from typing import TYPE_CHECKING

if TYPE_CHECKING:
    from netty_snmp._types import DeviceType

FORTINET_DEVICE_TYPES: dict[str, "DeviceType"] = {
    ".1.3.6.1.4.1.12356.100": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 100"},
    ".1.3.6.1.4.1.12356.10004": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWEB 1000D"},
    ".1.3.6.1.4.1.12356.1001": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 100A"},
    ".1.3.6.1.4.1.12356.101.1.10": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE ONE"},
    ".1.3.6.1.4.1.12356.101.1.1000": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 100"},
    ".1.3.6.1.4.1.12356.101.1.10000": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 1000"},
    ".1.3.6.1.4.1.12356.101.1.10001": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 1000A"},
    ".1.3.6.1.4.1.12356.101.1.10002": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIGATE 1000AFA2",
    },
    ".1.3.6.1.4.1.12356.101.1.10003": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIGATE 1000ALENC",
    },
    ".1.3.6.1.4.1.12356.101.1.10004": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 1000C"},
    ".1.3.6.1.4.1.12356.101.1.10005": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 1000D"},
    ".1.3.6.1.4.1.12356.101.1.10006": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 1000E"},
    ".1.3.6.1.4.1.12356.101.1.10007": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 1101E"},
    ".1.3.6.1.4.1.12356.101.1.1001": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 100F"},
    ".1.3.6.1.4.1.12356.101.1.1002": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 110C"},
    ".1.3.6.1.4.1.12356.101.1.1003": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 111C"},
    ".1.3.6.1.4.1.12356.101.1.1004": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE-100D"},
    ".1.3.6.1.4.1.12356.101.1.1005": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIGATE RUGGED 100C",
    },
    ".1.3.6.1.4.1.12356.101.1.1006": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIGATE 140E-POE",
    },
    ".1.3.6.1.4.1.12356.101.1.1010": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 101F"},
    ".1.3.6.1.4.1.12356.101.1.1041": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 100E"},
    ".1.3.6.1.4.1.12356.101.1.1042": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 100EF"},
    ".1.3.6.1.4.1.12356.101.1.1043": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 101E"},
    ".1.3.6.1.4.1.12356.101.1.12000": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 1200D"},
    ".1.3.6.1.4.1.12356.101.1.12400": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 1240B"},
    ".1.3.6.1.4.1.12356.101.1.1401": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 140D"},
    ".1.3.6.1.4.1.12356.101.1.1402": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 140P"},
    ".1.3.6.1.4.1.12356.101.1.1403": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 140T"},
    ".1.3.6.1.4.1.12356.101.1.15000": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 1500D"},
    ".1.3.6.1.4.1.12356.101.1.15001": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 1500DT"},
    ".1.3.6.1.4.1.12356.101.1.15002": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 1801F"},
    ".1.3.6.1.4.1.12356.101.1.18000": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIGATE 2201E/2200E",
    },
    ".1.3.6.1.4.1.12356.101.1.18001": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 2201E"},
    ".1.3.6.1.4.1.12356.101.1.18003": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 1800F"},
    ".1.3.6.1.4.1.12356.101.1.20": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE VM"},
    ".1.3.6.1.4.1.12356.101.1.2000": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 200"},
    ".1.3.6.1.4.1.12356.101.1.20000": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 2000"},
    ".1.3.6.1.4.1.12356.101.1.2001": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 200A"},
    ".1.3.6.1.4.1.12356.101.1.2002": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 224B"},
    ".1.3.6.1.4.1.12356.101.1.2003": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 200B"},
    ".1.3.6.1.4.1.12356.101.1.2004": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 200BPOE"},
    ".1.3.6.1.4.1.12356.101.1.2005": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 200D"},
    ".1.3.6.1.4.1.12356.101.1.2006": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 240D"},
    ".1.3.6.1.4.1.12356.101.1.2007": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 201E"},
    ".1.3.6.1.4.1.12356.101.1.2008": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 240DP"},
    ".1.3.6.1.4.1.12356.101.1.2009": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 200E"},
    ".1.3.6.1.4.1.12356.101.1.2010": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 201E"},
    ".1.3.6.1.4.1.12356.101.1.2012": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 201F"},
    ".1.3.6.1.4.1.12356.101.1.2013": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIGATE 280D-POE",
    },
    ".1.3.6.1.4.1.12356.101.1.210": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWIFI 20C"},
    ".1.3.6.1.4.1.12356.101.1.212": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 20C"},
    ".1.3.6.1.4.1.12356.101.1.213": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWIFI 20CA"},
    ".1.3.6.1.4.1.12356.101.1.214": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 20CA"},
    ".1.3.6.1.4.1.12356.101.1.25000": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 2500E"},
    ".1.3.6.1.4.1.12356.101.1.26001": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 2601F"},
    ".1.3.6.1.4.1.12356.101.1.30": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE VM64"},
    ".1.3.6.1.4.1.12356.101.1.3000": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 300"},
    ".1.3.6.1.4.1.12356.101.1.30000": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 3000"},
    ".1.3.6.1.4.1.12356.101.1.30001": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 3301E"},
    ".1.3.6.1.4.1.12356.101.1.30002": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 3300"},
    ".1.3.6.1.4.1.12356.101.1.3001": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 100A"},
    ".1.3.6.1.4.1.12356.101.1.3002": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 310B"},
    ".1.3.6.1.4.1.12356.101.1.3003": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 300D"},
    ".1.3.6.1.4.1.12356.101.1.3004": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 311B"},
    ".1.3.6.1.4.1.12356.101.1.3005": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 300C"},
    ".1.3.6.1.4.1.12356.101.1.3006": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 300D"},
    ".1.3.6.1.4.1.12356.101.1.3007": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 300E"},
    ".1.3.6.1.4.1.12356.101.1.3008": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 301E"},
    ".1.3.6.1.4.1.12356.101.1.30160": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 3016B"},
    ".1.3.6.1.4.1.12356.101.1.302": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 30B"},
    ".1.3.6.1.4.1.12356.101.1.304": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 30D"},
    ".1.3.6.1.4.1.12356.101.1.30400": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 3040B"},
    ".1.3.6.1.4.1.12356.101.1.30401": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 3140B"},
    ".1.3.6.1.4.1.12356.101.1.305": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 30DPOE"},
    ".1.3.6.1.4.1.12356.101.1.306": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 30E"},
    ".1.3.6.1.4.1.12356.101.1.31": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE VM64 VMX"},
    ".1.3.6.1.4.1.12356.101.1.310": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWIFI 30B"},
    ".1.3.6.1.4.1.12356.101.1.31000": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 3100D"},
    ".1.3.6.1.4.1.12356.101.1.314": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWIFI 30D"},
    ".1.3.6.1.4.1.12356.101.1.315": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWIFI 30DPOE"},
    ".1.3.6.1.4.1.12356.101.1.316": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWIFI 30E"},
    ".1.3.6.1.4.1.12356.101.1.32": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE VM64 SVM"},
    ".1.3.6.1.4.1.12356.101.1.32000": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 3200D"},
    ".1.3.6.1.4.1.12356.101.1.32401": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 3240C"},
    ".1.3.6.1.4.1.12356.101.1.34011": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 3401E"},
    ".1.3.6.1.4.1.12356.101.1.36000": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 3600"},
    ".1.3.6.1.4.1.12356.101.1.36001": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 3600E"},
    ".1.3.6.1.4.1.12356.101.1.36003": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 3600A"},
    ".1.3.6.1.4.1.12356.101.1.36004": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 3600C"},
    ".1.3.6.1.4.1.12356.101.1.36011": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 3601E"},
    ".1.3.6.1.4.1.12356.101.1.37000": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 3700D"},
    ".1.3.6.1.4.1.12356.101.1.37001": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 3700DX"},
    ".1.3.6.1.4.1.12356.101.1.38001": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 3800D"},
    ".1.3.6.1.4.1.12356.101.1.38100": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 3810A"},
    ".1.3.6.1.4.1.12356.101.1.38101": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 3810D"},
    ".1.3.6.1.4.1.12356.101.1.38150": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 3815D"},
    ".1.3.6.1.4.1.12356.101.1.39500": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 3950B"},
    ".1.3.6.1.4.1.12356.101.1.39501": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 3951B"},
    ".1.3.6.1.4.1.12356.101.1.39601": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 3960E"},
    ".1.3.6.1.4.1.12356.101.1.39801": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 3980E"},
    ".1.3.6.1.4.1.12356.101.1.40": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE VM64 XEN"},
    ".1.3.6.1.4.1.12356.101.1.4000": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 400"},
    ".1.3.6.1.4.1.12356.101.1.40000": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 4000"},
    ".1.3.6.1.4.1.12356.101.1.4001": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 400A"},
    ".1.3.6.1.4.1.12356.101.1.4004": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 400D"},
    ".1.3.6.1.4.1.12356.101.1.4008": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 401E"},
    ".1.3.6.1.4.1.12356.101.1.410": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 40C"},
    ".1.3.6.1.4.1.12356.101.1.411": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWIFI 40C"},
    ".1.3.6.1.4.1.12356.101.1.443": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 40F"},
    ".1.3.6.1.4.1.12356.101.1.45": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE VM64 AWS"},
    ".1.3.6.1.4.1.12356.101.1.46": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIGATE VM64 AWS ONDEMAND",
    },
    ".1.3.6.1.4.1.12356.101.1.500": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE FGT50A"},
    ".1.3.6.1.4.1.12356.101.1.5000": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 500"},
    ".1.3.6.1.4.1.12356.101.1.50000": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 5000"},
    ".1.3.6.1.4.1.12356.101.1.50001": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIGATE 5002FB2",
    },
    ".1.3.6.1.4.1.12356.101.1.5001": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 500A"},
    ".1.3.6.1.4.1.12356.101.1.50010": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 5001"},
    ".1.3.6.1.4.1.12356.101.1.50011": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 5001A"},
    ".1.3.6.1.4.1.12356.101.1.50012": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIGATE 5001FA2",
    },
    ".1.3.6.1.4.1.12356.101.1.50013": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 5001B"},
    ".1.3.6.1.4.1.12356.101.1.50014": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 5001C"},
    ".1.3.6.1.4.1.12356.101.1.50015": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 5001D"},
    ".1.3.6.1.4.1.12356.101.1.50021": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 5002A"},
    ".1.3.6.1.4.1.12356.101.1.50023": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTISWITCH 5023B",
    },
    ".1.3.6.1.4.1.12356.101.1.5004": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 500D"},
    ".1.3.6.1.4.1.12356.101.1.50040": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 5004"},
    ".1.3.6.1.4.1.12356.101.1.5005": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 500E"},
    ".1.3.6.1.4.1.12356.101.1.50050": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 5005"},
    ".1.3.6.1.4.1.12356.101.1.50051": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIGATE 5005FA2",
    },
    ".1.3.6.1.4.1.12356.101.1.5006": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 501E"},
    ".1.3.6.1.4.1.12356.101.1.501": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE FGT50AM"},
    ".1.3.6.1.4.1.12356.101.1.502": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 50B"},
    ".1.3.6.1.4.1.12356.101.1.503": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWIFI 50B"},
    ".1.3.6.1.4.1.12356.101.1.504": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 51B"},
    ".1.3.6.1.4.1.12356.101.1.505": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 50E"},
    ".1.3.6.1.4.1.12356.101.1.506": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWIFI 50E"},
    ".1.3.6.1.4.1.12356.101.1.510": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWIFI 50B"},
    ".1.3.6.1.4.1.12356.101.1.51010": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 5101C"},
    ".1.3.6.1.4.1.12356.101.1.515": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 51E"},
    ".1.3.6.1.4.1.12356.101.1.516": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWIFI 51E"},
    ".1.3.6.1.4.1.12356.101.1.60": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE VM64 KVM"},
    ".1.3.6.1.4.1.12356.101.1.600": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 60"},
    ".1.3.6.1.4.1.12356.101.1.6003": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 600C"},
    ".1.3.6.1.4.1.12356.101.1.6004": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 600D"},
    ".1.3.6.1.4.1.12356.101.1.6005": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 600E"},
    ".1.3.6.1.4.1.12356.101.1.6006": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 601E"},
    ".1.3.6.1.4.1.12356.101.1.601": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 60M"},
    ".1.3.6.1.4.1.12356.101.1.602": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 60ADSL"},
    ".1.3.6.1.4.1.12356.101.1.603": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 60B"},
    ".1.3.6.1.4.1.12356.101.1.605": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 60C"},
    ".1.3.6.1.4.1.12356.101.1.61": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE VM64NPU"},
    ".1.3.6.1.4.1.12356.101.1.610": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWIFI 60"},
    ".1.3.6.1.4.1.12356.101.1.611": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWIFI 60A"},
    ".1.3.6.1.4.1.12356.101.1.612": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWIFI 60AM"},
    ".1.3.6.1.4.1.12356.101.1.613": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWIFI 60B"},
    ".1.3.6.1.4.1.12356.101.1.615": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 60C"},
    ".1.3.6.1.4.1.12356.101.1.616": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWIFI 60CM"},
    ".1.3.6.1.4.1.12356.101.1.617": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWIFI 60CA"},
    ".1.3.6.1.4.1.12356.101.1.618": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWIFI 60CB"},
    ".1.3.6.1.4.1.12356.101.1.619": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWIFI 6XMB"},
    ".1.3.6.1.4.1.12356.101.1.6200": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 620B"},
    ".1.3.6.1.4.1.12356.101.1.6201": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 600D"},
    ".1.3.6.1.4.1.12356.101.1.621": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 60CP"},
    ".1.3.6.1.4.1.12356.101.1.6210": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 621B"},
    ".1.3.6.1.4.1.12356.101.1.622": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 60CSFP"},
    ".1.3.6.1.4.1.12356.101.1.624": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 60D"},
    ".1.3.6.1.4.1.12356.101.1.625": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 60D"},
    ".1.3.6.1.4.1.12356.101.1.626": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWIFI 60D"},
    ".1.3.6.1.4.1.12356.101.1.627": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWIFI 60DP"},
    ".1.3.6.1.4.1.12356.101.1.628": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE SOC3"},
    ".1.3.6.1.4.1.12356.101.1.630": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 90D"},
    ".1.3.6.1.4.1.12356.101.1.631": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 90DPOE"},
    ".1.3.6.1.4.1.12356.101.1.632": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWIFI 90D"},
    ".1.3.6.1.4.1.12356.101.1.633": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWIFI 90DPOE"},
    ".1.3.6.1.4.1.12356.101.1.634": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 94DPOE"},
    ".1.3.6.1.4.1.12356.101.1.635": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 98DPOE"},
    ".1.3.6.1.4.1.12356.101.1.636": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 92D"},
    ".1.3.6.1.4.1.12356.101.1.637": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWIFI 92D"},
    ".1.3.6.1.4.1.12356.101.1.638": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIGATE RUGGED 90D",
    },
    ".1.3.6.1.4.1.12356.101.1.639": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWIFI 60E"},
    ".1.3.6.1.4.1.12356.101.1.640": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 61E"},
    ".1.3.6.1.4.1.12356.101.1.641": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 60E"},
    ".1.3.6.1.4.1.12356.101.1.643": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIGATE RUGGED 60D",
    },
    ".1.3.6.1.4.1.12356.101.1.644": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIGATE RUGGED 60F",
    },
    ".1.3.6.1.4.1.12356.101.1.645": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 61F"},
    ".1.3.6.1.4.1.12356.101.1.649": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWIFI 61E"},
    ".1.3.6.1.4.1.12356.101.1.65": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE VM64GCP"},
    ".1.3.6.1.4.1.12356.101.1.70": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE VM64 HW"},
    ".1.3.6.1.4.1.12356.101.1.700": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 70D"},
    ".1.3.6.1.4.1.12356.101.1.701": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 70DPOE"},
    ".1.3.6.1.4.1.12356.101.1.800": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 80C"},
    ".1.3.6.1.4.1.12356.101.1.8000": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 800"},
    ".1.3.6.1.4.1.12356.101.1.8001": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 800F"},
    ".1.3.6.1.4.1.12356.101.1.8003": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 800C"},
    ".1.3.6.1.4.1.12356.101.1.8004": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 800D"},
    ".1.3.6.1.4.1.12356.101.1.801": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 80CM"},
    ".1.3.6.1.4.1.12356.101.1.802": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 82C"},
    ".1.3.6.1.4.1.12356.101.1.803": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 80D"},
    ".1.3.6.1.4.1.12356.101.1.810": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWIFI 80CM"},
    ".1.3.6.1.4.1.12356.101.1.811": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWIFI 81CM"},
    ".1.3.6.1.4.1.12356.101.1.842": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 80E"},
    ".1.3.6.1.4.1.12356.101.1.843": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 81E"},
    ".1.3.6.1.4.1.12356.101.1.844": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 81POE"},
    ".1.3.6.1.4.1.12356.101.1.846": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 80F"},
    ".1.3.6.1.4.1.12356.101.1.900": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 900D"},
    ".1.3.6.1.4.1.12356.101.1.90000": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIGATE FOSVM64",
    },
    ".1.3.6.1.4.1.12356.101.1.90010": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIGATE AZURE VM",
    },
    ".1.3.6.1.4.1.12356.101.1.90018": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIGATE VM64GCPONDEMAND",
    },
    ".1.3.6.1.4.1.12356.101.1.90019": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIGATE VM64ALI",
    },
    ".1.3.6.1.4.1.12356.101.1.90020": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIGATE VM64ALIONDEMAND",
    },
    ".1.3.6.1.4.1.12356.101.1.90060": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIGATE FOSVM64KVM",
    },
    ".1.3.6.1.4.1.12356.101.1.90081": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE VM64"},
    ".1.3.6.1.4.1.12356.101.1.940": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 90E"},
    ".1.3.6.1.4.1.12356.101.1.941": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 91E"},
    ".1.3.6.1.4.1.12356.102.1.1000": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIANALYZER 100"},
    ".1.3.6.1.4.1.12356.102.1.10001": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FAZ1000B"},
    ".1.3.6.1.4.1.12356.102.1.10002": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIANALYZER 1000B",
    },
    ".1.3.6.1.4.1.12356.102.1.1001": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIANALYZER 100A",
    },
    ".1.3.6.1.4.1.12356.102.1.1002": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIANALYZER 100B",
    },
    ".1.3.6.1.4.1.12356.102.1.1003": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIANALYZER 100C",
    },
    ".1.3.6.1.4.1.12356.102.1.20000": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIANALYZER 2000",
    },
    ".1.3.6.1.4.1.12356.102.1.20001": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIANALYZER 2000A",
    },
    ".1.3.6.1.4.1.12356.102.1.20002": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIANALYZER-2000B",
    },
    ".1.3.6.1.4.1.12356.102.1.30005": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIANALYZER 3000E",
    },
    ".1.3.6.1.4.1.12356.102.1.4000": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIANALYZER 400"},
    ".1.3.6.1.4.1.12356.102.1.40000": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIANALYZER 4000",
    },
    ".1.3.6.1.4.1.12356.102.1.40001": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIANALYZER 4000A",
    },
    ".1.3.6.1.4.1.12356.102.1.40002": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIANALYZER 4000B",
    },
    ".1.3.6.1.4.1.12356.102.1.4002": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIANALYZER 400B",
    },
    ".1.3.6.1.4.1.12356.102.1.8000": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIANALYZER 800"},
    ".1.3.6.1.4.1.12356.102.1.8002": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIANALYZER 800B",
    },
    ".1.3.6.1.4.1.12356.103.1.1000": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIMANAGER 100"},
    ".1.3.6.1.4.1.12356.103.1.10003": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIMANAGER 1000C",
    },
    ".1.3.6.1.4.1.12356.103.1.10004": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 1000D"},
    ".1.3.6.1.4.1.12356.103.1.10006": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIMANAGER 1000F",
    },
    ".1.3.6.1.4.1.12356.103.1.1001": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIMANAGER VM"},
    ".1.3.6.1.4.1.12356.103.1.1003": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIMANAGER 100C"},
    ".1.3.6.1.4.1.12356.103.1.20000": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIMANAGER 2000XL",
    },
    ".1.3.6.1.4.1.12356.103.1.20005": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIMANAGER 2000E",
    },
    ".1.3.6.1.4.1.12356.103.1.2004": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIMANAGER 200D"},
    ".1.3.6.1.4.1.12356.103.1.2005": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIMANAGER 200E"},
    ".1.3.6.1.4.1.12356.103.1.2006": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIMANAGER 200F"},
    ".1.3.6.1.4.1.12356.103.1.30000": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIMANAGER 3000",
    },
    ".1.3.6.1.4.1.12356.103.1.30002": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIMANAGER 3000B",
    },
    ".1.3.6.1.4.1.12356.103.1.30003": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIMANAGER 3000C",
    },
    ".1.3.6.1.4.1.12356.103.1.30006": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIMANAGER 3000F",
    },
    ".1.3.6.1.4.1.12356.103.1.3004": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIMANAGER 300D"},
    ".1.3.6.1.4.1.12356.103.1.3005": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIMANAGER 300E"},
    ".1.3.6.1.4.1.12356.103.1.3006": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIMANAGER 300F"},
    ".1.3.6.1.4.1.12356.103.1.30905": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIMANAGER 3900E",
    },
    ".1.3.6.1.4.1.12356.103.1.39005": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIMANAGER 3900E",
    },
    ".1.3.6.1.4.1.12356.103.1.4000": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIMANAGER 400"},
    ".1.3.6.1.4.1.12356.103.1.40004": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIMANAGER 4000D",
    },
    ".1.3.6.1.4.1.12356.103.1.40005": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIMANAGER 4000E",
    },
    ".1.3.6.1.4.1.12356.103.1.4001": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIMANAGER 400A"},
    ".1.3.6.1.4.1.12356.103.1.4002": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIMANAGER 400B"},
    ".1.3.6.1.4.1.12356.103.1.4003": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIMANAGER 400C"},
    ".1.3.6.1.4.1.12356.103.1.4005": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIMANAGER 400E"},
    ".1.3.6.1.4.1.12356.103.1.50011": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIMANAGER 5001A",
    },
    ".1.3.6.1.4.1.12356.103.1.64": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIMANAGER"},
    ".1.3.6.1.4.1.12356.103.3.1000": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIANALYZER 100"},
    ".1.3.6.1.4.1.12356.103.3.10002": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIANALYZER 1000B",
    },
    ".1.3.6.1.4.1.12356.103.3.10003": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIANALYZER 1000C",
    },
    ".1.3.6.1.4.1.12356.103.3.10004": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIANALYZER 1000D",
    },
    ".1.3.6.1.4.1.12356.103.3.10005": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIANALYZER 1000E",
    },
    ".1.3.6.1.4.1.12356.103.3.10006": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIANALYZER 1000F",
    },
    ".1.3.6.1.4.1.12356.103.3.1001": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIANALYZER 100A",
    },
    ".1.3.6.1.4.1.12356.103.3.1002": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIANALYZER 100B",
    },
    ".1.3.6.1.4.1.12356.103.3.1003": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIANALYZER 100C",
    },
    ".1.3.6.1.4.1.12356.103.3.20": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIANALYZER VM"},
    ".1.3.6.1.4.1.12356.103.3.20000": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIANALYZER 2000",
    },
    ".1.3.6.1.4.1.12356.103.3.20001": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIANALYZER 2000A",
    },
    ".1.3.6.1.4.1.12356.103.3.20002": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIANALYZER 2000B",
    },
    ".1.3.6.1.4.1.12356.103.3.20005": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIANALYZER 2000E",
    },
    ".1.3.6.1.4.1.12356.103.3.2004": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIANALYZER 200D",
    },
    ".1.3.6.1.4.1.12356.103.3.2005": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIANALYZER 200E",
    },
    ".1.3.6.1.4.1.12356.103.3.2006": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIANALYZER 200F",
    },
    ".1.3.6.1.4.1.12356.103.3.30004": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIANALYZER 3000D",
    },
    ".1.3.6.1.4.1.12356.103.3.30005": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIANALYZER 3000E",
    },
    ".1.3.6.1.4.1.12356.103.3.30006": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIANALYZER 3000F",
    },
    ".1.3.6.1.4.1.12356.103.3.3004": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIANALYZER 300D",
    },
    ".1.3.6.1.4.1.12356.103.3.3006": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIANALYZER 300F",
    },
    ".1.3.6.1.4.1.12356.103.3.35005": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 3500E"},
    ".1.3.6.1.4.1.12356.103.3.35006": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIANALYZER 3500F",
    },
    ".1.3.6.1.4.1.12356.103.3.37006": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIANALYZER 3700F",
    },
    ".1.3.6.1.4.1.12356.103.3.39005": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIANALYZER 3900E",
    },
    ".1.3.6.1.4.1.12356.103.3.4000": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIANALYZER 400"},
    ".1.3.6.1.4.1.12356.103.3.40000": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIANALYZER 4000",
    },
    ".1.3.6.1.4.1.12356.103.3.40001": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIANALYZER 4000A",
    },
    ".1.3.6.1.4.1.12356.103.3.40002": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIANALYZER 4000B",
    },
    ".1.3.6.1.4.1.12356.103.3.4002": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIANALYZER 400B",
    },
    ".1.3.6.1.4.1.12356.103.3.4003": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIANALYZER 400C",
    },
    ".1.3.6.1.4.1.12356.103.3.4005": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIANALYZER 400E",
    },
    ".1.3.6.1.4.1.12356.103.3.64": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIANALYZER VM"},
    ".1.3.6.1.4.1.12356.103.3.8000": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIANALYZER 800"},
    ".1.3.6.1.4.1.12356.103.3.8002": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIANALYZER 800B",
    },
    ".1.3.6.1.4.1.12356.103.3.8006": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIANALYZER 800F",
    },
    ".1.3.6.1.4.1.12356.105": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIMAIL-VM-KVM"},
    ".1.3.6.1.4.1.12356.106.1.10241": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTISWITCH1024D"},
    ".1.3.6.1.4.1.12356.106.1.10481": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTISWITCH1048D"},
    ".1.3.6.1.4.1.12356.106.1.1083": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTISWITCH 108E-POE",
    },
    ".1.3.6.1.4.1.12356.106.1.2242": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTISWITCH 224D-FPOE",
    },
    ".1.3.6.1.4.1.12356.106.1.50030": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTISWITCH 5003A",
    },
    ".1.3.6.1.4.1.12356.106.1.50031": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTISWITCH 5003B",
    },
    ".1.3.6.1.4.1.12356.106.1.51030": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTISWITCH5003A-CONTROLLER",
    },
    ".1.3.6.1.4.1.12356.107.1.10002": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWEB 1000B"},
    ".1.3.6.1.4.1.12356.107.1.10003": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWEB 1000C"},
    ".1.3.6.1.4.1.12356.107.1.10004": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWEB 1000D"},
    ".1.3.6.1.4.1.12356.107.1.10005": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWEB 2000E"},
    ".1.3.6.1.4.1.12356.107.1.10006": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWEB 1000E"},
    ".1.3.6.1.4.1.12356.107.1.1004": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWEB 100D"},
    ".1.3.6.1.4.1.12356.107.1.30003": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWEB 3000C"},
    ".1.3.6.1.4.1.12356.107.1.30004": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIWEB 3000C FSX",
    },
    ".1.3.6.1.4.1.12356.107.1.30005": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWEB 3000D"},
    ".1.3.6.1.4.1.12356.107.1.30006": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIWEB 3000D-FSX",
    },
    ".1.3.6.1.4.1.12356.107.1.30007": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWEB 3000E"},
    ".1.3.6.1.4.1.12356.107.1.30008": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWEB 3010E"},
    ".1.3.6.1.4.1.12356.107.1.40003": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWEB 4000C"},
    ".1.3.6.1.4.1.12356.107.1.40004": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWEB 4000D"},
    ".1.3.6.1.4.1.12356.107.1.40005": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWEB 4000E"},
    ".1.3.6.1.4.1.12356.107.1.4002": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWEB 400B"},
    ".1.3.6.1.4.1.12356.107.1.4003": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWEB 400C"},
    ".1.3.6.1.4.1.12356.107.1.4004": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWEB 400D"},
    ".1.3.6.1.4.1.12356.107.1.50001": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWEB VM"},
    ".1.3.6.1.4.1.12356.107.1.50002": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIWEB XENOPENSOURCE",
    },
    ".1.3.6.1.4.1.12356.107.1.50003": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIWEB XENSERVER",
    },
    ".1.3.6.1.4.1.12356.107.1.50004": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWEB XENAWS"},
    ".1.3.6.1.4.1.12356.107.1.50005": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWEB HYPERV"},
    ".1.3.6.1.4.1.12356.107.1.50006": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWEB KVM"},
    ".1.3.6.1.4.1.12356.107.1.50007": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWEB AZURE"},
    ".1.3.6.1.4.1.12356.107.1.50008": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWEB VM PAYG"},
    ".1.3.6.1.4.1.12356.107.1.50009": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIWEB KVM PAYG",
    },
    ".1.3.6.1.4.1.12356.107.1.6004": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWEB 600D"},
    ".1.3.6.1.4.1.12356.111": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIDDOS 900B"},
    ".1.3.6.1.4.1.12356.112.100.10": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIADC DEV"},
    ".1.3.6.1.4.1.12356.112.100.1001": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIADC 1000D"},
    ".1.3.6.1.4.1.12356.112.100.1003": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIADC 1000F"},
    ".1.3.6.1.4.1.12356.112.100.101": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIADC 100D"},
    ".1.3.6.1.4.1.12356.112.100.103": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIADC 100F"},
    ".1.3.6.1.4.1.12356.112.100.1203": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIADC 1200F"},
    ".1.3.6.1.4.1.12356.112.100.1501": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIADC 1500D"},
    ".1.3.6.1.4.1.12356.112.100.20": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIADC KVM"},
    ".1.3.6.1.4.1.12356.112.100.2001": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIADC 2000D"},
    ".1.3.6.1.4.1.12356.112.100.2003": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIADC 2000F"},
    ".1.3.6.1.4.1.12356.112.100.201": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIADC 200D"},
    ".1.3.6.1.4.1.12356.112.100.203": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIADC 200F"},
    ".1.3.6.1.4.1.12356.112.100.2203": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIADC 2200F"},
    ".1.3.6.1.4.1.12356.112.100.30": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIADC VM"},
    ".1.3.6.1.4.1.12356.112.100.301": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIADC 300D"},
    ".1.3.6.1.4.1.12356.112.100.302": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIADC 300E"},
    ".1.3.6.1.4.1.12356.112.100.303": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIADC 300F"},
    ".1.3.6.1.4.1.12356.112.100.4001": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIADC 4000D"},
    ".1.3.6.1.4.1.12356.112.100.4003": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIADC 4000F"},
    ".1.3.6.1.4.1.12356.112.100.401": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIADC 400D"},
    ".1.3.6.1.4.1.12356.112.100.403": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIADC 400F"},
    ".1.3.6.1.4.1.12356.112.100.4203": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIADC 4200F"},
    ".1.3.6.1.4.1.12356.112.100.5003": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIADC 5000F"},
    ".1.3.6.1.4.1.12356.112.100.63": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIADC 60F"},
    ".1.3.6.1.4.1.12356.112.100.701": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIADC 700D"},
    ".1.3.6.1.4.1.12356.113.100.101": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTIAUTHENTICATOR",
    },
    ".1.3.6.1.4.1.12356.118.1.30006": {
        "manufacturer": "FortiNet",
        "platform": "fortinet",
        "model": "FORTISANDBOX3000E",
    },
    ".1.3.6.1.4.1.12356.118.1.30007": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTISANDBOX"},
    ".1.3.6.1.4.1.12356.15.200": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 200"},
    ".1.3.6.1.4.1.12356.15.300": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 300"},
    ".1.3.6.1.4.1.12356.15.60": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 60"},
    ".1.3.6.1.4.1.12356.1688": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIMAIL 2000A"},
    ".1.3.6.1.4.1.12356.2001": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 200A"},
    ".1.3.6.1.4.1.12356.201": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 200A"},
    ".1.3.6.1.4.1.12356.300": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 300"},
    ".1.3.6.1.4.1.12356.3001": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FWDB"},
    ".1.3.6.1.4.1.12356.3002": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 310B"},
    ".1.3.6.1.4.1.12356.301": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 300A"},
    ".1.3.6.1.4.1.12356.3600": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 3600"},
    ".1.3.6.1.4.1.12356.36000": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FGT-SSF-SSL"},
    ".1.3.6.1.4.1.12356.40004": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWEB 4000D"},
    ".1.3.6.1.4.1.12356.50051": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "NETSOL"},
    ".1.3.6.1.4.1.12356.600": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FG60-620B"},
    ".1.3.6.1.4.1.12356.603": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 60"},
    ".1.3.6.1.4.1.12356.610": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWIFI 60"},
    ".1.3.6.1.4.1.12356.611": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWIFI 60A"},
    ".1.3.6.1.4.1.12356.612": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIWIFI 60AM"},
    ".1.3.6.1.4.1.12356.800": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 800"},
    ".1.3.6.1.4.1.12356.8001": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 800F"},
    ".1.3.6.1.4.1.12356.801": {"manufacturer": "FortiNet", "platform": "fortinet", "model": "FORTIGATE 800A"},
}
