from typing import TYPE_CHECKING

if TYPE_CHECKING:
    from netty_snmp._types import DeviceType

CISCO_DEVICE_TYPES: dict[str, "DeviceType"] = {
    ".1.3.6.1.4.1.9": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 4000"},
    ".1.3.6.1.4.1.9.1.1": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "GS"},
    ".1.3.6.1.4.1.9.1.10": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2000"},
    ".1.3.6.1.4.1.9.1.100": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "763"},
    ".1.3.6.1.4.1.9.1.1000": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST SWITCH MODULE 3012"},
    ".1.3.6.1.4.1.9.1.1001": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3125G"},
    ".1.3.6.1.4.1.9.1.1002": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3125X"},
    ".1.3.6.1.4.1.9.1.1003": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "TSPRIG2"},
    ".1.3.6.1.4.1.9.1.1004": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 4928-10GE"},
    ".1.3.6.1.4.1.9.1.1005": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960-48TT-S"},
    ".1.3.6.1.4.1.9.1.1006": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960-8TC-S"},
    ".1.3.6.1.4.1.9.1.1007": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ME 3400EG-2CS-A"},
    ".1.3.6.1.4.1.9.1.1008": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ME 3400EG-12CS-M"},
    ".1.3.6.1.4.1.9.1.1009": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ME 3400E-24TS-M"},
    ".1.3.6.1.4.1.9.1.101": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "764"},
    ".1.3.6.1.4.1.9.1.1010": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IPS SSC-5 VIRTUAL"},
    ".1.3.6.1.4.1.9.1.1011": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SR 520FE"},
    ".1.3.6.1.4.1.9.1.1012": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SR 520ADSL"},
    ".1.3.6.1.4.1.9.1.1013": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SR 520ADSLI"},
    ".1.3.6.1.4.1.9.1.1014": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MWR 2941 DC"},
    ".1.3.6.1.4.1.9.1.1015": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3560-12PC-S"},
    ".1.3.6.1.4.1.9.1.1016": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960-48PST-L"},
    ".1.3.6.1.4.1.9.1.1017": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR9010"},
    ".1.3.6.1.4.1.9.1.1018": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR9K"},
    ".1.3.6.1.4.1.9.1.1019": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3560V2-24DC"},
    ".1.3.6.1.4.1.9.1.102": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "765 ISDN ACCESS ROUTER"},
    ".1.3.6.1.4.1.9.1.1020": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3560V2-24TS"},
    ".1.3.6.1.4.1.9.1.1021": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3560V2-24PS"},
    ".1.3.6.1.4.1.9.1.1022": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3750V2-24TS"},
    ".1.3.6.1.4.1.9.1.1023": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3750V2-24PS"},
    ".1.3.6.1.4.1.9.1.1024": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3560V2 48TS"},
    ".1.3.6.1.4.1.9.1.1025": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3560V2-48PS"},
    ".1.3.6.1.4.1.9.1.1026": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3750V2-48TS"},
    ".1.3.6.1.4.1.9.1.1027": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3750V2-48PS"},
    ".1.3.6.1.4.1.9.1.1028": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "HWIC CABLED2"},
    ".1.3.6.1.4.1.9.1.1029": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "HWIC CABLE EJ2"},
    ".1.3.6.1.4.1.9.1.103": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "766 ISDN ACCESS ROUTER"},
    ".1.3.6.1.4.1.9.1.1030": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1430"},
    ".1.3.6.1.4.1.9.1.1031": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AIR 1430"},
    ".1.3.6.1.4.1.9.1.1032": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NAME 2204"},
    ".1.3.6.1.4.1.9.1.1033": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NAME 2220"},
    ".1.3.6.1.4.1.9.1.1034": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AIR-AP1142N-T-K9"},
    ".1.3.6.1.4.1.9.1.1035": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AIR-AP1142"},
    ".1.3.6.1.4.1.9.1.1036": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 14000-4S"},
    ".1.3.6.1.4.1.9.1.1037": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 14000-8S"},
    ".1.3.6.1.4.1.9.1.1038": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1800 SERIES"},
    ".1.3.6.1.4.1.9.1.1039": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IPS SSC-5"},
    ".1.3.6.1.4.1.9.1.104": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 2520"},
    ".1.3.6.1.4.1.9.1.1040": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "887V"},
    ".1.3.6.1.4.1.9.1.1041": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3945"},
    ".1.3.6.1.4.1.9.1.1042": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3925"},
    ".1.3.6.1.4.1.9.1.1043": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2951"},
    ".1.3.6.1.4.1.9.1.1044": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2921"},
    ".1.3.6.1.4.1.9.1.1045": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2911"},
    ".1.3.6.1.4.1.9.1.1046": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2901"},
    ".1.3.6.1.4.1.9.1.1047": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1941"},
    ".1.3.6.1.4.1.9.1.1048": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SM-ES2-16-P"},
    ".1.3.6.1.4.1.9.1.1049": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ETHERSWITCH MODULE SM-ES3-16-P",
    },
    ".1.3.6.1.4.1.9.1.105": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 2522"},
    ".1.3.6.1.4.1.9.1.1050": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ETHERSWITCH MODULE SM-ES3G-16-P",
    },
    ".1.3.6.1.4.1.9.1.1051": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ETHERSWITCH MODULE SM-ES2-24",
    },
    ".1.3.6.1.4.1.9.1.1052": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ETHERSWITCH MODULE SM-ES2-24-P",
    },
    ".1.3.6.1.4.1.9.1.1053": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ETHERSWITCH MODULE SM-ES3-24-P",
    },
    ".1.3.6.1.4.1.9.1.1054": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ETHERSWITCH MODULE SM-ES3G-24-P",
    },
    ".1.3.6.1.4.1.9.1.1055": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SMXD2K48ES2SFP"},
    ".1.3.6.1.4.1.9.1.1056": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ETHERSWITCH MODULE SMXD3K48ES2SFPPOE",
    },
    ".1.3.6.1.4.1.9.1.1057": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ETHERSWITCH MODULE SM-D-ES3G-48-P",
    },
    ".1.3.6.1.4.1.9.1.1058": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ESW 520 24PK9"},
    ".1.3.6.1.4.1.9.1.1059": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ESW 540 24PK9"},
    ".1.3.6.1.4.1.9.1.106": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 2524"},
    ".1.3.6.1.4.1.9.1.1060": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ESW 520 48PK9"},
    ".1.3.6.1.4.1.9.1.1061": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ESW 520 24K9"},
    ".1.3.6.1.4.1.9.1.1062": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ESW 540 24K9"},
    ".1.3.6.1.4.1.9.1.1063": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ESW 520 48K9"},
    ".1.3.6.1.4.1.9.1.1064": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ESW 540 48K9"},
    ".1.3.6.1.4.1.9.1.1065": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1861"},
    ".1.3.6.1.4.1.9.1.1066": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "UC 520"},
    ".1.3.6.1.4.1.9.1.1067": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2975GS48PSL"},
    ".1.3.6.1.4.1.9.1.1068": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CAT C2975STACK"},
    ".1.3.6.1.4.1.9.1.1069": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "5508 WIRELESS CONTROLLER"},
    ".1.3.6.1.4.1.9.1.107": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "LS1010"},
    ".1.3.6.1.4.1.9.1.1070": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SR 520 T1"},
    ".1.3.6.1.4.1.9.1.1071": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PWR C3900 POE"},
    ".1.3.6.1.4.1.9.1.1072": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PWR C3900 AC"},
    ".1.3.6.1.4.1.9.1.1073": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PWR C2921 POE"},
    ".1.3.6.1.4.1.9.1.1074": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PWR C2921 AC"},
    ".1.3.6.1.4.1.9.1.1075": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PWR C2911 POE"},
    ".1.3.6.1.4.1.9.1.1076": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PWR C2911 AC"},
    ".1.3.6.1.4.1.9.1.1077": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PWR C2901 POE"},
    ".1.3.6.1.4.1.9.1.1078": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PWR C2901 AC"},
    ".1.3.6.1.4.1.9.1.1079": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PWR C1941 POE"},
    ".1.3.6.1.4.1.9.1.108": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7206"},
    ".1.3.6.1.4.1.9.1.1080": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PWR C3900 DC"},
    ".1.3.6.1.4.1.9.1.1081": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PWR C2921C2951 DC"},
    ".1.3.6.1.4.1.9.1.1082": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PWR C2911 DC"},
    ".1.3.6.1.4.1.9.1.1083": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "RPS ADPTR C2921"},
    ".1.3.6.1.4.1.9.1.1084": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "RPS ADPTR C2911"},
    ".1.3.6.1.4.1.9.1.1085": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IPS SSC2"},
    ".1.3.6.1.4.1.9.1.1086": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IPS SSC2VIRTUAL"},
    ".1.3.6.1.4.1.9.1.1087": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST BS3140XS"},
    ".1.3.6.1.4.1.9.1.1088": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST BS3140GS"},
    ".1.3.6.1.4.1.9.1.1089": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST BS3042FSC"},
    ".1.3.6.1.4.1.9.1.109": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AS5200"},
    ".1.3.6.1.4.1.9.1.1090": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST BS3150XS"},
    ".1.3.6.1.4.1.9.1.1091": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST BS3150GS"},
    ".1.3.6.1.4.1.9.1.1092": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST BS3052NEC"},
    ".1.3.6.1.4.1.9.1.1093": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST BS3140 STACK"},
    ".1.3.6.1.4.1.9.1.1094": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST BS3150 STACK"},
    ".1.3.6.1.4.1.9.1.1095": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1941W"},
    ".1.3.6.1.4.1.9.1.1096": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C888E"},
    ".1.3.6.1.4.1.9.1.1097": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "888EG"},
    ".1.3.6.1.4.1.9.1.1098": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "888EB"},
    ".1.3.6.1.4.1.9.1.1099": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "888EF"},
    ".1.3.6.1.4.1.9.1.11": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "AGSPLUS LIGHTSTREAM ATM SWITCH",
    },
    ".1.3.6.1.4.1.9.1.110": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3640"},
    ".1.3.6.1.4.1.9.1.1100": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "888SRST"},
    ".1.3.6.1.4.1.9.1.1101": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5505W"},
    ".1.3.6.1.4.1.9.1.1102": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3845NV"},
    ".1.3.6.1.4.1.9.1.1103": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3825NV"},
    ".1.3.6.1.4.1.9.1.1104": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2350-48TD-S"},
    ".1.3.6.1.4.1.9.1.1105": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "887"},
    ".1.3.6.1.4.1.9.1.1106": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "VG250"},
    ".1.3.6.1.4.1.9.1.1107": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "VG226E"},
    ".1.3.6.1.4.1.9.1.1108": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "DSIBM8GFCK9"},
    ".1.3.6.1.4.1.9.1.1109": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "DSHP8GFCK9"},
    ".1.3.6.1.4.1.9.1.111": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3500"},
    ".1.3.6.1.4.1.9.1.1110": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "DSDELL8GFCK9"},
    ".1.3.6.1.4.1.9.1.1111": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "DSC9148K9"},
    ".1.3.6.1.4.1.9.1.1112": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CEVIRTUALBLADE"},
    ".1.3.6.1.4.1.9.1.1113": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CDSCDE 420"},
    ".1.3.6.1.4.1.9.1.1114": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CDSCDE 220"},
    ".1.3.6.1.4.1.9.1.1115": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CDSCDE 110"},
    ".1.3.6.1.4.1.9.1.1116": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 1002"},
    ".1.3.6.1.4.1.9.1.1117": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SECURE ACCESS CONTROL SYSTEM",
    },
    ".1.3.6.1.4.1.9.1.1118": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "861NPE"},
    ".1.3.6.1.4.1.9.1.1119": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "881NPE"},
    ".1.3.6.1.4.1.9.1.112": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WSX3011"},
    ".1.3.6.1.4.1.9.1.1120": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "881GPE"},
    ".1.3.6.1.4.1.9.1.1121": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "887NPE"},
    ".1.3.6.1.4.1.9.1.1122": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "888GNPE"},
    ".1.3.6.1.4.1.9.1.1123": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "891NPE"},
    ".1.3.6.1.4.1.9.1.1124": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AIR AP3501"},
    ".1.3.6.1.4.1.9.1.1125": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AIRONET 3502"},
    ".1.3.6.1.4.1.9.1.1127": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CDS CDE400"},
    ".1.3.6.1.4.1.9.1.1128": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SA520K9"},
    ".1.3.6.1.4.1.9.1.1129": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SA520WK9"},
    ".1.3.6.1.4.1.9.1.113": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1601"},
    ".1.3.6.1.4.1.9.1.1130": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SPS 2004B"},
    ".1.3.6.1.4.1.9.1.1131": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SPS 204B"},
    ".1.3.6.1.4.1.9.1.1132": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "UC560T1E1K9"},
    ".1.3.6.1.4.1.9.1.1133": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "UC560BRIK9"},
    ".1.3.6.1.4.1.9.1.1134": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "UC560FXOK9"},
    ".1.3.6.1.4.1.9.1.1135": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AP 541N AK9"},
    ".1.3.6.1.4.1.9.1.1136": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AP 541N EK9"},
    ".1.3.6.1.4.1.9.1.1137": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AP 541N NK9"},
    ".1.3.6.1.4.1.9.1.1138": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "887GV"},
    ".1.3.6.1.4.1.9.1.1139": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "887SRST"},
    ".1.3.6.1.4.1.9.1.114": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1602"},
    ".1.3.6.1.4.1.9.1.1140": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "UC540WFXOK9"},
    ".1.3.6.1.4.1.9.1.1141": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "UC540WBRIK9"},
    ".1.3.6.1.4.1.9.1.1142": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CASERVER"},
    ".1.3.6.1.4.1.9.1.1143": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CAMANAGER"},
    ".1.3.6.1.4.1.9.1.1144": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3925E ISR"},
    ".1.3.6.1.4.1.9.1.1145": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3945E ISR"},
    ".1.3.6.1.4.1.9.1.1146": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960-24LC-S"},
    ".1.3.6.1.4.1.9.1.1147": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960-24PC-S"},
    ".1.3.6.1.4.1.9.1.1148": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960-48PST-S"},
    ".1.3.6.1.4.1.9.1.1149": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SRE 300 ISM"},
    ".1.3.6.1.4.1.9.1.115": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1603"},
    ".1.3.6.1.4.1.9.1.1150": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SM"},
    ".1.3.6.1.4.1.9.1.1151": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NMEAXP"},
    ".1.3.6.1.4.1.9.1.1152": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AIMAXP"},
    ".1.3.6.1.4.1.9.1.1153": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AIM2AXP"},
    ".1.3.6.1.4.1.9.1.1154": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SRP 521"},
    ".1.3.6.1.4.1.9.1.1155": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SRP 526"},
    ".1.3.6.1.4.1.9.1.1156": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SRP 527"},
    ".1.3.6.1.4.1.9.1.1157": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SRP 541"},
    ".1.3.6.1.4.1.9.1.1158": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SRP 546"},
    ".1.3.6.1.4.1.9.1.1159": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SRP 549"},
    ".1.3.6.1.4.1.9.1.116": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1604"},
    ".1.3.6.1.4.1.9.1.1160": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "VS510 FXO"},
    ".1.3.6.1.4.1.9.1.1161": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NMWAE 900"},
    ".1.3.6.1.4.1.9.1.1162": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NMWAE 700"},
    ".1.3.6.1.4.1.9.1.1163": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "5940RA"},
    ".1.3.6.1.4.1.9.1.1164": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "5940RC"},
    ".1.3.6.1.4.1.9.1.1165": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 1001"},
    ".1.3.6.1.4.1.9.1.1166": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 1013"},
    ".1.3.6.1.4.1.9.1.1167": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CDSCDE 205"},
    ".1.3.6.1.4.1.9.1.1168": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PWR1941 AC"},
    ".1.3.6.1.4.1.9.1.1169": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NAME VIRTUAL BLADE"},
    ".1.3.6.1.4.1.9.1.117": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 1601"},
    ".1.3.6.1.4.1.9.1.1170": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "RAIE1783 RMS06T"},
    ".1.3.6.1.4.1.9.1.1171": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "RAIE1783 RMS10T"},
    ".1.3.6.1.4.1.9.1.1172": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1941W-E-K9"},
    ".1.3.6.1.4.1.9.1.1173": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1941WPK9"},
    ".1.3.6.1.4.1.9.1.1174": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1941WNK9"},
    ".1.3.6.1.4.1.9.1.1175": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MXE 5600"},
    ".1.3.6.1.4.1.9.1.1176": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ESW540 8PK9"},
    ".1.3.6.1.4.1.9.1.1177": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ESW520 8PK9"},
    ".1.3.6.1.4.1.9.1.1178": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 4948E"},
    ".1.3.6.1.4.1.9.1.1179": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960X-24TS-S"},
    ".1.3.6.1.4.1.9.1.118": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 1602"},
    ".1.3.6.1.4.1.9.1.1180": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960X-48TS-S"},
    ".1.3.6.1.4.1.9.1.1181": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960X-48FPD-L"},
    ".1.3.6.1.4.1.9.1.1182": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960X-48LPD-L"},
    ".1.3.6.1.4.1.9.1.1183": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960X-48LTD-L"},
    ".1.3.6.1.4.1.9.1.1184": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960X-24PD-L"},
    ".1.3.6.1.4.1.9.1.1185": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960X-24TD-L"},
    ".1.3.6.1.4.1.9.1.1186": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960X-48FPS-L"},
    ".1.3.6.1.4.1.9.1.1187": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960-XS 48 LPSL"},
    ".1.3.6.1.4.1.9.1.1188": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960X-24PS-L"},
    ".1.3.6.1.4.1.9.1.1189": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960X-48TS-L"},
    ".1.3.6.1.4.1.9.1.119": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 1603"},
    ".1.3.6.1.4.1.9.1.1190": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960X-24TS-L"},
    ".1.3.6.1.4.1.9.1.1191": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1921"},
    ".1.3.6.1.4.1.9.1.1192": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1905 ISR"},
    ".1.3.6.1.4.1.9.1.1193": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PWR C1921C1905 AC"},
    ".1.3.6.1.4.1.9.1.1194": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5585-SSP-10"},
    ".1.3.6.1.4.1.9.1.1195": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5585-SSP-20"},
    ".1.3.6.1.4.1.9.1.1196": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5585-X 40"},
    ".1.3.6.1.4.1.9.1.1197": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5585-X 60"},
    ".1.3.6.1.4.1.9.1.1198": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5585-X 10"},
    ".1.3.6.1.4.1.9.1.1199": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA5585-S20X-K9"},
    ".1.3.6.1.4.1.9.1.12": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7010"},
    ".1.3.6.1.4.1.9.1.120": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 1604"},
    ".1.3.6.1.4.1.9.1.1200": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5585-SSP-40-SC"},
    ".1.3.6.1.4.1.9.1.1201": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5585-SSP-60-SC"},
    ".1.3.6.1.4.1.9.1.1202": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5585 SSP 10 SY"},
    ".1.3.6.1.4.1.9.1.1203": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5585 SSP 20 SY"},
    ".1.3.6.1.4.1.9.1.1204": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5585 SSP 40 SY"},
    ".1.3.6.1.4.1.9.1.1205": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5585 SSP 60 SY"},
    ".1.3.6.1.4.1.9.1.1206": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3945E-SPE250"},
    ".1.3.6.1.4.1.9.1.1207": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3945SPE200"},
    ".1.3.6.1.4.1.9.1.1208": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960S-48LPS-L"},
    ".1.3.6.1.4.1.9.1.1209": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "OE NM302"},
    ".1.3.6.1.4.1.9.1.121": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WSX5301"},
    ".1.3.6.1.4.1.9.1.1210": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NME-WAE-502-K9"},
    ".1.3.6.1.4.1.9.1.1211": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "OE NM522"},
    ".1.3.6.1.4.1.9.1.1212": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SRE 700 SM"},
    ".1.3.6.1.4.1.9.1.1213": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SRE 900 SM"},
    ".1.3.6.1.4.1.9.1.1214": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "VIRTUAL SWITCH NAME"},
    ".1.3.6.1.4.1.9.1.1215": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MWR-2941 DCA"},
    ".1.3.6.1.4.1.9.1.1216": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS C7018"},
    ".1.3.6.1.4.1.9.1.1217": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS C7010"},
    ".1.3.6.1.4.1.9.1.1218": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 4000"},
    ".1.3.6.1.4.1.9.1.1219": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 4000"},
    ".1.3.6.1.4.1.9.1.122": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3620"},
    ".1.3.6.1.4.1.9.1.1220": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1941WCK9"},
    ".1.3.6.1.4.1.9.1.1221": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CDS CDE2202S3"},
    ".1.3.6.1.4.1.9.1.1222": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3750 24 PORT"},
    ".1.3.6.1.4.1.9.1.1223": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3750 48 PORT"},
    ".1.3.6.1.4.1.9.1.1224": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3750 24 PORT"},
    ".1.3.6.1.4.1.9.1.1225": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3750 48 PORT"},
    ".1.3.6.1.4.1.9.1.1226": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3560X-24T"},
    ".1.3.6.1.4.1.9.1.1227": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3560X-48T"},
    ".1.3.6.1.4.1.9.1.1228": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3560X-24P"},
    ".1.3.6.1.4.1.9.1.1229": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3560X-48PF"},
    ".1.3.6.1.4.1.9.1.123": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "PRO 3620 MULTISERVICE BRANCH OFFICE ROUTER",
    },
    ".1.3.6.1.4.1.9.1.1230": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NMEAIR"},
    ".1.3.6.1.4.1.9.1.1231": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ACE 30-K9"},
    ".1.3.6.1.4.1.9.1.1232": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5585 IPS"},
    ".1.3.6.1.4.1.9.1.1233": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5585 SSP IPS20"},
    ".1.3.6.1.4.1.9.1.1234": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5585 SSP IPS40"},
    ".1.3.6.1.4.1.9.1.1235": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5585 SSP IPS60"},
    ".1.3.6.1.4.1.9.1.1236": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1841CK9"},
    ".1.3.6.1.4.1.9.1.1237": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2801CK9"},
    ".1.3.6.1.4.1.9.1.1238": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2811CK9"},
    ".1.3.6.1.4.1.9.1.1239": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2821CK9"},
    ".1.3.6.1.4.1.9.1.124": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "PRO 3640 MULTISERVICE BRANCH OFFICE ROUTER",
    },
    ".1.3.6.1.4.1.9.1.1240": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2851CK9"},
    ".1.3.6.1.4.1.9.1.1241": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3825CK9"},
    ".1.3.6.1.4.1.9.1.1242": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3845CK9"},
    ".1.3.6.1.4.1.9.1.1243": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3825CNVK9"},
    ".1.3.6.1.4.1.9.1.1244": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3845CNVK9"},
    ".1.3.6.1.4.1.9.1.1245": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CGS-2520-24TC"},
    ".1.3.6.1.4.1.9.1.1246": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CGS-2520-16S-8PC"},
    ".1.3.6.1.4.1.9.1.1247": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AIR AP1262"},
    ".1.3.6.1.4.1.9.1.1248": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AIR AP1261"},
    ".1.3.6.1.4.1.9.1.1249": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "892F"},
    ".1.3.6.1.4.1.9.1.125": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7204"},
    ".1.3.6.1.4.1.9.1.1250": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ME 3600-24FS-M"},
    ".1.3.6.1.4.1.9.1.1251": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ME 3600X-24TS-M"},
    ".1.3.6.1.4.1.9.1.1252": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ME 3800-24FS-M"},
    ".1.3.6.1.4.1.9.1.1253": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CGR 2010"},
    ".1.3.6.1.4.1.9.1.1254": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PWR CGR2000CGS2500POE AC"},
    ".1.3.6.1.4.1.9.1.1255": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PWR CGR2000CGS2500POE DC"},
    ".1.3.6.1.4.1.9.1.1256": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960S-48TS-S"},
    ".1.3.6.1.4.1.9.1.1257": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960S-24TS-S"},
    ".1.3.6.1.4.1.9.1.1258": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960S-48FPD-L"},
    ".1.3.6.1.4.1.9.1.1259": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960S-48LPD-L"},
    ".1.3.6.1.4.1.9.1.126": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "771 ISDN ACCESS ROUTER"},
    ".1.3.6.1.4.1.9.1.1260": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960S-48TD-L"},
    ".1.3.6.1.4.1.9.1.1261": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960S-24PD-L"},
    ".1.3.6.1.4.1.9.1.1262": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960S-24TD-L"},
    ".1.3.6.1.4.1.9.1.1263": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960S-48FPS-L"},
    ".1.3.6.1.4.1.9.1.1264": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960S-48LPS-L"},
    ".1.3.6.1.4.1.9.1.1265": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960-S 24 PORT PSL"},
    ".1.3.6.1.4.1.9.1.1266": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960S-48TS-L"},
    ".1.3.6.1.4.1.9.1.1267": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960S-24TS-L"},
    ".1.3.6.1.4.1.9.1.1268": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1906CK9"},
    ".1.3.6.1.4.1.9.1.1269": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AIR AP1042"},
    ".1.3.6.1.4.1.9.1.127": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "772 ISDN ACCESS ROUTER"},
    ".1.3.6.1.4.1.9.1.1270": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AIR AP1041"},
    ".1.3.6.1.4.1.9.1.1271": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "887VA"},
    ".1.3.6.1.4.1.9.1.1272": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "867VA"},
    ".1.3.6.1.4.1.9.1.1273": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "886VA"},
    ".1.3.6.1.4.1.9.1.1274": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "887VA"},
    ".1.3.6.1.4.1.9.1.1275": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WS-SVC-ASA-SM1-K9"},
    ".1.3.6.1.4.1.9.1.1276": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5500 SERIES"},
    ".1.3.6.1.4.1.9.1.1277": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5500 SERIES"},
    ".1.3.6.1.4.1.9.1.1278": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960C PD-8TT"},
    ".1.3.6.1.4.1.9.1.1279": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2504 WIRELESS CONTROLLER"},
    ".1.3.6.1.4.1.9.1.128": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "775 ISDN ACCESS ROUTER"},
    ".1.3.6.1.4.1.9.1.1280": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ISM AXP"},
    ".1.3.6.1.4.1.9.1.1281": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SM AXP"},
    ".1.3.6.1.4.1.9.1.1282": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AXP SM SRE900"},
    ".1.3.6.1.4.1.9.1.1283": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AXP SM SRE700"},
    ".1.3.6.1.4.1.9.1.1284": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AXP ISM SRE300"},
    ".1.3.6.1.4.1.9.1.1285": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CDSA VSM"},
    ".1.3.6.1.4.1.9.1.1286": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 4507R+E"},
    ".1.3.6.1.4.1.9.1.1287": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 4510R+E"},
    ".1.3.6.1.4.1.9.1.1288": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AXP NME302"},
    ".1.3.6.1.4.1.9.1.1289": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AXP NME502"},
    ".1.3.6.1.4.1.9.1.129": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "776 ISDN ACCESS ROUTER"},
    ".1.3.6.1.4.1.9.1.1290": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AXP NME522"},
    ".1.3.6.1.4.1.9.1.1291": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ACE 20-K9"},
    ".1.3.6.1.4.1.9.1.1292": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2360-48TD-S"},
    ".1.3.6.1.4.1.9.1.1293": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WISM2"},
    ".1.3.6.1.4.1.9.1.1294": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CDS CDE250"},
    ".1.3.6.1.4.1.9.1.1295": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "FLEX 7510"},
    ".1.3.6.1.4.1.9.1.1296": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ANM VIRTUAL APPLIANCE"},
    ".1.3.6.1.4.1.9.1.1297": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ECDS3100"},
    ".1.3.6.1.4.1.9.1.1298": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ECDS1100"},
    ".1.3.6.1.4.1.9.1.1299": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "881G2"},
    ".1.3.6.1.4.1.9.1.13": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2500"},
    ".1.3.6.1.4.1.9.1.130": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 2502"},
    ".1.3.6.1.4.1.9.1.1300": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3750-V 24"},
    ".1.3.6.1.4.1.9.1.1301": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "VWAAS"},
    ".1.3.6.1.4.1.9.1.1302": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5585-X 10007"},
    ".1.3.6.1.4.1.9.1.1303": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5585-X 20007"},
    ".1.3.6.1.4.1.9.1.1304": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5585-X 40007"},
    ".1.3.6.1.4.1.9.1.1305": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5585-X 80007"},
    ".1.3.6.1.4.1.9.1.1306": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5585-X 10007"},
    ".1.3.6.1.4.1.9.1.1307": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5585-X 20007"},
    ".1.3.6.1.4.1.9.1.1308": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5585-X 40007"},
    ".1.3.6.1.4.1.9.1.1309": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5585-X 60007"},
    ".1.3.6.1.4.1.9.1.131": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 2504"},
    ".1.3.6.1.4.1.9.1.1310": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5585-X 10007"},
    ".1.3.6.1.4.1.9.1.1311": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5585-X 20007"},
    ".1.3.6.1.4.1.9.1.1312": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5585-X 40007"},
    ".1.3.6.1.4.1.9.1.1313": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5585-X 60007"},
    ".1.3.6.1.4.1.9.1.1314": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SRE SMNAM"},
    ".1.3.6.1.4.1.9.1.1315": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960C 8TC"},
    ".1.3.6.1.4.1.9.1.1316": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960C 8PC"},
    ".1.3.6.1.4.1.9.1.1317": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3560C 8PC"},
    ".1.3.6.1.4.1.9.1.1318": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3560C 8TC"},
    ".1.3.6.1.4.1.9.1.1319": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE 3010"},
    ".1.3.6.1.4.1.9.1.132": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 2506"},
    ".1.3.6.1.4.1.9.1.1320": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE 3010"},
    ".1.3.6.1.4.1.9.1.1321": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "RAIE1783 RMSB10T"},
    ".1.3.6.1.4.1.9.1.1322": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "RAIE1783 RMSB06T"},
    ".1.3.6.1.4.1.9.1.1323": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ASA 5585-X IPS SECURITY SERVICES PROCESSOR 10\u2026",
    },
    ".1.3.6.1.4.1.9.1.1324": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ASA 5585-X IPS SECURITY SERVICES PROCESSOR-20\u2026",
    },
    ".1.3.6.1.4.1.9.1.1325": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ASA 5585-X IPS SECURITY SERVICES PROCESSOR-40\u2026",
    },
    ".1.3.6.1.4.1.9.1.1326": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ASA 5585-X IPS SECURITY SERVICES PROCESSOR-60\u2026",
    },
    ".1.3.6.1.4.1.9.1.1327": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 4948E-F"},
    ".1.3.6.1.4.1.9.1.1328": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2928-24TC-C"},
    ".1.3.6.1.4.1.9.1.1329": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2928-48TC-C"},
    ".1.3.6.1.4.1.9.1.133": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 2508"},
    ".1.3.6.1.4.1.9.1.1330": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2928-24LT-C"},
    ".1.3.6.1.4.1.9.1.1331": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CRS-16SB"},
    ".1.3.6.1.4.1.9.1.1332": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "QUAD"},
    ".1.3.6.1.4.1.9.1.1334": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA SM1 K7 SC"},
    ".1.3.6.1.4.1.9.1.1335": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA SM1 K7 SY"},
    ".1.3.6.1.4.1.9.1.1336": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA SM1K7"},
    ".1.3.6.1.4.1.9.1.1337": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PWR CGR2010AC"},
    ".1.3.6.1.4.1.9.1.1338": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PWR CGR2010DC"},
    ".1.3.6.1.4.1.9.1.1339": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1861E UC"},
    ".1.3.6.1.4.1.9.1.134": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 2510"},
    ".1.3.6.1.4.1.9.1.1340": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1861E UC"},
    ".1.3.6.1.4.1.9.1.1341": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1861E SRST-F"},
    ".1.3.6.1.4.1.9.1.1342": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1861E SRST-B"},
    ".1.3.6.1.4.1.9.1.1343": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1861E SRST-CF"},
    ".1.3.6.1.4.1.9.1.1344": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1861E SRST-CB"},
    ".1.3.6.1.4.1.9.1.1346": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "CONNECTED GRID 6-PORT ETHERNET SWITCH MODULE \u2026",
    },
    ".1.3.6.1.4.1.9.1.1347": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "GRWIC-D-ES-2S-8PC"},
    ".1.3.6.1.4.1.9.1.1348": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "UC VIRTUAL MACHINE"},
    ".1.3.6.1.4.1.9.1.1349": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WAVE-8541"},
    ".1.3.6.1.4.1.9.1.135": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 2512"},
    ".1.3.6.1.4.1.9.1.1350": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WAVE-7571"},
    ".1.3.6.1.4.1.9.1.1351": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WAVE-7541"},
    ".1.3.6.1.4.1.9.1.1352": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WAVE-694"},
    ".1.3.6.1.4.1.9.1.1353": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WAVE-594"},
    ".1.3.6.1.4.1.9.1.1354": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WAVE-294"},
    ".1.3.6.1.4.1.9.1.1355": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "5915RC"},
    ".1.3.6.1.4.1.9.1.1356": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "5915RA"},
    ".1.3.6.1.4.1.9.1.1358": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "867VAEK9"},
    ".1.3.6.1.4.1.9.1.1359": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "866VAEK9"},
    ".1.3.6.1.4.1.9.1.136": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 2513"},
    ".1.3.6.1.4.1.9.1.1360": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "867VAE"},
    ".1.3.6.1.4.1.9.1.1361": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "866VAE"},
    ".1.3.6.1.4.1.9.1.1363": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "AP802 INTEGRATED ACCESS POINT",
    },
    ".1.3.6.1.4.1.9.1.1364": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960C-8TC-S"},
    ".1.3.6.1.4.1.9.1.1365": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960C-8TC-L"},
    ".1.3.6.1.4.1.9.1.1366": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960C-8PC-L"},
    ".1.3.6.1.4.1.9.1.1367": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960C-12PC-L"},
    ".1.3.6.1.4.1.9.1.1368": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3560CPD-8PT-S"},
    ".1.3.6.1.4.1.9.1.1369": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1841VE"},
    ".1.3.6.1.4.1.9.1.137": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 2515"},
    ".1.3.6.1.4.1.9.1.1370": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2811VE"},
    ".1.3.6.1.4.1.9.1.1371": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "881W-A-K9"},
    ".1.3.6.1.4.1.9.1.1372": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "881WEK9"},
    ".1.3.6.1.4.1.9.1.1373": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "881WPK9"},
    ".1.3.6.1.4.1.9.1.1374": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "886VAWEK9"},
    ".1.3.6.1.4.1.9.1.1375": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "887VAMWEK9"},
    ".1.3.6.1.4.1.9.1.1376": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "887VAWAK9"},
    ".1.3.6.1.4.1.9.1.1377": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "887VAWEK9"},
    ".1.3.6.1.4.1.9.1.1378": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "819GU"},
    ".1.3.6.1.4.1.9.1.1379": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "819GS"},
    ".1.3.6.1.4.1.9.1.138": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 2517"},
    ".1.3.6.1.4.1.9.1.1380": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "819GV"},
    ".1.3.6.1.4.1.9.1.1381": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "819GB"},
    ".1.3.6.1.4.1.9.1.1382": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "819G7A"},
    ".1.3.6.1.4.1.9.1.1383": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "819G7"},
    ".1.3.6.1.4.1.9.1.1384": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "819HGU"},
    ".1.3.6.1.4.1.9.1.1385": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "819HGS"},
    ".1.3.6.1.4.1.9.1.1386": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "819HGV"},
    ".1.3.6.1.4.1.9.1.1387": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "819HGB"},
    ".1.3.6.1.4.1.9.1.1388": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "819HG7A"},
    ".1.3.6.1.4.1.9.1.1389": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "819HG+7-K9"},
    ".1.3.6.1.4.1.9.1.139": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 2518"},
    ".1.3.6.1.4.1.9.1.1390": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "886VAG7K9"},
    ".1.3.6.1.4.1.9.1.1391": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "887VAGSK9"},
    ".1.3.6.1.4.1.9.1.1392": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C887VAG+7-K9"},
    ".1.3.6.1.4.1.9.1.1393": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "887VAMG7K9"},
    ".1.3.6.1.4.1.9.1.1394": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "888EG7K9"},
    ".1.3.6.1.4.1.9.1.1395": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "881GUK9"},
    ".1.3.6.1.4.1.9.1.1396": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "881GSK9"},
    ".1.3.6.1.4.1.9.1.1397": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "881GVK9"},
    ".1.3.6.1.4.1.9.1.1398": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "881GBK9"},
    ".1.3.6.1.4.1.9.1.1399": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "881G7K9"},
    ".1.3.6.1.4.1.9.1.14": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "4500"},
    ".1.3.6.1.4.1.9.1.140": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 2523"},
    ".1.3.6.1.4.1.9.1.1400": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "881G7AK9"},
    ".1.3.6.1.4.1.9.1.1404": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CAT 3750"},
    ".1.3.6.1.4.1.9.1.1405": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CAT 3750"},
    ".1.3.6.1.4.1.9.1.1406": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NME"},
    ".1.3.6.1.4.1.9.1.1407": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5512-X"},
    ".1.3.6.1.4.1.9.1.1408": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5525-X"},
    ".1.3.6.1.4.1.9.1.1409": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5545"},
    ".1.3.6.1.4.1.9.1.141": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 2525"},
    ".1.3.6.1.4.1.9.1.1410": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5555-X"},
    ".1.3.6.1.4.1.9.1.1411": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5512SC"},
    ".1.3.6.1.4.1.9.1.1412": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5525-X"},
    ".1.3.6.1.4.1.9.1.1413": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5545 SECURITY CONTEXT"},
    ".1.3.6.1.4.1.9.1.1414": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5555-X"},
    ".1.3.6.1.4.1.9.1.1415": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5512SY"},
    ".1.3.6.1.4.1.9.1.1416": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5515SY"},
    ".1.3.6.1.4.1.9.1.1417": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5525SY"},
    ".1.3.6.1.4.1.9.1.1418": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5545SY"},
    ".1.3.6.1.4.1.9.1.1419": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5555SY"},
    ".1.3.6.1.4.1.9.1.142": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 4700"},
    ".1.3.6.1.4.1.9.1.1420": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5515-X"},
    ".1.3.6.1.4.1.9.1.1421": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5515"},
    ".1.3.6.1.4.1.9.1.1422": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRIME COLLABORATION MANAGER"},
    ".1.3.6.1.4.1.9.1.1423": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "IDENTITY SERVICES ENGINE (ISE-3315-K9)",
    },
    ".1.3.6.1.4.1.9.1.1424": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ISE3395"},
    ".1.3.6.1.4.1.9.1.1425": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ISE3355"},
    ".1.3.6.1.4.1.9.1.1426": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "IDENTITY SERVICES ENGINE (ISE-VM-K9)",
    },
    ".1.3.6.1.4.1.9.1.143": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PROCPA771"},
    ".1.3.6.1.4.1.9.1.1432": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ECDSVB"},
    ".1.3.6.1.4.1.9.1.1437": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5585 SSP IPS10 VIRTUAL"},
    ".1.3.6.1.4.1.9.1.1438": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5585 SSP IPS20 VIRTUAL"},
    ".1.3.6.1.4.1.9.1.1439": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5585 SSP IPS40 VIRTUAL"},
    ".1.3.6.1.4.1.9.1.144": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PROCPA772"},
    ".1.3.6.1.4.1.9.1.1440": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5585 SSP IPS60 VIRTUAL"},
    ".1.3.6.1.4.1.9.1.1441": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR903"},
    ".1.3.6.1.4.1.9.1.1442": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5512 K7"},
    ".1.3.6.1.4.1.9.1.1443": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5515 K7"},
    ".1.3.6.1.4.1.9.1.1444": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5525 K7"},
    ".1.3.6.1.4.1.9.1.1445": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5545"},
    ".1.3.6.1.4.1.9.1.1446": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5555 K7"},
    ".1.3.6.1.4.1.9.1.1447": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5512 K7 SC"},
    ".1.3.6.1.4.1.9.1.1448": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5515 K7 SC"},
    ".1.3.6.1.4.1.9.1.1449": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5525 K7 SC"},
    ".1.3.6.1.4.1.9.1.145": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PROCPA775"},
    ".1.3.6.1.4.1.9.1.1450": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5545"},
    ".1.3.6.1.4.1.9.1.1451": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5555 K7 SC"},
    ".1.3.6.1.4.1.9.1.1452": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5512 K7 SY"},
    ".1.3.6.1.4.1.9.1.1453": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5515 K7 SY"},
    ".1.3.6.1.4.1.9.1.1454": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5525 K7 SY"},
    ".1.3.6.1.4.1.9.1.1455": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5545 K7 SY"},
    ".1.3.6.1.4.1.9.1.1456": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5555 K7 SY"},
    ".1.3.6.1.4.1.9.1.1457": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 5500"},
    ".1.3.6.1.4.1.9.1.1462": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "XFP10GER"},
    ".1.3.6.1.4.1.9.1.1463": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "XFP10GLR"},
    ".1.3.6.1.4.1.9.1.1464": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "XFP10GZR"},
    ".1.3.6.1.4.1.9.1.1465": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3560C-12PC-S"},
    ".1.3.6.1.4.1.9.1.1466": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3560C-8PC-S"},
    ".1.3.6.1.4.1.9.1.1467": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CRSFABBP"},
    ".1.3.6.1.4.1.9.1.1468": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE-2000-4TS-L"},
    ".1.3.6.1.4.1.9.1.1469": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE2000 4T"},
    ".1.3.6.1.4.1.9.1.147": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO316T"},
    ".1.3.6.1.4.1.9.1.1470": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE-2000-4TS-G"},
    ".1.3.6.1.4.1.9.1.1471": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE2000 4TG"},
    ".1.3.6.1.4.1.9.1.1472": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE-2000-8TC-L"},
    ".1.3.6.1.4.1.9.1.1473": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE-2000-8TC-G-L"},
    ".1.3.6.1.4.1.9.1.1474": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE-2000-16TC"},
    ".1.3.6.1.4.1.9.1.1475": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE-2000-16TC-G"},
    ".1.3.6.1.4.1.9.1.1476": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ROCKWELL STRATIX MS06S"},
    ".1.3.6.1.4.1.9.1.1477": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ROCKWELL STRATIX BMS06T"},
    ".1.3.6.1.4.1.9.1.1479": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ROCKWELL STRATIX BMS06SG"},
    ".1.3.6.1.4.1.9.1.148": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO316C"},
    ".1.3.6.1.4.1.9.1.1480": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ROCKWELL IA BASE INDUSTRIAL ETHERNET 2000 SWI\u2026",
    },
    ".1.3.6.1.4.1.9.1.1481": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ROCKWELL STRATIX BMS06TG"},
    ".1.3.6.1.4.1.9.1.1483": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ROCKWELL STRATIX BMS10C"},
    ".1.3.6.1.4.1.9.1.1485": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ROCKWELL STRATIX BMS10CG"},
    ".1.3.6.1.4.1.9.1.1487": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ROCKWELL STRATIX BMS10CGP"},
    ".1.3.6.1.4.1.9.1.1488": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ROCKWELL STRATIX BMS10CGN"},
    ".1.3.6.1.4.1.9.1.1489": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ROCKWELL STRATIX BMS20C"},
    ".1.3.6.1.4.1.9.1.149": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO3116"},
    ".1.3.6.1.4.1.9.1.1491": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ROCKWELL STRATIX BMS20CGL"},
    ".1.3.6.1.4.1.9.1.1492": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ROCKWELL STRATIX BMS20CGP"},
    ".1.3.6.1.4.1.9.1.1493": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ROCKWELL STRATIX BMS20CGPK"},
    ".1.3.6.1.4.1.9.1.1494": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "819HG-4G-G"},
    ".1.3.6.1.4.1.9.1.1495": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "819G-4G-A-K9"},
    ".1.3.6.1.4.1.9.1.1496": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "819G-4G-V-K9"},
    ".1.3.6.1.4.1.9.1.1497": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR9000LC"},
    ".1.3.6.1.4.1.9.1.1498": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR9000LC"},
    ".1.3.6.1.4.1.9.1.1499": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR9000LC"},
    ".1.3.6.1.4.1.9.1.15": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2102"},
    ".1.3.6.1.4.1.9.1.150": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CAT116T"},
    ".1.3.6.1.4.1.9.1.1500": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR9000LC"},
    ".1.3.6.1.4.1.9.1.1501": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR9000LC"},
    ".1.3.6.1.4.1.9.1.1502": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR9000PA"},
    ".1.3.6.1.4.1.9.1.1503": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR9000PA"},
    ".1.3.6.1.4.1.9.1.1504": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR9000PA"},
    ".1.3.6.1.4.1.9.1.1505": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR9000PA"},
    ".1.3.6.1.4.1.9.1.1506": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR9000PA"},
    ".1.3.6.1.4.1.9.1.151": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CAT116C"},
    ".1.3.6.1.4.1.9.1.1512": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CIMC"},
    ".1.3.6.1.4.1.9.1.1513": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CIMC"},
    ".1.3.6.1.4.1.9.1.1514": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C250 UCS"},
    ".1.3.6.1.4.1.9.1.1515": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C260 UCS"},
    ".1.3.6.1.4.1.9.1.1516": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C460 UCS"},
    ".1.3.6.1.4.1.9.1.1519": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ROCKWELL STRATIX MS06SA"},
    ".1.3.6.1.4.1.9.1.152": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CAT1116"},
    ".1.3.6.1.4.1.9.1.1520": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE-2000-16TC-GX"},
    ".1.3.6.1.4.1.9.1.1521": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 901"},
    ".1.3.6.1.4.1.9.1.1522": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 901"},
    ".1.3.6.1.4.1.9.1.1523": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SRE 910 SM"},
    ".1.3.6.1.4.1.9.1.1524": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SRE 710 SM"},
    ".1.3.6.1.4.1.9.1.1525": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 1002-X"},
    ".1.3.6.1.4.1.9.1.1526": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "CONNECTED GRID ROUTER 2010/K9 CHINA SKU WITH \u2026",
    },
    ".1.3.6.1.4.1.9.1.1527": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NAME 2304"},
    ".1.3.6.1.4.1.9.1.1528": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRIME NAME 2320 APPLIANCE"},
    ".1.3.6.1.4.1.9.1.1529": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NAME 3"},
    ".1.3.6.1.4.1.9.1.153": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AS2509"},
    ".1.3.6.1.4.1.9.1.1530": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "819HG-4G-A-K9"},
    ".1.3.6.1.4.1.9.1.1531": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "819 HARDENED ISR"},
    ".1.3.6.1.4.1.9.1.1537": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CSR 1000V"},
    ".1.3.6.1.4.1.9.1.1538": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 5000"},
    ".1.3.6.1.4.1.9.1.1539": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "FLOWAGENT3000"},
    ".1.3.6.1.4.1.9.1.154": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AS2511"},
    ".1.3.6.1.4.1.9.1.1540": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "TELEPRESENCE MCU 5310"},
    ".1.3.6.1.4.1.9.1.1541": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "TELEPRESENCE MCU 5320"},
    ".1.3.6.1.4.1.9.1.1542": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "888EA ISR"},
    ".1.3.6.1.4.1.9.1.1557": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "VG350"},
    ".1.3.6.1.4.1.9.1.1558": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1120 CONNECTED GRID ROUTER"},
    ".1.3.6.1.4.1.9.1.1559": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1240 CONNECTED GRID ROUTER"},
    ".1.3.6.1.4.1.9.1.1560": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "881GW-7-A-K9"},
    ".1.3.6.1.4.1.9.1.1561": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "881GW-7-E-K9"},
    ".1.3.6.1.4.1.9.1.1562": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "881GW-S-A-K9"},
    ".1.3.6.1.4.1.9.1.1563": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "881GW-V-A-K9"},
    ".1.3.6.1.4.1.9.1.1564": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "887VAGW-7-A-K9"},
    ".1.3.6.1.4.1.9.1.1565": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "887VAGW-7-E-K9"},
    ".1.3.6.1.4.1.9.1.1566": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "881WD-A-K9"},
    ".1.3.6.1.4.1.9.1.1567": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "881WD-E-K9"},
    ".1.3.6.1.4.1.9.1.1568": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "887VA-WD-A-K9"},
    ".1.3.6.1.4.1.9.1.1569": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "887VA-WD-E-K9"},
    ".1.3.6.1.4.1.9.1.157": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MC3810-V"},
    ".1.3.6.1.4.1.9.1.1570": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "819 HARDENED 3G WITH DUAL RADIO 802.11N WIFI \u2026",
    },
    ".1.3.6.1.4.1.9.1.1575": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "819HK9"},
    ".1.3.6.1.4.1.9.1.1576": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "819 HARDENED DUAL RADIO 802.11N WIFI INTEGRAT\u2026",
    },
    ".1.3.6.1.4.1.9.1.1578": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ISR 812G7K9"},
    ".1.3.6.1.4.1.9.1.1579": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ISR 812GCIFI7EK9"},
    ".1.3.6.1.4.1.9.1.1580": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ISR 812GCIFI7NK9"},
    ".1.3.6.1.4.1.9.1.1581": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ISR 812GCIFIVAK9"},
    ".1.3.6.1.4.1.9.1.1582": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ISR 812GCIFISAK9"},
    ".1.3.6.1.4.1.9.1.1595": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CDE-205-2S6"},
    ".1.3.6.1.4.1.9.1.16": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2202"},
    ".1.3.6.1.4.1.9.1.160": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1503"},
    ".1.3.6.1.4.1.9.1.1600": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "881V"},
    ".1.3.6.1.4.1.9.1.1601": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "887VA-V"},
    ".1.3.6.1.4.1.9.1.1602": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "887VA-VW"},
    ".1.3.6.1.4.1.9.1.1604": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "5921 EMBEDDED SERVICES ROUTER",
    },
    ".1.3.6.1.4.1.9.1.1605": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 4500X-16"},
    ".1.3.6.1.4.1.9.1.1606": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 4500X-32 SFP+"},
    ".1.3.6.1.4.1.9.1.1609": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "5930 EMBEDDED SERVICES ROUTER",
    },
    ".1.3.6.1.4.1.9.1.161": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1502"},
    ".1.3.6.1.4.1.9.1.1610": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5585 NM20X1GE"},
    ".1.3.6.1.4.1.9.1.1611": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CDS-CDE-GENERIC"},
    ".1.3.6.1.4.1.9.1.1615": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "8500 WIRELESS CONTROLLER"},
    ".1.3.6.1.4.1.9.1.1616": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ME 3600X-24CX-M"},
    ".1.3.6.1.4.1.9.1.1617": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5585 NM8X10GE"},
    ".1.3.6.1.4.1.9.1.1618": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5585 NM4X10GE"},
    ".1.3.6.1.4.1.9.1.1619": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ISR 4400"},
    ".1.3.6.1.4.1.9.1.162": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AS5300"},
    ".1.3.6.1.4.1.9.1.1620": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C892FSP ISR"},
    ".1.3.6.1.4.1.9.1.1621": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C898EA"},
    ".1.3.6.1.4.1.9.1.1622": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "897VA-M-K9"},
    ".1.3.6.1.4.1.9.1.1623": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "C897VAM-W-E-K9 ROUTER WITH 1 GIGA ETHERNET WA\u2026",
    },
    ".1.3.6.1.4.1.9.1.1624": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C897VAW-E-K9"},
    ".1.3.6.1.4.1.9.1.1625": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "897VAW-A-K9"},
    ".1.3.6.1.4.1.9.1.1626": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "897VA-K9"},
    ".1.3.6.1.4.1.9.1.1627": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "C896VA INTEGRATED SERVICES ROUTER",
    },
    ".1.3.6.1.4.1.9.1.1631": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "VIRTUAL WIRELESS CONTROLLER"},
    ".1.3.6.1.4.1.9.1.1638": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "UCS-E140S-M1E"},
    ".1.3.6.1.4.1.9.1.1639": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 9001"},
    ".1.3.6.1.4.1.9.1.164": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "LS1015"},
    ".1.3.6.1.4.1.9.1.1640": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 9922"},
    ".1.3.6.1.4.1.9.1.1641": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3850-48P"},
    ".1.3.6.1.4.1.9.1.1642": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3850-24P-E"},
    ".1.3.6.1.4.1.9.1.1643": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3850-48T"},
    ".1.3.6.1.4.1.9.1.1644": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3850-24T"},
    ".1.3.6.1.4.1.9.1.1645": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "5760 WLC"},
    ".1.3.6.1.4.1.9.1.1647": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AIR AP 2601"},
    ".1.3.6.1.4.1.9.1.1649": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "CATALYST 2960S-F48FPS-L SWITCH",
    },
    ".1.3.6.1.4.1.9.1.165": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2501 FRADFX"},
    ".1.3.6.1.4.1.9.1.1650": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "CATALYST 2960S-F48LPS-L SWITCH",
    },
    ".1.3.6.1.4.1.9.1.1651": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "CATALYST 2960S-F48TS-L SWITCH",
    },
    ".1.3.6.1.4.1.9.1.1652": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "CATALYST 2960S-F24PS-L SWITCH",
    },
    ".1.3.6.1.4.1.9.1.1653": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960S-F24TS-L"},
    ".1.3.6.1.4.1.9.1.1654": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "CATALYST 2960S-F48TS-S SWITCH",
    },
    ".1.3.6.1.4.1.9.1.1655": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960S-F24TS-S"},
    ".1.3.6.1.4.1.9.1.1656": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AIR-AP1601"},
    ".1.3.6.1.4.1.9.1.1657": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AIR-AP2600"},
    ".1.3.6.1.4.1.9.1.1658": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CRS 8SB"},
    ".1.3.6.1.4.1.9.1.1659": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AIR-SAP2602E"},
    ".1.3.6.1.4.1.9.1.166": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2501 LANFRADFX"},
    ".1.3.6.1.4.1.9.1.1660": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AIR-SAP1602E-C-K9"},
    ".1.3.6.1.4.1.9.1.1661": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AIR-CAP3602I-C-K9"},
    ".1.3.6.1.4.1.9.1.1662": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AIR-AP3601"},
    ".1.3.6.1.4.1.9.1.1664": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "AIRONET 1550 SERIES OUTDOOR MESH ACCESS POINT\u2026",
    },
    ".1.3.6.1.4.1.9.1.1665": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "AIRONET 1550 SERIES OUTDOOR MESH ACCESS POINT\u2026",
    },
    ".1.3.6.1.4.1.9.1.1666": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C3560E"},
    ".1.3.6.1.4.1.9.1.167": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2502 LANFRADFX"},
    ".1.3.6.1.4.1.9.1.1676": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "867VAE-W-A-K9"},
    ".1.3.6.1.4.1.9.1.1677": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "867VAE-W-E-K9"},
    ".1.3.6.1.4.1.9.1.1678": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "867VAE-POE-W-A-K9"},
    ".1.3.6.1.4.1.9.1.1679": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SM-X-ES3-24-P"},
    ".1.3.6.1.4.1.9.1.168": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WSX5302"},
    ".1.3.6.1.4.1.9.1.1680": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SM-X-ES3D-48-P"},
    ".1.3.6.1.4.1.9.1.1681": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "VWAAS"},
    ".1.3.6.1.4.1.9.1.1682": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CIMC"},
    ".1.3.6.1.4.1.9.1.1683": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CIMC"},
    ".1.3.6.1.4.1.9.1.1684": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "UCS C22"},
    ".1.3.6.1.4.1.9.1.1685": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "UCS C24"},
    ".1.3.6.1.4.1.9.1.1688": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 1002-XC"},
    ".1.3.6.1.4.1.9.1.169": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "FASTHUB216T"},
    ".1.3.6.1.4.1.9.1.1690": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960X-48FPD-L"},
    ".1.3.6.1.4.1.9.1.1691": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960X-48LPD-L"},
    ".1.3.6.1.4.1.9.1.1692": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960X-48TD-L"},
    ".1.3.6.1.4.1.9.1.1693": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960X-24PD-L"},
    ".1.3.6.1.4.1.9.1.1694": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960X-24TD-L"},
    ".1.3.6.1.4.1.9.1.1695": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960X-48FPS-L"},
    ".1.3.6.1.4.1.9.1.1696": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960X-48LPS-L"},
    ".1.3.6.1.4.1.9.1.1697": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960X-24PS-L"},
    ".1.3.6.1.4.1.9.1.1698": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960X-48TS-L"},
    ".1.3.6.1.4.1.9.1.1699": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960X-24TS-L"},
    ".1.3.6.1.4.1.9.1.17": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2501"},
    ".1.3.6.1.4.1.9.1.170": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2908 XL"},
    ".1.3.6.1.4.1.9.1.1700": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2960X-24PSK-L"},
    ".1.3.6.1.4.1.9.1.1701": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960X-48LPS-S"},
    ".1.3.6.1.4.1.9.1.1702": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960X-24PS-S"},
    ".1.3.6.1.4.1.9.1.1703": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960X-48TS-LL"},
    ".1.3.6.1.4.1.9.1.1704": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960X-24TS-LL"},
    ".1.3.6.1.4.1.9.1.1705": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ISR 4441"},
    ".1.3.6.1.4.1.9.1.1706": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ISR 4442"},
    ".1.3.6.1.4.1.9.1.1707": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "4451-X ISR"},
    ".1.3.6.1.4.1.9.1.1708": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ISR 4452"},
    ".1.3.6.1.4.1.9.1.1709": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 9912"},
    ".1.3.6.1.4.1.9.1.171": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2916 XL"},
    ".1.3.6.1.4.1.9.1.1710": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3560X-48U"},
    ".1.3.6.1.4.1.9.1.1711": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3560X-24U-S"},
    ".1.3.6.1.4.1.9.1.1713": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3750X-24U-E SWITCH"},
    ".1.3.6.1.4.1.9.1.1714": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE-2000-8TC-G-N"},
    ".1.3.6.1.4.1.9.1.1715": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE-2000-16TC-GN"},
    ".1.3.6.1.4.1.9.1.172": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1605"},
    ".1.3.6.1.4.1.9.1.1724": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 901TENGIGDCE"},
    ".1.3.6.1.4.1.9.1.1725": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 901TENGIGACE"},
    ".1.3.6.1.4.1.9.1.1726": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 901TENGIGDC"},
    ".1.3.6.1.4.1.9.1.1727": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 901TENGIGAC"},
    ".1.3.6.1.4.1.9.1.1729": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE-2000-16PTC-G-L"},
    ".1.3.6.1.4.1.9.1.173": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "12012"},
    ".1.3.6.1.4.1.9.1.1730": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE-2000-16TC-GEP"},
    ".1.3.6.1.4.1.9.1.1731": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE-2000-16TC-GN-XP"},
    ".1.3.6.1.4.1.9.1.1732": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 45XX VSS"},
    ".1.3.6.1.4.1.9.1.1733": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ROCKWELL STRATIX BMS20CGN"},
    ".1.3.6.1.4.1.9.1.1734": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ROCKWELL STRATIX BMS12T4E2CG",
    },
    ".1.3.6.1.4.1.9.1.1735": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "STRATIX BMS12T4E2CG"},
    ".1.3.6.1.4.1.9.1.1738": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MDS 9710"},
    ".1.3.6.1.4.1.9.1.1739": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MDS 9710"},
    ".1.3.6.1.4.1.9.1.1740": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MDS 9710"},
    ".1.3.6.1.4.1.9.1.1741": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MDS 9250I"},
    ".1.3.6.1.4.1.9.1.1742": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MDS 9250I"},
    ".1.3.6.1.4.1.9.1.1743": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MDS 9250I"},
    ".1.3.6.1.4.1.9.1.1745": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 38XX SWITCH STACK"},
    ".1.3.6.1.4.1.9.1.1746": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "VG202XM"},
    ".1.3.6.1.4.1.9.1.1747": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "VG204XM"},
    ".1.3.6.1.4.1.9.1.1748": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960-PLUS 48PST-L"},
    ".1.3.6.1.4.1.9.1.1749": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960-PLUS 24PC-L"},
    ".1.3.6.1.4.1.9.1.175": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 1912C"},
    ".1.3.6.1.4.1.9.1.1750": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960-PLUS 24LC-L"},
    ".1.3.6.1.4.1.9.1.1751": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960-PLUS 48TC-L"},
    ".1.3.6.1.4.1.9.1.1752": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960-PLUS 24TC-L"},
    ".1.3.6.1.4.1.9.1.1753": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960-PLUS 48PST-S"},
    ".1.3.6.1.4.1.9.1.1754": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960-PLUS 24PC-S"},
    ".1.3.6.1.4.1.9.1.1755": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960-PLUS 24LC-S"},
    ".1.3.6.1.4.1.9.1.1756": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960-PLUS 48TC-S"},
    ".1.3.6.1.4.1.9.1.1757": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960-PLUS 24TC-S"},
    ".1.3.6.1.4.1.9.1.1758": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "IE 2000-4S-TS-G-L INDUSTRIAL ETHERNET SWITCH",
    },
    ".1.3.6.1.4.1.9.1.1759": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "IE 2000-4S-TS-G INDUSTRIAL ETHERNET SWITCH",
    },
    ".1.3.6.1.4.1.9.1.176": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MICROWEBSERVER2"},
    ".1.3.6.1.4.1.9.1.1762": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 9904"},
    ".1.3.6.1.4.1.9.1.1763": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ME 2600X"},
    ".1.3.6.1.4.1.9.1.1765": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 6807-XL"},
    ".1.3.6.1.4.1.9.1.1766": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ME 3600X-24CXE-M SWITCH"},
    ".1.3.6.1.4.1.9.1.1767": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3850-24U-E"},
    ".1.3.6.1.4.1.9.1.1768": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3850-48U-E"},
    ".1.3.6.1.4.1.9.1.1769": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "VG310"},
    ".1.3.6.1.4.1.9.1.177": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "FASTHUBBMMTX"},
    ".1.3.6.1.4.1.9.1.1770": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "VG320"},
    ".1.3.6.1.4.1.9.1.178": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "FASTHUBBMMFX"},
    ".1.3.6.1.4.1.9.1.1784": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 6880-XLE"},
    ".1.3.6.1.4.1.9.1.179": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "UBR 7246"},
    ".1.3.6.1.4.1.9.1.1797": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960XR-48FPD-I"},
    ".1.3.6.1.4.1.9.1.1798": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960XR-48LPD-I"},
    ".1.3.6.1.4.1.9.1.1799": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960XR-48TD-I"},
    ".1.3.6.1.4.1.9.1.18": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2502"},
    ".1.3.6.1.4.1.9.1.180": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "6400"},
    ".1.3.6.1.4.1.9.1.1800": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960XR-24PD-I"},
    ".1.3.6.1.4.1.9.1.1801": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960XR-24TD-I"},
    ".1.3.6.1.4.1.9.1.1802": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "CATALYST 2960XR-48FPS-I SWITCH",
    },
    ".1.3.6.1.4.1.9.1.1803": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "CATALYST 2960XR-48LPS-I SWITCH",
    },
    ".1.3.6.1.4.1.9.1.1804": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960XR-48TS-I"},
    ".1.3.6.1.4.1.9.1.1805": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "CATALYST 2960XR-24PS-I SWITCH",
    },
    ".1.3.6.1.4.1.9.1.1806": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960XR-24TS-I"},
    ".1.3.6.1.4.1.9.1.1807": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "CATALYST 2960XR-48FPD-L SWITCH",
    },
    ".1.3.6.1.4.1.9.1.1808": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "CATALYST 2960XR-48LPD-L SWITCH",
    },
    ".1.3.6.1.4.1.9.1.1809": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "CATALYST 2960XR-48TD-L SWITCH",
    },
    ".1.3.6.1.4.1.9.1.181": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "12004"},
    ".1.3.6.1.4.1.9.1.1810": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "CATALYST 2960XR-24PD-L SWITCH",
    },
    ".1.3.6.1.4.1.9.1.1811": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "CATALYST 2960XR-24TD-L SWITCH",
    },
    ".1.3.6.1.4.1.9.1.1812": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "CATALYST 2960XR-48FPS-L SWITCH",
    },
    ".1.3.6.1.4.1.9.1.1813": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "CATALYST 2960XR-48LPS-L SWITCH",
    },
    ".1.3.6.1.4.1.9.1.1814": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "CATALYST 2960XR-48TS-L SWITCH",
    },
    ".1.3.6.1.4.1.9.1.1815": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "CATALYST 2960XR-24PS-L SWITCH",
    },
    ".1.3.6.1.4.1.9.1.1816": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "CATALYST 2960XR-24TS-L SWITCH",
    },
    ".1.3.6.1.4.1.9.1.1817": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "UCS C460M4 RACKSERVER"},
    ".1.3.6.1.4.1.9.1.1818": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 901S-4SG-F-D ROUTER"},
    ".1.3.6.1.4.1.9.1.1819": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 901S-3SG-F-D ROUTER"},
    ".1.3.6.1.4.1.9.1.182": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "12008"},
    ".1.3.6.1.4.1.9.1.1820": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 901S-2SG-F-D ROUTER"},
    ".1.3.6.1.4.1.9.1.1821": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 901S-3SG-F-AH ROUTER"},
    ".1.3.6.1.4.1.9.1.1822": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 901S-2SG-F-AH ROUTER"},
    ".1.3.6.1.4.1.9.1.1823": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3650-24TS-E"},
    ".1.3.6.1.4.1.9.1.1824": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3650-48TS-E"},
    ".1.3.6.1.4.1.9.1.1825": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3650-24PS-E"},
    ".1.3.6.1.4.1.9.1.1826": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3650-48PS-E"},
    ".1.3.6.1.4.1.9.1.1827": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3650-24TD-E"},
    ".1.3.6.1.4.1.9.1.1828": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3650-48TD-E"},
    ".1.3.6.1.4.1.9.1.1829": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3650-24PD-E"},
    ".1.3.6.1.4.1.9.1.183": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2924 XL"},
    ".1.3.6.1.4.1.9.1.1830": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3650-48PD-E"},
    ".1.3.6.1.4.1.9.1.1831": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3650 STACK"},
    ".1.3.6.1.4.1.9.1.1839": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE2000 U4STSG"},
    ".1.3.6.1.4.1.9.1.184": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2924 CXL"},
    ".1.3.6.1.4.1.9.1.1840": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE2000 U16TCGP"},
    ".1.3.6.1.4.1.9.1.1841": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE-2000-8T-67B"},
    ".1.3.6.1.4.1.9.1.1842": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE-2000-16T-67B"},
    ".1.3.6.1.4.1.9.1.1843": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE-2000-24T-67B"},
    ".1.3.6.1.4.1.9.1.1844": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE-2000-8T-67P-GE"},
    ".1.3.6.1.4.1.9.1.1845": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE-2000-16T-67P-GE"},
    ".1.3.6.1.4.1.9.1.185": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2610"},
    ".1.3.6.1.4.1.9.1.1851": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS 6008"},
    ".1.3.6.1.4.1.9.1.1852": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C881"},
    ".1.3.6.1.4.1.9.1.1853": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "C886VA INTEGRATED SERVICES ROUTERS",
    },
    ".1.3.6.1.4.1.9.1.1855": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "887VA"},
    ".1.3.6.1.4.1.9.1.1856": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C887VA-M-K9"},
    ".1.3.6.1.4.1.9.1.1857": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "888K9"},
    ".1.3.6.1.4.1.9.1.1858": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "891F ISR"},
    ".1.3.6.1.4.1.9.1.1859": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C891FW-A-K9"},
    ".1.3.6.1.4.1.9.1.186": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2611"},
    ".1.3.6.1.4.1.9.1.1860": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C891FW-E-K9"},
    ".1.3.6.1.4.1.9.1.1861": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR1001-X"},
    ".1.3.6.1.4.1.9.1.1864": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CIMC"},
    ".1.3.6.1.4.1.9.1.1865": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NAME NEXUS 7K SERVICE BLADE"},
    ".1.3.6.1.4.1.9.1.1866": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 6800IA"},
    ".1.3.6.1.4.1.9.1.1867": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 6800IA"},
    ".1.3.6.1.4.1.9.1.1868": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE2000 U4TG"},
    ".1.3.6.1.4.1.9.1.1869": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE2000 U4TSG"},
    ".1.3.6.1.4.1.9.1.187": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2612"},
    ".1.3.6.1.4.1.9.1.1870": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE-2000U-8TC-G"},
    ".1.3.6.1.4.1.9.1.1871": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE-2000U-16TC-G"},
    ".1.3.6.1.4.1.9.1.1872": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE2000 U16TCGX"},
    ".1.3.6.1.4.1.9.1.1873": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AIR AP3702"},
    ".1.3.6.1.4.1.9.1.1874": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AIR AP 702"},
    ".1.3.6.1.4.1.9.1.1875": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AIR AP1530"},
    ".1.3.6.1.4.1.9.1.1876": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "PRIME VIRTUAL NETWORK ANALYSIS MODULE (ESXI)",
    },
    ".1.3.6.1.4.1.9.1.1877": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "PRIME VIRTUAL NETWORK ANALYSIS MODULE (KVM)",
    },
    ".1.3.6.1.4.1.9.1.1879": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3850-24S"},
    ".1.3.6.1.4.1.9.1.188": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AS5800"},
    ".1.3.6.1.4.1.9.1.1880": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3850-12S"},
    ".1.3.6.1.4.1.9.1.1881": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3650-48PQ-E"},
    ".1.3.6.1.4.1.9.1.1882": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3650-48TQ-E"},
    ".1.3.6.1.4.1.9.1.189": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SC3640"},
    ".1.3.6.1.4.1.9.1.1897": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 902"},
    ".1.3.6.1.4.1.9.1.1899": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ME 1200-4S-A ETHERNET ACCESS DEVICE",
    },
    ".1.3.6.1.4.1.9.1.19": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2503"},
    ".1.3.6.1.4.1.9.1.190": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 8510"},
    ".1.3.6.1.4.1.9.1.1902": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASAV"},
    ".1.3.6.1.4.1.9.1.191": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "UBR_904"},
    ".1.3.6.1.4.1.9.1.1915": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 9508"},
    ".1.3.6.1.4.1.9.1.192": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 6200"},
    ".1.3.6.1.4.1.9.1.1923": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 93128TX"},
    ".1.3.6.1.4.1.9.1.1924": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 9396TX"},
    ".1.3.6.1.4.1.9.1.1925": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 9396PX"},
    ".1.3.6.1.4.1.9.1.1930": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2514"},
    ".1.3.6.1.4.1.9.1.1931": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "UCS EN120S"},
    ".1.3.6.1.4.1.9.1.1932": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CIMC"},
    ".1.3.6.1.4.1.9.1.1933": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "UCS EN120E"},
    ".1.3.6.1.4.1.9.1.1934": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 68XX VSS"},
    ".1.3.6.1.4.1.9.1.1935": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "4431 ISR"},
    ".1.3.6.1.4.1.9.1.1936": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 6880-X"},
    ".1.3.6.1.4.1.9.1.1937": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3204"},
    ".1.3.6.1.4.1.9.1.1938": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AIRONET 2702"},
    ".1.3.6.1.4.1.9.1.1939": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS 4016"},
    ".1.3.6.1.4.1.9.1.194": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7202"},
    ".1.3.6.1.4.1.9.1.1940": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1000"},
    ".1.3.6.1.4.1.9.1.1941": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1003"},
    ".1.3.6.1.4.1.9.1.1942": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2516"},
    ".1.3.6.1.4.1.9.1.1943": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1020"},
    ".1.3.6.1.4.1.9.1.1944": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1004"},
    ".1.3.6.1.4.1.9.1.1945": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7507"},
    ".1.3.6.1.4.1.9.1.1946": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7513"},
    ".1.3.6.1.4.1.9.1.1947": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7506"},
    ".1.3.6.1.4.1.9.1.1948": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7505"},
    ".1.3.6.1.4.1.9.1.1949": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1005"},
    ".1.3.6.1.4.1.9.1.195": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2613"},
    ".1.3.6.1.4.1.9.1.1950": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "4700"},
    ".1.3.6.1.4.1.9.1.1951": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 1003"},
    ".1.3.6.1.4.1.9.1.1952": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 1004"},
    ".1.3.6.1.4.1.9.1.1953": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 1005"},
    ".1.3.6.1.4.1.9.1.1954": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 1020 SERIAL ROUTER"},
    ".1.3.6.1.4.1.9.1.1955": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 2500PCE"},
    ".1.3.6.1.4.1.9.1.1956": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 2501"},
    ".1.3.6.1.4.1.9.1.1957": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 2503"},
    ".1.3.6.1.4.1.9.1.1958": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 2505"},
    ".1.3.6.1.4.1.9.1.1959": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 2507"},
    ".1.3.6.1.4.1.9.1.196": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "CATALYST 8515CSR (CAMPUS SWITCHING ROUTER)",
    },
    ".1.3.6.1.4.1.9.1.1960": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 2509"},
    ".1.3.6.1.4.1.9.1.1961": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 2511"},
    ".1.3.6.1.4.1.9.1.1962": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 2514"},
    ".1.3.6.1.4.1.9.1.1963": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 2516"},
    ".1.3.6.1.4.1.9.1.1964": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 2519"},
    ".1.3.6.1.4.1.9.1.1965": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 2521"},
    ".1.3.6.1.4.1.9.1.1966": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 4500"},
    ".1.3.6.1.4.1.9.1.1967": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2517"},
    ".1.3.6.1.4.1.9.1.1968": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2518"},
    ".1.3.6.1.4.1.9.1.1969": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2519"},
    ".1.3.6.1.4.1.9.1.197": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CAT9006"},
    ".1.3.6.1.4.1.9.1.1970": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2520"},
    ".1.3.6.1.4.1.9.1.1971": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2521"},
    ".1.3.6.1.4.1.9.1.1972": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2522"},
    ".1.3.6.1.4.1.9.1.1973": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2523"},
    ".1.3.6.1.4.1.9.1.1974": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2524"},
    ".1.3.6.1.4.1.9.1.1975": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2525"},
    ".1.3.6.1.4.1.9.1.1976": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 751 ISDN ACCESS ROUTER"},
    ".1.3.6.1.4.1.9.1.1977": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 752 ISDN ACCESS ROUTER"},
    ".1.3.6.1.4.1.9.1.1978": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 753 ISDN ACCESS ROUTER"},
    ".1.3.6.1.4.1.9.1.198": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CAT9009"},
    ".1.3.6.1.4.1.9.1.1981": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "751 ISDN ACCESS ROUTER"},
    ".1.3.6.1.4.1.9.1.1982": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "752 ISDN ACCESS ROUTER"},
    ".1.3.6.1.4.1.9.1.1983": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "753 ISDN ACCESS ROUTER"},
    ".1.3.6.1.4.1.9.1.1984": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 741 ISDN ACCESS ROUTER"},
    ".1.3.6.1.4.1.9.1.1985": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 742 ISDN ACCESS ROUTER"},
    ".1.3.6.1.4.1.9.1.1986": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 743 ISDN ACCESS ROUTER"},
    ".1.3.6.1.4.1.9.1.1987": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 744 ISDN ACCESS ROUTER"},
    ".1.3.6.1.4.1.9.1.1988": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 761 ISDN ACCESS ROUTER"},
    ".1.3.6.1.4.1.9.1.1989": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 762 ISDN ACCESS ROUTER"},
    ".1.3.6.1.4.1.9.1.199": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "RPM"},
    ".1.3.6.1.4.1.9.1.1992": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 765 ISDN ACCESS ROUTER"},
    ".1.3.6.1.4.1.9.1.1993": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 766 ISDN ACCESS ROUTER"},
    ".1.3.6.1.4.1.9.1.1994": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "741 ISDN ACCESS ROUTER"},
    ".1.3.6.1.4.1.9.1.1995": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "742 ISDN ACCESS ROUTER"},
    ".1.3.6.1.4.1.9.1.1996": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "743 ISDN ACCESS ROUTER"},
    ".1.3.6.1.4.1.9.1.1997": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "744 ISDN ACCESS ROUTER"},
    ".1.3.6.1.4.1.9.1.1998": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "761 ISDN ACCESS ROUTER"},
    ".1.3.6.1.4.1.9.1.1999": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "4351 ISR"},
    ".1.3.6.1.4.1.9.1.2": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "TS"},
    ".1.3.6.1.4.1.9.1.20": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2504"},
    ".1.3.6.1.4.1.9.1.200": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1710"},
    ".1.3.6.1.4.1.9.1.2003": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ROUTER XGS"},
    ".1.3.6.1.4.1.9.1.2005": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IGS"},
    ".1.3.6.1.4.1.9.1.2006": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3000"},
    ".1.3.6.1.4.1.9.1.2007": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "4000"},
    ".1.3.6.1.4.1.9.1.2008": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "897VAB-K9"},
    ".1.3.6.1.4.1.9.1.201": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1720"},
    ".1.3.6.1.4.1.9.1.2010": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2000"},
    ".1.3.6.1.4.1.9.1.2011": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "AGSPLUS LIGHTSTREAM ATM SWITCH",
    },
    ".1.3.6.1.4.1.9.1.2012": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7010"},
    ".1.3.6.1.4.1.9.1.2013": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2500"},
    ".1.3.6.1.4.1.9.1.2014": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "4500"},
    ".1.3.6.1.4.1.9.1.2015": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2102"},
    ".1.3.6.1.4.1.9.1.2016": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2202"},
    ".1.3.6.1.4.1.9.1.2017": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2501"},
    ".1.3.6.1.4.1.9.1.2018": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2502"},
    ".1.3.6.1.4.1.9.1.2019": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2503"},
    ".1.3.6.1.4.1.9.1.202": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 8540MSR"},
    ".1.3.6.1.4.1.9.1.2020": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2504"},
    ".1.3.6.1.4.1.9.1.2021": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2505"},
    ".1.3.6.1.4.1.9.1.2022": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2506"},
    ".1.3.6.1.4.1.9.1.2023": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2507"},
    ".1.3.6.1.4.1.9.1.2024": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2508"},
    ".1.3.6.1.4.1.9.1.2025": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "5700 WLC"},
    ".1.3.6.1.4.1.9.1.2026": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AIRCT 57006 WLC"},
    ".1.3.6.1.4.1.9.1.2027": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2511"},
    ".1.3.6.1.4.1.9.1.2028": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2512"},
    ".1.3.6.1.4.1.9.1.2029": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2513"},
    ".1.3.6.1.4.1.9.1.203": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 8540CSR"},
    ".1.3.6.1.4.1.9.1.204": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7576"},
    ".1.3.6.1.4.1.9.1.2045": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "897VAMG-LTE-GA-K9"},
    ".1.3.6.1.4.1.9.1.2046": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ISR 899G"},
    ".1.3.6.1.4.1.9.1.2048": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "899GLTENA-4G LTE (ATT & CANADA) ROUTER WITH 2\u2026",
    },
    ".1.3.6.1.4.1.9.1.2049": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "C899 SECURE GIGABIT ETHERNET WITH MULTI-MODE \u2026",
    },
    ".1.3.6.1.4.1.9.1.205": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3660"},
    ".1.3.6.1.4.1.9.1.2050": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "819G-4G-NA-K9"},
    ".1.3.6.1.4.1.9.1.2052": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C898EAG-LTE-GA-K9"},
    ".1.3.6.1.4.1.9.1.2053": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "897VAG-LTE-GA-K9"},
    ".1.3.6.1.4.1.9.1.2055": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "896VAGLTEGA-4G LTE GLOBAL(EUROPE & AUSTRALIA)\u2026",
    },
    ".1.3.6.1.4.1.9.1.2056": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "899G-LTE-GA-K9"},
    ".1.3.6.1.4.1.9.1.2057": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "881G-4G-GA-K9"},
    ".1.3.6.1.4.1.9.1.2058": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "887VA-G4GGA-K9"},
    ".1.3.6.1.4.1.9.1.2059": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "819G-4G-GA-K9"},
    ".1.3.6.1.4.1.9.1.206": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1401"},
    ".1.3.6.1.4.1.9.1.2060": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "819G-4G-VZ-K9"},
    ".1.3.6.1.4.1.9.1.2062": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 920 ROUTER"},
    ".1.3.6.1.4.1.9.1.2066": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3650-24PS-L"},
    ".1.3.6.1.4.1.9.1.2067": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "5760 WIRELESS CONTROLLER"},
    ".1.3.6.1.4.1.9.1.2068": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ISR 4331/K9"},
    ".1.3.6.1.4.1.9.1.2069": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE-4000-4TC4G-E"},
    ".1.3.6.1.4.1.9.1.2070": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE-4000-8T4G-E"},
    ".1.3.6.1.4.1.9.1.2071": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE25008S4GE"},
    ".1.3.6.1.4.1.9.1.2072": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE-4000-4T4P4G-E"},
    ".1.3.6.1.4.1.9.1.2073": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE-4000-16T4G-E"},
    ".1.3.6.1.4.1.9.1.2074": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE-4000-4S8P4G-E"},
    ".1.3.6.1.4.1.9.1.2075": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE-4000-8GT4G-E"},
    ".1.3.6.1.4.1.9.1.2076": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE25008GS4GE"},
    ".1.3.6.1.4.1.9.1.2077": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE25004GC4GP4GE"},
    ".1.3.6.1.4.1.9.1.2078": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE-4000-16GT4G-E"},
    ".1.3.6.1.4.1.9.1.2079": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE-4000-8GT8GP4G-E"},
    ".1.3.6.1.4.1.9.1.208": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2620"},
    ".1.3.6.1.4.1.9.1.2080": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE-4000-4GS8GP4G-E"},
    ".1.3.6.1.4.1.9.1.2081": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ROCKWELL STRATIX 1783-HMS4C4CGN",
    },
    ".1.3.6.1.4.1.9.1.2082": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ROCKWELL STRATIX 1783-HMS8T4CGN",
    },
    ".1.3.6.1.4.1.9.1.2083": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ROCKWELL STRATIX 1783-HMS8S4CGN",
    },
    ".1.3.6.1.4.1.9.1.2084": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ROCKWELL STRATIX 1783-HMS4T4E4CGN",
    },
    ".1.3.6.1.4.1.9.1.2085": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ROCKWELL STRATIX 1783-HMS16T4CGN",
    },
    ".1.3.6.1.4.1.9.1.2086": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ROCKWELL STRATIX 1783-HMS4S8E4CGN",
    },
    ".1.3.6.1.4.1.9.1.2087": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ROCKWELL STRATIX 1783-HMS8TG4CGN",
    },
    ".1.3.6.1.4.1.9.1.2088": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ROCKWELL STRATIX 1783-HMS8SG4CGN",
    },
    ".1.3.6.1.4.1.9.1.2089": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ROCKWELL STRATIX 1783-HMS4EG8CGN",
    },
    ".1.3.6.1.4.1.9.1.209": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2621"},
    ".1.3.6.1.4.1.9.1.2090": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ROCKWELL STRATIX 1783-HMS16TG4CGN",
    },
    ".1.3.6.1.4.1.9.1.2091": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ROCKWELL STRATIX 1783-HMS8TG8EG4CGN",
    },
    ".1.3.6.1.4.1.9.1.2092": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ROCKWELL STRATIX 1783-HMS4SG8EG4CGN",
    },
    ".1.3.6.1.4.1.9.1.2093": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "4321 ISR"},
    ".1.3.6.1.4.1.9.1.2095": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "EDGE 340 SERIES"},
    ".1.3.6.1.4.1.9.1.2098": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR901-AC-10GS"},
    ".1.3.6.1.4.1.9.1.2099": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR901-DC-10GS"},
    ".1.3.6.1.4.1.9.1.21": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2505"},
    ".1.3.6.1.4.1.9.1.210": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "UBR 7223"},
    ".1.3.6.1.4.1.9.1.2100": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 920-24SZ-IM"},
    ".1.3.6.1.4.1.9.1.2101": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 920-24TZ-M"},
    ".1.3.6.1.4.1.9.1.2102": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 920"},
    ".1.3.6.1.4.1.9.1.2103": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IR809G-LTE-ST-K9"},
    ".1.3.6.1.4.1.9.1.2104": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IR809G-LTE-VZ-K9"},
    ".1.3.6.1.4.1.9.1.2105": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IR809G-LTE-GA-K9"},
    ".1.3.6.1.4.1.9.1.2106": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IR809G-LTE-NA-K9"},
    ".1.3.6.1.4.1.9.1.2108": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IR829GW-LTE-VZ-AK9"},
    ".1.3.6.1.4.1.9.1.211": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "6400NRP"},
    ".1.3.6.1.4.1.9.1.2110": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IR829GW-LTE-GA-EK9"},
    ".1.3.6.1.4.1.9.1.2111": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IR829GW-LTE-NA-AK9"},
    ".1.3.6.1.4.1.9.1.2114": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5506-X"},
    ".1.3.6.1.4.1.9.1.2115": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5506SC"},
    ".1.3.6.1.4.1.9.1.2116": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5506SY"},
    ".1.3.6.1.4.1.9.1.2117": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5506W"},
    ".1.3.6.1.4.1.9.1.2118": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5506WSC"},
    ".1.3.6.1.4.1.9.1.2119": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5506WSY"},
    ".1.3.6.1.4.1.9.1.212": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "801"},
    ".1.3.6.1.4.1.9.1.2120": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5508-X"},
    ".1.3.6.1.4.1.9.1.2121": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5508"},
    ".1.3.6.1.4.1.9.1.2122": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5508SY"},
    ".1.3.6.1.4.1.9.1.2123": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5506K7"},
    ".1.3.6.1.4.1.9.1.2124": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5506K7SC"},
    ".1.3.6.1.4.1.9.1.2125": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5506K7SY"},
    ".1.3.6.1.4.1.9.1.2126": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5508K7"},
    ".1.3.6.1.4.1.9.1.2127": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5508K7SC"},
    ".1.3.6.1.4.1.9.1.2128": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5508K7SY"},
    ".1.3.6.1.4.1.9.1.2129": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AIRONET 1702"},
    ".1.3.6.1.4.1.9.1.213": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "802"},
    ".1.3.6.1.4.1.9.1.2130": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3560CX-8PT-S"},
    ".1.3.6.1.4.1.9.1.2131": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3560CX-8XPD-S"},
    ".1.3.6.1.4.1.9.1.2132": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3560CX-12PD-S"},
    ".1.3.6.1.4.1.9.1.2133": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3560CX-12TC-S"},
    ".1.3.6.1.4.1.9.1.2134": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3560CX-12PC-S"},
    ".1.3.6.1.4.1.9.1.2135": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3560CX-8TC-S"},
    ".1.3.6.1.4.1.9.1.2136": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3560CX-8PC-S"},
    ".1.3.6.1.4.1.9.1.2137": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960CX-8TC-L"},
    ".1.3.6.1.4.1.9.1.2138": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "2911-T INTEGRATED SERVICES ROUTER",
    },
    ".1.3.6.1.4.1.9.1.2139": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SECURE NETWORK SERVER 3495"},
    ".1.3.6.1.4.1.9.1.214": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "803"},
    ".1.3.6.1.4.1.9.1.2140": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SECURE NETWORK SERVER 3415"},
    ".1.3.6.1.4.1.9.1.2141": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CBR-8"},
    ".1.3.6.1.4.1.9.1.2143": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 1006-X"},
    ".1.3.6.1.4.1.9.1.2144": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 1009-X"},
    ".1.3.6.1.4.1.9.1.2146": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AIR AP 702W"},
    ".1.3.6.1.4.1.9.1.2148": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "891-24X"},
    ".1.3.6.1.4.1.9.1.2149": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "UCS EN120E54"},
    ".1.3.6.1.4.1.9.1.215": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "804"},
    ".1.3.6.1.4.1.9.1.2151": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "UCS EN120E108"},
    ".1.3.6.1.4.1.9.1.2154": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "UCS EN120E208"},
    ".1.3.6.1.4.1.9.1.2155": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 920-4SZ-D"},
    ".1.3.6.1.4.1.9.1.2156": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 920-8SZ-0A"},
    ".1.3.6.1.4.1.9.1.2157": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 920-12CZ-A"},
    ".1.3.6.1.4.1.9.1.2158": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 920-12CZ-D"},
    ".1.3.6.1.4.1.9.1.2159": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 920-4SZ-A"},
    ".1.3.6.1.4.1.9.1.216": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1750"},
    ".1.3.6.1.4.1.9.1.2160": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 920-10SZ-0D"},
    ".1.3.6.1.4.1.9.1.2161": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "TSCODECG3"},
    ".1.3.6.1.4.1.9.1.2162": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3850-12-XS"},
    ".1.3.6.1.4.1.9.1.2163": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3850-24XS-E"},
    ".1.3.6.1.4.1.9.1.2164": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3850-48XS-E"},
    ".1.3.6.1.4.1.9.1.2165": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3850-12-X-48U"},
    ".1.3.6.1.4.1.9.1.2166": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3850-24-XU"},
    ".1.3.6.1.4.1.9.1.2167": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SM-X-ES3-24-P"},
    ".1.3.6.1.4.1.9.1.217": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2924 XLV"},
    ".1.3.6.1.4.1.9.1.2170": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "5520 WIRELESS CONTROLLER"},
    ".1.3.6.1.4.1.9.1.2171": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "8540 WIRELESS CONTROLLER"},
    ".1.3.6.1.4.1.9.1.2172": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ROCKWELL STRATIX 1783-HMS8TG4CGR",
    },
    ".1.3.6.1.4.1.9.1.2173": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ROCKWELL STRATIX 1783-HMS8SG4CGR",
    },
    ".1.3.6.1.4.1.9.1.2174": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ROCKWELL STRATIX 1783-HMS4EG8CGR",
    },
    ".1.3.6.1.4.1.9.1.2175": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ROCKWELL STRATIX 1783-HMS16TG4CGR",
    },
    ".1.3.6.1.4.1.9.1.2176": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ROCKWELL STRATIX 1783-HMS8TG8EG4CGR",
    },
    ".1.3.6.1.4.1.9.1.2177": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ROCKWELL STRATIX 1783-HMS4SG8EG4CGR",
    },
    ".1.3.6.1.4.1.9.1.2178": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CIMC"},
    ".1.3.6.1.4.1.9.1.2179": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CIMC"},
    ".1.3.6.1.4.1.9.1.218": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2924 CXLV"},
    ".1.3.6.1.4.1.9.1.2180": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "UCS C3160"},
    ".1.3.6.1.4.1.9.1.2181": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1941W-T-K9"},
    ".1.3.6.1.4.1.9.1.2182": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "UCS C3260"},
    ".1.3.6.1.4.1.9.1.2183": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "UCS E160DM2K9"},
    ".1.3.6.1.4.1.9.1.2184": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "UCS E180DM2K9"},
    ".1.3.6.1.4.1.9.1.219": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2912 XL"},
    ".1.3.6.1.4.1.9.1.2191": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960CX-8PC-L"},
    ".1.3.6.1.4.1.9.1.2192": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1941W-I-K9"},
    ".1.3.6.1.4.1.9.1.22": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2506"},
    ".1.3.6.1.4.1.9.1.220": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2924 MXL"},
    ".1.3.6.1.4.1.9.1.221": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2912 MFXL"},
    ".1.3.6.1.4.1.9.1.222": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7206 VXR"},
    ".1.3.6.1.4.1.9.1.2229": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C841M-4X ISR"},
    ".1.3.6.1.4.1.9.1.223": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7204 VXR"},
    ".1.3.6.1.4.1.9.1.2230": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C841M-8X"},
    ".1.3.6.1.4.1.9.1.2233": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE-5000-12S12P-10G"},
    ".1.3.6.1.4.1.9.1.2234": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ROCKWELL STRATIX 1783-IMS28NAC",
    },
    ".1.3.6.1.4.1.9.1.2235": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ROCKWELL STRATIX 1783-IMS28NDC",
    },
    ".1.3.6.1.4.1.9.1.2236": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ROCKWELL STRATIX 1783-IMS28RAC",
    },
    ".1.3.6.1.4.1.9.1.2237": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ROCKWELL STRATIX 1783-IMS28RDC",
    },
    ".1.3.6.1.4.1.9.1.2238": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "APIC SERVER L2"},
    ".1.3.6.1.4.1.9.1.2239": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 907 ROUTER"},
    ".1.3.6.1.4.1.9.1.224": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1538M"},
    ".1.3.6.1.4.1.9.1.2241": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ASA 5506H-X WITH FIREPOWER SERVICES",
    },
    ".1.3.6.1.4.1.9.1.2242": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5516-X"},
    ".1.3.6.1.4.1.9.1.2244": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5516SC"},
    ".1.3.6.1.4.1.9.1.2245": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5506HSY"},
    ".1.3.6.1.4.1.9.1.2246": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5516SY"},
    ".1.3.6.1.4.1.9.1.2247": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 920-12SZ-IM"},
    ".1.3.6.1.4.1.9.1.225": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1548M MICRO SWITCH 10/100"},
    ".1.3.6.1.4.1.9.1.2250": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AIRONET 1850"},
    ".1.3.6.1.4.1.9.1.2252": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR1002-HX"},
    ".1.3.6.1.4.1.9.1.2253": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS 4009"},
    ".1.3.6.1.4.1.9.1.226": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "FASTHUB100"},
    ".1.3.6.1.4.1.9.1.2264": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IOS XRV 9000"},
    ".1.3.6.1.4.1.9.1.2265": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SECURE NETWORK SERVER 3515"},
    ".1.3.6.1.4.1.9.1.2266": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SECURE NETWORK SERVER 3595"},
    ".1.3.6.1.4.1.9.1.227": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PIX"},
    ".1.3.6.1.4.1.9.1.2273": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 6816-X-LE"},
    ".1.3.6.1.4.1.9.1.2274": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 6832-X-LE"},
    ".1.3.6.1.4.1.9.1.2275": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 6824-X-LE-40G"},
    ".1.3.6.1.4.1.9.1.2276": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 6840-X-LE-40G"},
    ".1.3.6.1.4.1.9.1.2277": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3560CX-12PD-S"},
    ".1.3.6.1.4.1.9.1.2278": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "CATALYST 3650-12X48UR-L SWITCH",
    },
    ".1.3.6.1.4.1.9.1.2279": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "CATALYST 3650-8X24UQ-L SWITCH",
    },
    ".1.3.6.1.4.1.9.1.228": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MGX 8850"},
    ".1.3.6.1.4.1.9.1.2280": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "CATALYST 3650-12X48UZ-L SWITCH",
    },
    ".1.3.6.1.4.1.9.1.2281": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "CATALYST 3650-12X48UQ-L SWITCH",
    },
    ".1.3.6.1.4.1.9.1.2282": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRIME NAME 2420 APPLIANCE"},
    ".1.3.6.1.4.1.9.1.2283": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRIME NAME 2440 APPLIANCE"},
    ".1.3.6.1.4.1.9.1.2285": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "FIREPOWER 9300 SECURITY APPLIANCE",
    },
    ".1.3.6.1.4.1.9.1.2286": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "FIREPOWER 9000 SECURITY MODULE 24",
    },
    ".1.3.6.1.4.1.9.1.2288": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "FIREPOWER 9000 SECURITY MODULE 36",
    },
    ".1.3.6.1.4.1.9.1.229": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MGX 8830"},
    ".1.3.6.1.4.1.9.1.2290": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "CATALYST 3650-48FQM-S SWITCH",
    },
    ".1.3.6.1.4.1.9.1.2291": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "CATALYST 3650-24PDM-L SWITCH",
    },
    ".1.3.6.1.4.1.9.1.2292": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "FIREPOWER NGFW 4150"},
    ".1.3.6.1.4.1.9.1.2293": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "FIREPOWER NGFW 4140"},
    ".1.3.6.1.4.1.9.1.2294": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "FIREPOWER 4120"},
    ".1.3.6.1.4.1.9.1.2295": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "FIREPOWER NGFW 4110"},
    ".1.3.6.1.4.1.9.1.2296": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE-5000-16S12P"},
    ".1.3.6.1.4.1.9.1.23": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2507"},
    ".1.3.6.1.4.1.9.1.230": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 8510MSR"},
    ".1.3.6.1.4.1.9.1.2305": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5508TD"},
    ".1.3.6.1.4.1.9.1.2306": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5516TD"},
    ".1.3.6.1.4.1.9.1.2307": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRIME INFRASTRUCTURE"},
    ".1.3.6.1.4.1.9.1.2308": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "C899 SECURE GIGABIT ETHERNET WITH MULTI-MODE \u2026",
    },
    ".1.3.6.1.4.1.9.1.2309": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "819G-LTE-MNA-K9"},
    ".1.3.6.1.4.1.9.1.231": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 8515MSR"},
    ".1.3.6.1.4.1.9.1.2313": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "FIREPOWER 4110 SECURITY MODULE 12",
    },
    ".1.3.6.1.4.1.9.1.2314": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "FIREPOWER 4120 SECURITY MODULE 24",
    },
    ".1.3.6.1.4.1.9.1.2315": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "FIREPOWER 4140 SECURITY MODULE 36",
    },
    ".1.3.6.1.4.1.9.1.2316": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "FIREPOWER 4150 SECURITY MODULE 44",
    },
    ".1.3.6.1.4.1.9.1.2317": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS 5001"},
    ".1.3.6.1.4.1.9.1.2318": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS 5002"},
    ".1.3.6.1.4.1.9.1.2319": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "FIREPOWER VIRTUAL APPLIANCE"},
    ".1.3.6.1.4.1.9.1.232": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IGX8410"},
    ".1.3.6.1.4.1.9.1.2320": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR901-CC"},
    ".1.3.6.1.4.1.9.1.2321": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR901-E-CC"},
    ".1.3.6.1.4.1.9.1.2322": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR901-DC-10G-CC"},
    ".1.3.6.1.4.1.9.1.2323": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR901-E-DC-10G-CC"},
    ".1.3.6.1.4.1.9.1.2324": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR901-DC-10GS-CC"},
    ".1.3.6.1.4.1.9.1.2325": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 920-12SZ-IM-CC"},
    ".1.3.6.1.4.1.9.1.2326": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS 4201"},
    ".1.3.6.1.4.1.9.1.2327": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS 4202"},
    ".1.3.6.1.4.1.9.1.2328": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS 4206"},
    ".1.3.6.1.4.1.9.1.2329": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS 4216"},
    ".1.3.6.1.4.1.9.1.233": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IGX8420"},
    ".1.3.6.1.4.1.9.1.2330": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "IE 1000-4T1T-LM INDUSTRIAL ETHERNET SWITCH",
    },
    ".1.3.6.1.4.1.9.1.2331": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "IE 1000-6T2T-LM INDUSTRIAL ETHERNET SWITCH",
    },
    ".1.3.6.1.4.1.9.1.2332": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "IE 1000-4P2S-LM INDUSTRIAL ETHERNET SWITCH",
    },
    ".1.3.6.1.4.1.9.1.2333": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE-1000-8P2S-LM"},
    ".1.3.6.1.4.1.9.1.234": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IGX8430"},
    ".1.3.6.1.4.1.9.1.2345": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "897VAGW-LTE-GAE-K9"},
    ".1.3.6.1.4.1.9.1.2346": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "886VAG-LTE-GA-K9"},
    ".1.3.6.1.4.1.9.1.2347": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS 1002"},
    ".1.3.6.1.4.1.9.1.2348": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 1001-HX"},
    ".1.3.6.1.4.1.9.1.2349": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS 5508"},
    ".1.3.6.1.4.1.9.1.235": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IGX8450"},
    ".1.3.6.1.4.1.9.1.2350": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS-5501-SE"},
    ".1.3.6.1.4.1.9.1.2351": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS 5502-SE"},
    ".1.3.6.1.4.1.9.1.2352": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "UNIFIED SIP PROXY"},
    ".1.3.6.1.4.1.9.1.2356": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "897VAG-LTE-LA-K9"},
    ".1.3.6.1.4.1.9.1.2358": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "819 NON-HARDENED 4G LTE M2M WITH DUAL RADIO 8\u2026",
    },
    ".1.3.6.1.4.1.9.1.2360": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "CATALYST 2960L-8TS-LL SWITCH",
    },
    ".1.3.6.1.4.1.9.1.2361": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960L-8PS-LL"},
    ".1.3.6.1.4.1.9.1.2362": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "CATALYST 2960L-16TS-LL SWITCH",
    },
    ".1.3.6.1.4.1.9.1.2363": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960L-16PS-LL"},
    ".1.3.6.1.4.1.9.1.2364": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960L-24TS-LL"},
    ".1.3.6.1.4.1.9.1.2365": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960L-24PS-LL"},
    ".1.3.6.1.4.1.9.1.2366": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST C2960L-48TS-LL"},
    ".1.3.6.1.4.1.9.1.2367": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960L-48PS-LL"},
    ".1.3.6.1.4.1.9.1.2368": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE-4010-4S24P"},
    ".1.3.6.1.4.1.9.1.2369": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "IE-4010-16S12P INDUSTRIAL ETHERNET SWITCH",
    },
    ".1.3.6.1.4.1.9.1.237": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "BPX8620"},
    ".1.3.6.1.4.1.9.1.2370": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AIRONET 2800"},
    ".1.3.6.1.4.1.9.1.2371": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AIRONET 1830"},
    ".1.3.6.1.4.1.9.1.2372": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AIRONET 1810W"},
    ".1.3.6.1.4.1.9.1.2373": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AIRONET 3800"},
    ".1.3.6.1.4.1.9.1.2374": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AIRONET 1560"},
    ".1.3.6.1.4.1.9.1.2375": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ENCS 5406"},
    ".1.3.6.1.4.1.9.1.2376": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ENCS 5408"},
    ".1.3.6.1.4.1.9.1.2377": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ENCS 5412"},
    ".1.3.6.1.4.1.9.1.2378": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "867VAE-K9-V2"},
    ".1.3.6.1.4.1.9.1.238": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "BPX8650"},
    ".1.3.6.1.4.1.9.1.2380": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "867VAE-V2"},
    ".1.3.6.1.4.1.9.1.2381": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "899G-LTE-LA-K9"},
    ".1.3.6.1.4.1.9.1.239": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "BPX8680"},
    ".1.3.6.1.4.1.9.1.2390": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 9910"},
    ".1.3.6.1.4.1.9.1.2391": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "9800 WIRELESS CONTROLLER"},
    ".1.3.6.1.4.1.9.1.2392": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 9910"},
    ".1.3.6.1.4.1.9.1.2395": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "4221 ISR"},
    ".1.3.6.1.4.1.9.1.2396": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "4221-ISR"},
    ".1.3.6.1.4.1.9.1.2398": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST CDB-8U SWITCH"},
    ".1.3.6.1.4.1.9.1.2399": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST CDB-8P"},
    ".1.3.6.1.4.1.9.1.24": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2508"},
    ".1.3.6.1.4.1.9.1.240": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CACHEENGINE"},
    ".1.3.6.1.4.1.9.1.2400": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS 5501"},
    ".1.3.6.1.4.1.9.1.2401": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS 5502"},
    ".1.3.6.1.4.1.9.1.2402": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS 4216-F2B-SA"},
    ".1.3.6.1.4.1.9.1.2403": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "829 4G LTE INDUSTRIAL INTEGRATED SERVICE ROUT\u2026",
    },
    ".1.3.6.1.4.1.9.1.2404": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "FIREPOWER NGFW 2110"},
    ".1.3.6.1.4.1.9.1.2405": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "FIREPOWER 2120"},
    ".1.3.6.1.4.1.9.1.2406": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "FIREPOWER 2130"},
    ".1.3.6.1.4.1.9.1.2407": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "FIREPOWER 2140"},
    ".1.3.6.1.4.1.9.1.2408": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ISRV"},
    ".1.3.6.1.4.1.9.1.2409": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "FIREPOWER 9000 SECURITY MODULE 44",
    },
    ".1.3.6.1.4.1.9.1.241": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 6000"},
    ".1.3.6.1.4.1.9.1.2410": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IR829"},
    ".1.3.6.1.4.1.9.1.2411": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS 5011"},
    ".1.3.6.1.4.1.9.1.2413": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS 5504"},
    ".1.3.6.1.4.1.9.1.2415": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CIMC"},
    ".1.3.6.1.4.1.9.1.2416": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "UCS E180DM3"},
    ".1.3.6.1.4.1.9.1.2417": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "UCS E1120DM3"},
    ".1.3.6.1.4.1.9.1.2418": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9500-12Q"},
    ".1.3.6.1.4.1.9.1.2419": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9500-24Q"},
    ".1.3.6.1.4.1.9.1.242": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "BPXSES"},
    ".1.3.6.1.4.1.9.1.2420": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9500-40X"},
    ".1.3.6.1.4.1.9.1.2423": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS 1001"},
    ".1.3.6.1.4.1.9.1.2424": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CIMC"},
    ".1.3.6.1.4.1.9.1.2426": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "809 4G LTE INDUSTRIAL INTEGRATED SERVICE ROUT\u2026",
    },
    ".1.3.6.1.4.1.9.1.2427": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3504 WIRELESS CONTROLLER"},
    ".1.3.6.1.4.1.9.1.2428": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS-55A1-36H-SE"},
    ".1.3.6.1.4.1.9.1.2429": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS-55A1-36H-S"},
    ".1.3.6.1.4.1.9.1.243": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IGXSES"},
    ".1.3.6.1.4.1.9.1.2430": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS 5501-HD"},
    ".1.3.6.1.4.1.9.1.2431": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS 5501-HD-S"},
    ".1.3.6.1.4.1.9.1.2432": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS 55A1-24H"},
    ".1.3.6.1.4.1.9.1.2434": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS 4216-F2B"},
    ".1.3.6.1.4.1.9.1.244": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "LOCALDIRECTOR"},
    ".1.3.6.1.4.1.9.1.2443": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1111-8P ISR"},
    ".1.3.6.1.4.1.9.1.2444": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1111-8PLTEEA ISR"},
    ".1.3.6.1.4.1.9.1.2445": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1111-8PLTELA ROUTER"},
    ".1.3.6.1.4.1.9.1.2446": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "C1111-8PWE ROUTER WITH WLAN E DOMAIN",
    },
    ".1.3.6.1.4.1.9.1.2447": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1111-8PWB"},
    ".1.3.6.1.4.1.9.1.2448": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "C1111-8PWA ROUTER WITH WLAN A DOMAIN",
    },
    ".1.3.6.1.4.1.9.1.2449": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "C1111-8PWZ ROUTER WITH WLAN Z DOMAIN",
    },
    ".1.3.6.1.4.1.9.1.245": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "805"},
    ".1.3.6.1.4.1.9.1.2450": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "C1111-8PWN ROUTER WITH WLAN N DOMAIN",
    },
    ".1.3.6.1.4.1.9.1.2451": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "C1111-8PWQ ROUTER WITH WLAN Q DOMAIN",
    },
    ".1.3.6.1.4.1.9.1.2452": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "C1111-8PWH ROUTER WITH WLAN C DOMAIN",
    },
    ".1.3.6.1.4.1.9.1.2453": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "C1111-8PWR ROUTER WITH WLAN R DOMAIN",
    },
    ".1.3.6.1.4.1.9.1.2454": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "C1111-8PWF ROUTER WITH WLAN K DOMAIN",
    },
    ".1.3.6.1.4.1.9.1.2455": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1111-8PLTEEAWE"},
    ".1.3.6.1.4.1.9.1.2456": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1111-8PLTEEAWB ROUTER"},
    ".1.3.6.1.4.1.9.1.2457": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1111-8PLTEEAWA ROUTER"},
    ".1.3.6.1.4.1.9.1.2458": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1111-8PLTEEAWR ROUTER"},
    ".1.3.6.1.4.1.9.1.2459": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1111-8PLTELAWZ ROUTER"},
    ".1.3.6.1.4.1.9.1.246": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3508 XL"},
    ".1.3.6.1.4.1.9.1.2460": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1111-8PLTELAWN ROUTER"},
    ".1.3.6.1.4.1.9.1.2461": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1111-8PLTELAWQ ROUTER"},
    ".1.3.6.1.4.1.9.1.2462": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1111-8PLTELAWH ROUTER"},
    ".1.3.6.1.4.1.9.1.2463": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1111-8PLTELAWF ROUTER"},
    ".1.3.6.1.4.1.9.1.2464": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "C1111-8PWE ROUTER WITH WLAN E DOMAIN",
    },
    ".1.3.6.1.4.1.9.1.247": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3512 XL"},
    ".1.3.6.1.4.1.9.1.248": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3524 XL"},
    ".1.3.6.1.4.1.9.1.2480": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 914"},
    ".1.3.6.1.4.1.9.1.2481": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS FFC2"},
    ".1.3.6.1.4.1.9.1.2482": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS 4KF"},
    ".1.3.6.1.4.1.9.1.2483": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "FIREPOWER 1010"},
    ".1.3.6.1.4.1.9.1.2487": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "UCS S3260"},
    ".1.3.6.1.4.1.9.1.2489": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AIRONET 1815"},
    ".1.3.6.1.4.1.9.1.249": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1407"},
    ".1.3.6.1.4.1.9.1.2490": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AIRONET 1540"},
    ".1.3.6.1.4.1.9.1.2492": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CIMC"},
    ".1.3.6.1.4.1.9.1.2493": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CIMC"},
    ".1.3.6.1.4.1.9.1.2494": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9300-24P"},
    ".1.3.6.1.4.1.9.1.2495": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "CATALYST 2960L-24TQ-LL SWITCH",
    },
    ".1.3.6.1.4.1.9.1.2496": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960L-48TQ-LL"},
    ".1.3.6.1.4.1.9.1.2497": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960L-24PQ-LL"},
    ".1.3.6.1.4.1.9.1.2498": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "CATALYST 2960L-48PQ-LL SWITCH",
    },
    ".1.3.6.1.4.1.9.1.2499": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST C9404R"},
    ".1.3.6.1.4.1.9.1.25": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2509"},
    ".1.3.6.1.4.1.9.1.250": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1417"},
    ".1.3.6.1.4.1.9.1.2500": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9407R"},
    ".1.3.6.1.4.1.9.1.2501": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9410R"},
    ".1.3.6.1.4.1.9.1.2502": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 903U"},
    ".1.3.6.1.4.1.9.1.2503": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 902U"},
    ".1.3.6.1.4.1.9.1.2504": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 920U-16SZ-IM"},
    ".1.3.6.1.4.1.9.1.2505": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1111-4P"},
    ".1.3.6.1.4.1.9.1.2506": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1111-4PLTEEA"},
    ".1.3.6.1.4.1.9.1.2507": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1111-4PLTELA"},
    ".1.3.6.1.4.1.9.1.2508": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "C1111-4PWE ROUTER WITH WLAN E DOMAIN",
    },
    ".1.3.6.1.4.1.9.1.2509": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "C1111-4PWB ROUTER WITH WLAN B DOMAIN",
    },
    ".1.3.6.1.4.1.9.1.251": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 6100"},
    ".1.3.6.1.4.1.9.1.2510": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "C1111-4PWA ROUTER WITH WLAN A DOMAIN",
    },
    ".1.3.6.1.4.1.9.1.2511": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "C1111-4PWZ ROUTER WITH WLAN Z DOMAIN",
    },
    ".1.3.6.1.4.1.9.1.2512": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "C1111-4PWN ROUTER WITH WLAN N DOMAIN",
    },
    ".1.3.6.1.4.1.9.1.2513": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "C1111-4PWQ ROUTER WITH WLAN Q DOMAIN",
    },
    ".1.3.6.1.4.1.9.1.2514": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "C1111-4PWH ROUTER WITH WLAN C DOMAIN",
    },
    ".1.3.6.1.4.1.9.1.2515": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "C1111-4PWR ROUTER WITH WLAN R DOMAIN",
    },
    ".1.3.6.1.4.1.9.1.2516": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "C1111-4PWF ROUTER WITH WLAN K DOMAIN",
    },
    ".1.3.6.1.4.1.9.1.2517": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "C1111-4PWD ROUTER WITH WLAN D DOMAIN",
    },
    ".1.3.6.1.4.1.9.1.2518": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "C1116-4P ROUTER WITH VDSL/ADSL",
    },
    ".1.3.6.1.4.1.9.1.2519": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "C1116-4PLTEEA ROUTER WITH MULTIMODE EUROPE AN\u2026",
    },
    ".1.3.6.1.4.1.9.1.252": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 6130"},
    ".1.3.6.1.4.1.9.1.2520": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "C1117-4P ROUTER WITH VDSL/ADSL",
    },
    ".1.3.6.1.4.1.9.1.2521": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "C1116-4PWE ROUTER WITH WLAN E DOMAIN",
    },
    ".1.3.6.1.4.1.9.1.2522": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1117-4PLTEEA"},
    ".1.3.6.1.4.1.9.1.2523": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1117-4PLTELA ROUTER"},
    ".1.3.6.1.4.1.9.1.2524": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "C1117-4PWE ROUTER WITH WLAN E DOMAIN",
    },
    ".1.3.6.1.4.1.9.1.2525": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "C1117-4PWA ROUTER WITH WLAN A DOMAIN",
    },
    ".1.3.6.1.4.1.9.1.2526": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "C1117-4PWZ ROUTER WITH WLAN Z DOMAIN",
    },
    ".1.3.6.1.4.1.9.1.2527": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "C1117-4PM ROUTER WITH VDSL/ADSL",
    },
    ".1.3.6.1.4.1.9.1.2528": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1117-4PMLTEEA ROUTER"},
    ".1.3.6.1.4.1.9.1.2529": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "C1117-4PMWE ROUTER WITH WLAN E DOMAIN",
    },
    ".1.3.6.1.4.1.9.1.253": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "6260"},
    ".1.3.6.1.4.1.9.1.2530": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "9800 WIRELESS CONTROLLER"},
    ".1.3.6.1.4.1.9.1.2532": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1112-8P ROUTER"},
    ".1.3.6.1.4.1.9.1.2533": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1112-8PLTEEA ROUTER"},
    ".1.3.6.1.4.1.9.1.2534": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1113-8P ROUTER"},
    ".1.3.6.1.4.1.9.1.2535": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "C1113-8PM ROUTER WITH VDSL/ADSL",
    },
    ".1.3.6.1.4.1.9.1.2536": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1113-8PLTEEA ROUTER"},
    ".1.3.6.1.4.1.9.1.2537": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1113-8PLTELA ROUTER"},
    ".1.3.6.1.4.1.9.1.2538": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1113-8PMLTEEA ROUTER"},
    ".1.3.6.1.4.1.9.1.2539": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "C1113-8PWE ROUTER WITH WLAN E DOMAIN",
    },
    ".1.3.6.1.4.1.9.1.254": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "OPTICALREGENERATOR"},
    ".1.3.6.1.4.1.9.1.2540": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "C1113-8PWA ROUTER WITH WLAN A DOMAIN",
    },
    ".1.3.6.1.4.1.9.1.2541": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "C1113-8PWZ ROUTER WITH WLAN Z DOMAIN",
    },
    ".1.3.6.1.4.1.9.1.2542": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "C1113-8PMWE ROUTER WITH WLAN E DOMAIN",
    },
    ".1.3.6.1.4.1.9.1.2543": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1113-8PLTEEAWE ROUTER"},
    ".1.3.6.1.4.1.9.1.2544": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1113-8PLTELAWE ROUTER"},
    ".1.3.6.1.4.1.9.1.2545": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1113-8PLTELAWZ ROUTER"},
    ".1.3.6.1.4.1.9.1.2546": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1114-8P ROUTER"},
    ".1.3.6.1.4.1.9.1.2547": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "C1114-8PLTEEA ROUTER WITH MULTIMODE EUROPE AN\u2026",
    },
    ".1.3.6.1.4.1.9.1.2548": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1115-8P ROUTER"},
    ".1.3.6.1.4.1.9.1.2549": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "C1115-8PLTEEA ROUTER WITH MULTIMODE EUROPE AN\u2026",
    },
    ".1.3.6.1.4.1.9.1.255": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "UBR 924"},
    ".1.3.6.1.4.1.9.1.2550": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "C1115-8PM ROUTER WITH VDSL/ADSL",
    },
    ".1.3.6.1.4.1.9.1.2551": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1115-8PMLTEEA ROUTER"},
    ".1.3.6.1.4.1.9.1.2552": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1118-8P ROUTER(C11188P)"},
    ".1.3.6.1.4.1.9.1.2554": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1116-4PLTEEAWE ROUTER"},
    ".1.3.6.1.4.1.9.1.2555": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1117-4PLTEEAWE ROUTER"},
    ".1.3.6.1.4.1.9.1.2556": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1117-4PLTEEAWA ROUTER"},
    ".1.3.6.1.4.1.9.1.2557": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1117-4PLTELAWZ ROUTER"},
    ".1.3.6.1.4.1.9.1.2558": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1117-4PMLTEEAWE ROUTER"},
    ".1.3.6.1.4.1.9.1.2559": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "807 INDUSTRIAL INTEGRATED SERVICES ROUTERS",
    },
    ".1.3.6.1.4.1.9.1.256": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST WSX6302MSM"},
    ".1.3.6.1.4.1.9.1.2560": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "807 4G LTE INDUSTRIAL INTEGRATED SERVICE ROUT\u2026",
    },
    ".1.3.6.1.4.1.9.1.2561": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "807 4G LTE INDUSTRIAL INTEGRATED SERVICE ROUT\u2026",
    },
    ".1.3.6.1.4.1.9.1.2562": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "UCS E180DM3K9"},
    ".1.3.6.1.4.1.9.1.2563": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "UCS E1120DM3K9"},
    ".1.3.6.1.4.1.9.1.2564": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9300-48UN SVL"},
    ".1.3.6.1.4.1.9.1.2566": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9500-32C"},
    ".1.3.6.1.4.1.9.1.2567": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9500-32C"},
    ".1.3.6.1.4.1.9.1.2568": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9500-48Y4C"},
    ".1.3.6.1.4.1.9.1.257": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "CATALYST 5000 SERIES ROUTER SWITCH FEATURE CA\u2026",
    },
    ".1.3.6.1.4.1.9.1.2570": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS 55A2-MOD-SE-S"},
    ".1.3.6.1.4.1.9.1.2571": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS-55A2-MOD-S"},
    ".1.3.6.1.4.1.9.1.2572": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 9906"},
    ".1.3.6.1.4.1.9.1.2573": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9500-24Y4C"},
    ".1.3.6.1.4.1.9.1.2574": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9200L-24P-4X"},
    ".1.3.6.1.4.1.9.1.2575": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9200L-48P-4X"},
    ".1.3.6.1.4.1.9.1.2576": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9200L-24PXG-4X"},
    ".1.3.6.1.4.1.9.1.2577": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9200L-24PXG-2Y"},
    ".1.3.6.1.4.1.9.1.2578": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9200L-48PXG-4X"},
    ".1.3.6.1.4.1.9.1.2579": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9200L-48PXG-2Y"},
    ".1.3.6.1.4.1.9.1.258": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "CATALYST 6000 SERIES MODULE SWITCH FEATURE CA\u2026",
    },
    ".1.3.6.1.4.1.9.1.2580": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9200-24T"},
    ".1.3.6.1.4.1.9.1.2581": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9200L-24T-4G"},
    ".1.3.6.1.4.1.9.1.2582": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9200L-48T-4G"},
    ".1.3.6.1.4.1.9.1.2583": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9200L-24T-4X"},
    ".1.3.6.1.4.1.9.1.2584": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9200L-48T-4X"},
    ".1.3.6.1.4.1.9.1.2587": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9200-48T"},
    ".1.3.6.1.4.1.9.1.2588": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9200-24P"},
    ".1.3.6.1.4.1.9.1.2589": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9200-48P"},
    ".1.3.6.1.4.1.9.1.259": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7120 QUADT1"},
    ".1.3.6.1.4.1.9.1.2592": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9500-16X"},
    ".1.3.6.1.4.1.9.1.2593": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 95XX SWITCH STACK"},
    ".1.3.6.1.4.1.9.1.26": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2510"},
    ".1.3.6.1.4.1.9.1.260": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7120 T3"},
    ".1.3.6.1.4.1.9.1.2609": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IR829M-LTE-LA-ZK9"},
    ".1.3.6.1.4.1.9.1.261": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7120 E3"},
    ".1.3.6.1.4.1.9.1.2610": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IR829M-2LTE-EA-BK9"},
    ".1.3.6.1.4.1.9.1.2616": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "8812"},
    ".1.3.6.1.4.1.9.1.2617": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "8808"},
    ".1.3.6.1.4.1.9.1.2618": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "8804"},
    ".1.3.6.1.4.1.9.1.2619": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1109-2PLTEGB"},
    ".1.3.6.1.4.1.9.1.262": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7120 AT3"},
    ".1.3.6.1.4.1.9.1.2620": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1109-2PLTEUS"},
    ".1.3.6.1.4.1.9.1.2621": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1109-2PLTEVZ"},
    ".1.3.6.1.4.1.9.1.2622": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1109-2PLTEVZ"},
    ".1.3.6.1.4.1.9.1.2623": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1109-2PLTEAU"},
    ".1.3.6.1.4.1.9.1.2624": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1109-2PLTEIN"},
    ".1.3.6.1.4.1.9.1.2625": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1101-4P"},
    ".1.3.6.1.4.1.9.1.2626": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1101-4PLTEP"},
    ".1.3.6.1.4.1.9.1.2627": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1101-4PLTEPWE"},
    ".1.3.6.1.4.1.9.1.2628": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1101-4PLTEPWB"},
    ".1.3.6.1.4.1.9.1.2629": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1101-4PLTEPWD"},
    ".1.3.6.1.4.1.9.1.263": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7120 AE3"},
    ".1.3.6.1.4.1.9.1.2630": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1101-4PLTEPWZ"},
    ".1.3.6.1.4.1.9.1.2631": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1101-4PLTEPWA"},
    ".1.3.6.1.4.1.9.1.2632": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1101-4PLTEPWH"},
    ".1.3.6.1.4.1.9.1.2633": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1101-4PLTEPWQ"},
    ".1.3.6.1.4.1.9.1.2634": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1101-4PLTEPWR"},
    ".1.3.6.1.4.1.9.1.2635": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1101-4PLTEPWN"},
    ".1.3.6.1.4.1.9.1.2636": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1101-4PLTEPWF"},
    ".1.3.6.1.4.1.9.1.2637": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1109-4PLTE2P"},
    ".1.3.6.1.4.1.9.1.2638": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1109-4PLTE2PWB"},
    ".1.3.6.1.4.1.9.1.2639": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1109-4PLTE2PWE"},
    ".1.3.6.1.4.1.9.1.264": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7120 SMI3"},
    ".1.3.6.1.4.1.9.1.2640": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1109-4PLTE2PWD"},
    ".1.3.6.1.4.1.9.1.2641": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1109-4PLTE2PWZ"},
    ".1.3.6.1.4.1.9.1.2642": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1109-4PLTE2PWA"},
    ".1.3.6.1.4.1.9.1.2643": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1109-4PLTE2PWH"},
    ".1.3.6.1.4.1.9.1.2644": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1109-4PLTE2PWQ"},
    ".1.3.6.1.4.1.9.1.2645": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1109-4PLTE2PWN"},
    ".1.3.6.1.4.1.9.1.2646": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1109-4PLTE2PWR"},
    ".1.3.6.1.4.1.9.1.2647": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1109-4PLTE2PWF"},
    ".1.3.6.1.4.1.9.1.2648": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9606R"},
    ".1.3.6.1.4.1.9.1.265": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7140 DUAL T3"},
    ".1.3.6.1.4.1.9.1.2652": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1112-8PWE"},
    ".1.3.6.1.4.1.9.1.2653": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1112-8PLTEEAWE"},
    ".1.3.6.1.4.1.9.1.2654": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1113-8PWB"},
    ".1.3.6.1.4.1.9.1.2655": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1113-8PLTEEAWB"},
    ".1.3.6.1.4.1.9.1.2656": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1113-8PLTELAWA"},
    ".1.3.6.1.4.1.9.1.2657": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1116-4PLTELA"},
    ".1.3.6.1.4.1.9.1.2658": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 9901"},
    ".1.3.6.1.4.1.9.1.266": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7140 DUAL E3"},
    ".1.3.6.1.4.1.9.1.2661": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IR1101"},
    ".1.3.6.1.4.1.9.1.2663": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "FIREPOWER 1020"},
    ".1.3.6.1.4.1.9.1.2664": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 94XX SWITCH STACK"},
    ".1.3.6.1.4.1.9.1.2668": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1111X-8P"},
    ".1.3.6.1.4.1.9.1.2669": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "9800-80 WIRELESS CONTROLLER"},
    ".1.3.6.1.4.1.9.1.267": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7140 DUAL ATM T3"},
    ".1.3.6.1.4.1.9.1.2670": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AIRONET 4800"},
    ".1.3.6.1.4.1.9.1.2678": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 920-12SZ-D"},
    ".1.3.6.1.4.1.9.1.2679": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 920-12SZ-A"},
    ".1.3.6.1.4.1.9.1.268": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7140 DUAL AE3"},
    ".1.3.6.1.4.1.9.1.2680": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ISR 4461"},
    ".1.3.6.1.4.1.9.1.2685": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE-3300-8T2S"},
    ".1.3.6.1.4.1.9.1.2686": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE-3300-8P2S"},
    ".1.3.6.1.4.1.9.1.2688": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9500-48Y4C"},
    ".1.3.6.1.4.1.9.1.269": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7140 DUAL MM3"},
    ".1.3.6.1.4.1.9.1.2693": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "VG450"},
    ".1.3.6.1.4.1.9.1.2694": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9200L-24P-4G-E"},
    ".1.3.6.1.4.1.9.1.2695": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 92XX SWITCH STACK"},
    ".1.3.6.1.4.1.9.1.27": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2511"},
    ".1.3.6.1.4.1.9.1.270": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "827"},
    ".1.3.6.1.4.1.9.1.2705": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 920-20SZ-M"},
    ".1.3.6.1.4.1.9.1.2708": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C921-4PK9"},
    ".1.3.6.1.4.1.9.1.2709": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C931-4PK9"},
    ".1.3.6.1.4.1.9.1.271": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "UBR 7246 VXR"},
    ".1.3.6.1.4.1.9.1.2715": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C921J-4PK9"},
    ".1.3.6.1.4.1.9.1.2718": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ISR C926-4P"},
    ".1.3.6.1.4.1.9.1.272": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "10400"},
    ".1.3.6.1.4.1.9.1.2727": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C931J-4PK9"},
    ".1.3.6.1.4.1.9.1.273": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "12016"},
    ".1.3.6.1.4.1.9.1.2730": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AIRONET 1840"},
    ".1.3.6.1.4.1.9.1.2735": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS 55A2-MOD-HD-S"},
    ".1.3.6.1.4.1.9.1.2737": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "UCS C125"},
    ".1.3.6.1.4.1.9.1.2738": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WSC6506E"},
    ".1.3.6.1.4.1.9.1.2739": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WSC6509E"},
    ".1.3.6.1.4.1.9.1.274": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AS5400"},
    ".1.3.6.1.4.1.9.1.2740": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS 1004"},
    ".1.3.6.1.4.1.9.1.2744": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS 560"},
    ".1.3.6.1.4.1.9.1.275": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2948G-L3"},
    ".1.3.6.1.4.1.9.1.2752": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1121X-8P"},
    ".1.3.6.1.4.1.9.1.2754": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1161X-8P"},
    ".1.3.6.1.4.1.9.1.2757": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "FIREPOWER 9000 SM56"},
    ".1.3.6.1.4.1.9.1.276": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7140 OCTO T1"},
    ".1.3.6.1.4.1.9.1.2762": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1127-8PLTEP"},
    ".1.3.6.1.4.1.9.1.2764": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C1121-4P"},
    ".1.3.6.1.4.1.9.1.277": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7140 DUAL FE"},
    ".1.3.6.1.4.1.9.1.2771": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "C891FJ-K9"},
    ".1.3.6.1.4.1.9.1.2772": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "FIREPOWER 9000 SM40"},
    ".1.3.6.1.4.1.9.1.2773": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "FIREPOWER 9000 SECURITY MODULE 48",
    },
    ".1.3.6.1.4.1.9.1.2774": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "FIREPOWER 4115 SECURITY MODULE 24",
    },
    ".1.3.6.1.4.1.9.1.2775": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "FIREPOWER 4125"},
    ".1.3.6.1.4.1.9.1.2776": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "FIREPOWER 4145"},
    ".1.3.6.1.4.1.9.1.2777": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "FIREPOWER 4145 K9"},
    ".1.3.6.1.4.1.9.1.2778": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "FIREPOWER 4125"},
    ".1.3.6.1.4.1.9.1.2779": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "FIREPOWER 4115"},
    ".1.3.6.1.4.1.9.1.278": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3548 XL"},
    ".1.3.6.1.4.1.9.1.2780": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9300-24S"},
    ".1.3.6.1.4.1.9.1.2781": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9300-48S"},
    ".1.3.6.1.4.1.9.1.2784": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SECURE NETWORK SERVER 3615"},
    ".1.3.6.1.4.1.9.1.2785": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SECURE NETWORK SERVER 3655"},
    ".1.3.6.1.4.1.9.1.2786": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SECURE NETWORK SERVER 3695"},
    ".1.3.6.1.4.1.9.1.2787": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS 55A2-MOD-HX-S"},
    ".1.3.6.1.4.1.9.1.279": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "VG200"},
    ".1.3.6.1.4.1.9.1.2792": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9300L-24T-4G"},
    ".1.3.6.1.4.1.9.1.2793": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9300L-48T-4G"},
    ".1.3.6.1.4.1.9.1.2794": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9300L-24T-4X"},
    ".1.3.6.1.4.1.9.1.2795": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9300L-48T-4X"},
    ".1.3.6.1.4.1.9.1.2796": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9300L-24P-4G"},
    ".1.3.6.1.4.1.9.1.2797": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9300L-48P-4G"},
    ".1.3.6.1.4.1.9.1.2798": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9300L-24P-4X"},
    ".1.3.6.1.4.1.9.1.2799": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9300L-48P-4X"},
    ".1.3.6.1.4.1.9.1.28": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2512"},
    ".1.3.6.1.4.1.9.1.280": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 6006"},
    ".1.3.6.1.4.1.9.1.2800": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9300L-24UXG-4X"},
    ".1.3.6.1.4.1.9.1.2801": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9300L-48UXG-4X"},
    ".1.3.6.1.4.1.9.1.2802": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9300L-24UXG-2Q"},
    ".1.3.6.1.4.1.9.1.2803": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9300L-48UXG-2Q"},
    ".1.3.6.1.4.1.9.1.2804": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9300L SWITCH STACK"},
    ".1.3.6.1.4.1.9.1.281": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 6009"},
    ".1.3.6.1.4.1.9.1.282": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 6506"},
    ".1.3.6.1.4.1.9.1.283": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 6509"},
    ".1.3.6.1.4.1.9.1.284": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "827"},
    ".1.3.6.1.4.1.9.1.2843": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS 5064"},
    ".1.3.6.1.4.1.9.1.285": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MGMTENGINE1100"},
    ".1.3.6.1.4.1.9.1.2850": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9120AX"},
    ".1.3.6.1.4.1.9.1.286": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MC3810-V3"},
    ".1.3.6.1.4.1.9.1.2860": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "9800-L WIRELESS CONTROLLER"},
    ".1.3.6.1.4.1.9.1.2861": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "9800-L WIRELESS CONTROLLER"},
    ".1.3.6.1.4.1.9.1.2866": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS 55A1-48Q6H"},
    ".1.3.6.1.4.1.9.1.2867": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS 55A1-48T6H"},
    ".1.3.6.1.4.1.9.1.287": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3524 TXLEN"},
    ".1.3.6.1.4.1.9.1.2871": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9606R SWITCH STACK"},
    ".1.3.6.1.4.1.9.1.288": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7507Z"},
    ".1.3.6.1.4.1.9.1.289": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7513Z"},
    ".1.3.6.1.4.1.9.1.2899": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "FIREPOWER 4112 K9"},
    ".1.3.6.1.4.1.9.1.29": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2513"},
    ".1.3.6.1.4.1.9.1.290": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7507MX"},
    ".1.3.6.1.4.1.9.1.2902": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CSP-5228"},
    ".1.3.6.1.4.1.9.1.291": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7513MX"},
    ".1.3.6.1.4.1.9.1.292": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "UBR 912C"},
    ".1.3.6.1.4.1.9.1.293": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "UBR 912S"},
    ".1.3.6.1.4.1.9.1.294": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "UBR 914"},
    ".1.3.6.1.4.1.9.1.295": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "802J"},
    ".1.3.6.1.4.1.9.1.2959": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 1000-24T-4G-L"},
    ".1.3.6.1.4.1.9.1.296": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "804J"},
    ".1.3.6.1.4.1.9.1.2961": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 8200-1N-4T"},
    ".1.3.6.1.4.1.9.1.297": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "6160"},
    ".1.3.6.1.4.1.9.1.298": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 4908G-L3"},
    ".1.3.6.1.4.1.9.1.2981": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS 540-L28Z4-SYSA"},
    ".1.3.6.1.4.1.9.1.2982": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS 540-L28Z4-SYSD"},
    ".1.3.6.1.4.1.9.1.2983": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS 540-L16Z4G8Q2-CA"},
    ".1.3.6.1.4.1.9.1.2984": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS 540-L16Z4G8Q2-CD"},
    ".1.3.6.1.4.1.9.1.2985": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS 540-L12Z20G-SYSA"},
    ".1.3.6.1.4.1.9.1.2986": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS 540-L12Z20G-SYSD"},
    ".1.3.6.1.4.1.9.1.2987": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS 540-L12Z16G-SYSA"},
    ".1.3.6.1.4.1.9.1.2988": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS 540-L12Z16G-SYSD"},
    ".1.3.6.1.4.1.9.1.2989": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 8300-1N1S-6T"},
    ".1.3.6.1.4.1.9.1.299": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "6015"},
    ".1.3.6.1.4.1.9.1.2990": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 8300-1N1S-4T2X"},
    ".1.3.6.1.4.1.9.1.2991": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "FIREPOWER 4112 SM12"},
    ".1.3.6.1.4.1.9.1.2992": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9300L-48PF-4X"},
    ".1.3.6.1.4.1.9.1.2993": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 9300L-48PF-4G"},
    ".1.3.6.1.4.1.9.1.3": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ROUTER XGS"},
    ".1.3.6.1.4.1.9.1.30": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2514"},
    ".1.3.6.1.4.1.9.1.300": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST WSX4232-L3"},
    ".1.3.6.1.4.1.9.1.3001": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS 540-LFHCSR-SYS"},
    ".1.3.6.1.4.1.9.1.3002": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS 540-LFHAGG-SYS"},
    ".1.3.6.1.4.1.9.1.3003": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS 540-LFHIP65-SYS"},
    ".1.3.6.1.4.1.9.1.3007": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE-3300-8T2X"},
    ".1.3.6.1.4.1.9.1.3008": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE-3300-8U2X"},
    ".1.3.6.1.4.1.9.1.3009": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS 540"},
    ".1.3.6.1.4.1.9.1.301": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "CATALYST 6000 SERIES MODULE SWITCH FEATURE CA\u2026",
    },
    ".1.3.6.1.4.1.9.1.3010": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NCS 540-X16G"},
    ".1.3.6.1.4.1.9.1.302": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7750MRP200"},
    ".1.3.6.1.4.1.9.1.3021": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 1000FE-24T-4G-L"},
    ".1.3.6.1.4.1.9.1.303": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7750SSP80"},
    ".1.3.6.1.4.1.9.1.304": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MGX 8230"},
    ".1.3.6.1.4.1.9.1.305": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MGX 8250"},
    ".1.3.6.1.4.1.9.1.306": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CVA122"},
    ".1.3.6.1.4.1.9.1.3069": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 8500L-8S4X"},
    ".1.3.6.1.4.1.9.1.307": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CVA124"},
    ".1.3.6.1.4.1.9.1.3075": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 9903"},
    ".1.3.6.1.4.1.9.1.308": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AS5850"},
    ".1.3.6.1.4.1.9.1.309": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "UBR 700"},
    ".1.3.6.1.4.1.9.1.31": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2515"},
    ".1.3.6.1.4.1.9.1.310": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 6509SP"},
    ".1.3.6.1.4.1.9.1.311": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MGX 8240"},
    ".1.3.6.1.4.1.9.1.312": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 4840G-L3"},
    ".1.3.6.1.4.1.9.1.313": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AS5350"},
    ".1.3.6.1.4.1.9.1.314": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7750"},
    ".1.3.6.1.4.1.9.1.315": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MGX 8950"},
    ".1.3.6.1.4.1.9.1.316": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "UBR 925"},
    ".1.3.6.1.4.1.9.1.317": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "UBR10012"},
    ".1.3.6.1.4.1.9.1.318": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CAT4KGATEWAY"},
    ".1.3.6.1.4.1.9.1.319": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2650"},
    ".1.3.6.1.4.1.9.1.32": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3101"},
    ".1.3.6.1.4.1.9.1.320": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2651"},
    ".1.3.6.1.4.1.9.1.321": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "826 QUADV"},
    ".1.3.6.1.4.1.9.1.322": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "826"},
    ".1.3.6.1.4.1.9.1.323": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2950-12"},
    ".1.3.6.1.4.1.9.1.324": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2950-24"},
    ".1.3.6.1.4.1.9.1.325": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2950C-24"},
    ".1.3.6.1.4.1.9.1.326": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1751"},
    ".1.3.6.1.4.1.9.1.327": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IAD 1730-8FXS"},
    ".1.3.6.1.4.1.9.1.328": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IAD 1730-16FXS"},
    ".1.3.6.1.4.1.9.1.329": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "626"},
    ".1.3.6.1.4.1.9.1.33": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3102"},
    ".1.3.6.1.4.1.9.1.330": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "627"},
    ".1.3.6.1.4.1.9.1.331": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "633"},
    ".1.3.6.1.4.1.9.1.332": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "673"},
    ".1.3.6.1.4.1.9.1.333": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "675"},
    ".1.3.6.1.4.1.9.1.334": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "675E"},
    ".1.3.6.1.4.1.9.1.335": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "676"},
    ".1.3.6.1.4.1.9.1.336": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "677"},
    ".1.3.6.1.4.1.9.1.337": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "678"},
    ".1.3.6.1.4.1.9.1.338": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3661AC"},
    ".1.3.6.1.4.1.9.1.339": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3661DC"},
    ".1.3.6.1.4.1.9.1.34": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3103"},
    ".1.3.6.1.4.1.9.1.340": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3662AC"},
    ".1.3.6.1.4.1.9.1.341": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3662DC"},
    ".1.3.6.1.4.1.9.1.342": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3662ACCO"},
    ".1.3.6.1.4.1.9.1.343": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3662DCCO"},
    ".1.3.6.1.4.1.9.1.344": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "UBR 7111"},
    ".1.3.6.1.4.1.9.1.345": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "UBR 7111E"},
    ".1.3.6.1.4.1.9.1.346": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "UBR 7114"},
    ".1.3.6.1.4.1.9.1.347": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "UBR 7114E"},
    ".1.3.6.1.4.1.9.1.348": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "12010"},
    ".1.3.6.1.4.1.9.1.349": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "8110"},
    ".1.3.6.1.4.1.9.1.35": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3104"},
    ".1.3.6.1.4.1.9.1.350": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "8120"},
    ".1.3.6.1.4.1.9.1.351": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "UBR 905"},
    ".1.3.6.1.4.1.9.1.352": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IDS"},
    ".1.3.6.1.4.1.9.1.353": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SOHO77"},
    ".1.3.6.1.4.1.9.1.354": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SOHO76"},
    ".1.3.6.1.4.1.9.1.355": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7150 DUAL FE"},
    ".1.3.6.1.4.1.9.1.356": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7150 OCTO T1"},
    ".1.3.6.1.4.1.9.1.357": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7150 DUAL T3"},
    ".1.3.6.1.4.1.9.1.358": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "OLYMPUS"},
    ".1.3.6.1.4.1.9.1.359": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2950T-24"},
    ".1.3.6.1.4.1.9.1.36": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3202"},
    ".1.3.6.1.4.1.9.1.360": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "VPS1110"},
    ".1.3.6.1.4.1.9.1.361": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CONTENTENGINE"},
    ".1.3.6.1.4.1.9.1.362": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IAD2420"},
    ".1.3.6.1.4.1.9.1.363": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "677I"},
    ".1.3.6.1.4.1.9.1.364": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "674"},
    ".1.3.6.1.4.1.9.1.365": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "DPA7630"},
    ".1.3.6.1.4.1.9.1.366": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3550-24"},
    ".1.3.6.1.4.1.9.1.367": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3550-48"},
    ".1.3.6.1.4.1.9.1.368": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3550-12T"},
    ".1.3.6.1.4.1.9.1.369": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2924XL"},
    ".1.3.6.1.4.1.9.1.37": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3204"},
    ".1.3.6.1.4.1.9.1.370": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2912XL"},
    ".1.3.6.1.4.1.9.1.371": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CVA122E"},
    ".1.3.6.1.4.1.9.1.372": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CVA124E"},
    ".1.3.6.1.4.1.9.1.373": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "URM"},
    ".1.3.6.1.4.1.9.1.374": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "URM2FE"},
    ".1.3.6.1.4.1.9.1.375": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "URM2FE2V"},
    ".1.3.6.1.4.1.9.1.376": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7401VXR"},
    ".1.3.6.1.4.1.9.1.377": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "951"},
    ".1.3.6.1.4.1.9.1.378": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "952"},
    ".1.3.6.1.4.1.9.1.379": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "340 AP"},
    ".1.3.6.1.4.1.9.1.38": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ACCESS PRO RC ROUTER"},
    ".1.3.6.1.4.1.9.1.380": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "350 AP"},
    ".1.3.6.1.4.1.9.1.381": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "DPA7610"},
    ".1.3.6.1.4.1.9.1.382": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "828"},
    ".1.3.6.1.4.1.9.1.383": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SOHO78"},
    ".1.3.6.1.4.1.9.1.384": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "806"},
    ".1.3.6.1.4.1.9.1.385": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "12416"},
    ".1.3.6.1.4.1.9.1.386": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2948G-L3DC"},
    ".1.3.6.1.4.1.9.1.387": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 4908G-L3DC"},
    ".1.3.6.1.4.1.9.1.388": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "12406"},
    ".1.3.6.1.4.1.9.1.389": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PIX 506"},
    ".1.3.6.1.4.1.9.1.39": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ACCESS PRO EC ROUTER"},
    ".1.3.6.1.4.1.9.1.390": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PIX 515"},
    ".1.3.6.1.4.1.9.1.391": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PIX 520"},
    ".1.3.6.1.4.1.9.1.392": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PIX 525"},
    ".1.3.6.1.4.1.9.1.393": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PIX 535"},
    ".1.3.6.1.4.1.9.1.394": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "12410"},
    ".1.3.6.1.4.1.9.1.395": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "811"},
    ".1.3.6.1.4.1.9.1.396": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "813"},
    ".1.3.6.1.4.1.9.1.397": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "10720"},
    ".1.3.6.1.4.1.9.1.398": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MWR1900"},
    ".1.3.6.1.4.1.9.1.399": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 4224"},
    ".1.3.6.1.4.1.9.1.4": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PROTOCOLTRANSLATOR"},
    ".1.3.6.1.4.1.9.1.40": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1000"},
    ".1.3.6.1.4.1.9.1.400": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 6513"},
    ".1.3.6.1.4.1.9.1.401": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7603"},
    ".1.3.6.1.4.1.9.1.402": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7606"},
    ".1.3.6.1.4.1.9.1.403": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7401ASR"},
    ".1.3.6.1.4.1.9.1.404": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "VG248"},
    ".1.3.6.1.4.1.9.1.405": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "HSE"},
    ".1.3.6.1.4.1.9.1.406": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ONS 15540"},
    ".1.3.6.1.4.1.9.1.407": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SN5420"},
    ".1.3.6.1.4.1.9.1.408": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ICS7750 CE300"},
    ".1.3.6.1.4.1.9.1.409": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CE-507"},
    ".1.3.6.1.4.1.9.1.41": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1003"},
    ".1.3.6.1.4.1.9.1.410": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CE-560"},
    ".1.3.6.1.4.1.9.1.411": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CE-590"},
    ".1.3.6.1.4.1.9.1.412": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CE-7320"},
    ".1.3.6.1.4.1.9.1.413": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2691"},
    ".1.3.6.1.4.1.9.1.414": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3725"},
    ".1.3.6.1.4.1.9.1.415": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3640A"},
    ".1.3.6.1.4.1.9.1.416": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1760"},
    ".1.3.6.1.4.1.9.1.417": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PIX 501"},
    ".1.3.6.1.4.1.9.1.418": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2610M"},
    ".1.3.6.1.4.1.9.1.419": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2611M"},
    ".1.3.6.1.4.1.9.1.42": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2516"},
    ".1.3.6.1.4.1.9.1.420": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "GP10"},
    ".1.3.6.1.4.1.9.1.421": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MC21"},
    ".1.3.6.1.4.1.9.1.422": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SN51"},
    ".1.3.6.1.4.1.9.1.423": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "12404"},
    ".1.3.6.1.4.1.9.1.424": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "9004"},
    ".1.3.6.1.4.1.9.1.425": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3631CO"},
    ".1.3.6.1.4.1.9.1.427": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2950G-12"},
    ".1.3.6.1.4.1.9.1.428": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2950G-24"},
    ".1.3.6.1.4.1.9.1.429": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2950G-48"},
    ".1.3.6.1.4.1.9.1.43": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1020"},
    ".1.3.6.1.4.1.9.1.430": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2950S-24"},
    ".1.3.6.1.4.1.9.1.431": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3550-12G"},
    ".1.3.6.1.4.1.9.1.432": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CE-507AV"},
    ".1.3.6.1.4.1.9.1.433": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CE-560AV"},
    ".1.3.6.1.4.1.9.1.434": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE2105"},
    ".1.3.6.1.4.1.9.1.435": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MGX 8850PXM1E"},
    ".1.3.6.1.4.1.9.1.436": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3745"},
    ".1.3.6.1.4.1.9.1.437": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "10005"},
    ".1.3.6.1.4.1.9.1.438": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "10008"},
    ".1.3.6.1.4.1.9.1.439": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7304"},
    ".1.3.6.1.4.1.9.1.44": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1004"},
    ".1.3.6.1.4.1.9.1.440": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "RPMXF"},
    ".1.3.6.1.4.1.9.1.441": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "OSM 4OC3 POS SMIR"},
    ".1.3.6.1.4.1.9.1.442": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "OSM 4OC3 POS MMSR"},
    ".1.3.6.1.4.1.9.1.443": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "OSM 4OC3 POS SMLR"},
    ".1.3.6.1.4.1.9.1.444": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1721"},
    ".1.3.6.1.4.1.9.1.445": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 4000SUP3"},
    ".1.3.6.1.4.1.9.1.446": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "827H"},
    ".1.3.6.1.4.1.9.1.447": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SOHO77H"},
    ".1.3.6.1.4.1.9.1.448": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 4006-L3"},
    ".1.3.6.1.4.1.9.1.449": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 6503"},
    ".1.3.6.1.4.1.9.1.45": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7507"},
    ".1.3.6.1.4.1.9.1.450": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PIX 506E"},
    ".1.3.6.1.4.1.9.1.451": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PIX 515E"},
    ".1.3.6.1.4.1.9.1.452": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3550-24-DC"},
    ".1.3.6.1.4.1.9.1.453": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3550-24FX"},
    ".1.3.6.1.4.1.9.1.454": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CE2636"},
    ".1.3.6.1.4.1.9.1.455": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "DWCE"},
    ".1.3.6.1.4.1.9.1.456": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7750MRP300"},
    ".1.3.6.1.4.1.9.1.457": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "RPMPR"},
    ".1.3.6.1.4.1.9.1.458": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MGX 8830PXM1E"},
    ".1.3.6.1.4.1.9.1.459": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WLSE"},
    ".1.3.6.1.4.1.9.1.46": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7513"},
    ".1.3.6.1.4.1.9.1.460": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ONS 15530"},
    ".1.3.6.1.4.1.9.1.461": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ONS 15530-NEBS"},
    ".1.3.6.1.4.1.9.1.462": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ONS 15530-ETSI"},
    ".1.3.6.1.4.1.9.1.463": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SOHO71"},
    ".1.3.6.1.4.1.9.1.464": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "6400UAC"},
    ".1.3.6.1.4.1.9.1.466": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2610XM"},
    ".1.3.6.1.4.1.9.1.467": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2611XM"},
    ".1.3.6.1.4.1.9.1.468": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2620XM"},
    ".1.3.6.1.4.1.9.1.469": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2621XM"},
    ".1.3.6.1.4.1.9.1.47": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7506"},
    ".1.3.6.1.4.1.9.1.470": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2650XM"},
    ".1.3.6.1.4.1.9.1.471": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2651XM"},
    ".1.3.6.1.4.1.9.1.472": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2950G-24-DC"},
    ".1.3.6.1.4.1.9.1.474": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1200/1220 AP"},
    ".1.3.6.1.4.1.9.1.475": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SN5428"},
    ".1.3.6.1.4.1.9.1.476": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7301"},
    ".1.3.6.1.4.1.9.1.477": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "12816"},
    ".1.3.6.1.4.1.9.1.478": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "12810"},
    ".1.3.6.1.4.1.9.1.479": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3250"},
    ".1.3.6.1.4.1.9.1.48": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7505"},
    ".1.3.6.1.4.1.9.1.480": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2950-I6Q4L2-M"},
    ".1.3.6.1.4.1.9.1.481": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ONS 15540"},
    ".1.3.6.1.4.1.9.1.482": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2950-ST-24-LRE"},
    ".1.3.6.1.4.1.9.1.483": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2950-8-LRE"},
    ".1.3.6.1.4.1.9.1.484": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2950-24-LRE"},
    ".1.3.6.1.4.1.9.1.485": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3550-24PWR"},
    ".1.3.6.1.4.1.9.1.486": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CDM4630"},
    ".1.3.6.1.4.1.9.1.487": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CDM4650"},
    ".1.3.6.1.4.1.9.1.488": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2955T-12"},
    ".1.3.6.1.4.1.9.1.489": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2955C-12"},
    ".1.3.6.1.4.1.9.1.49": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1005"},
    ".1.3.6.1.4.1.9.1.490": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CE-508"},
    ".1.3.6.1.4.1.9.1.491": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CE-565"},
    ".1.3.6.1.4.1.9.1.492": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CE-7325"},
    ".1.3.6.1.4.1.9.1.493": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ONS 15454"},
    ".1.3.6.1.4.1.9.1.494": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ONS 15327"},
    ".1.3.6.1.4.1.9.1.495": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "837"},
    ".1.3.6.1.4.1.9.1.496": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SOHO97"},
    ".1.3.6.1.4.1.9.1.497": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "830"},
    ".1.3.6.1.4.1.9.1.498": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SOHO91"},
    ".1.3.6.1.4.1.9.1.499": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "836"},
    ".1.3.6.1.4.1.9.1.5": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IGS"},
    ".1.3.6.1.4.1.9.1.50": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "4700"},
    ".1.3.6.1.4.1.9.1.500": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SOHO96"},
    ".1.3.6.1.4.1.9.1.501": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 4507-L3"},
    ".1.3.6.1.4.1.9.1.502": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 4506-L3"},
    ".1.3.6.1.4.1.9.1.503": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 4503-L3"},
    ".1.3.6.1.4.1.9.1.504": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CD7305"},
    ".1.3.6.1.4.1.9.1.505": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CE-510"},
    ".1.3.6.1.4.1.9.1.507": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AIRONET 1240 AG"},
    ".1.3.6.1.4.1.9.1.508": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2955S-12"},
    ".1.3.6.1.4.1.9.1.509": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7609"},
    ".1.3.6.1.4.1.9.1.51": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 1003"},
    ".1.3.6.1.4.1.9.1.510": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 6509"},
    ".1.3.6.1.4.1.9.1.511": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3750-24"},
    ".1.3.6.1.4.1.9.1.512": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3750-48"},
    ".1.3.6.1.4.1.9.1.513": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3750-24TS"},
    ".1.3.6.1.4.1.9.1.514": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3750-24T"},
    ".1.3.6.1.4.1.9.1.515": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3524PWRXLEN"},
    ".1.3.6.1.4.1.9.1.516": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3750-48PS-S"},
    ".1.3.6.1.4.1.9.1.517": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ACE GSS 4492R"},
    ".1.3.6.1.4.1.9.1.518": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRIMARYGSSM"},
    ".1.3.6.1.4.1.9.1.519": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "STANDBYGSSM"},
    ".1.3.6.1.4.1.9.1.52": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 1004"},
    ".1.3.6.1.4.1.9.1.520": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MWR1941DC"},
    ".1.3.6.1.4.1.9.1.521": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "DSC9216K9"},
    ".1.3.6.1.4.1.9.1.522": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "FWSM FIREWALL"},
    ".1.3.6.1.4.1.9.1.523": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SCA11000"},
    ".1.3.6.1.4.1.9.1.524": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CSM"},
    ".1.3.6.1.4.1.9.1.525": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AIRONET AP 1231G"},
    ".1.3.6.1.4.1.9.1.526": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SCA211000"},
    ".1.3.6.1.4.1.9.1.527": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2970"},
    ".1.3.6.1.4.1.9.1.528": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7613"},
    ".1.3.6.1.4.1.9.1.529": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SN54282"},
    ".1.3.6.1.4.1.9.1.53": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 1005"},
    ".1.3.6.1.4.1.9.1.530": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3750G-12S"},
    ".1.3.6.1.4.1.9.1.531": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CR4430"},
    ".1.3.6.1.4.1.9.1.532": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CR4450"},
    ".1.3.6.1.4.1.9.1.533": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AIR-BR1410A-A-K9"},
    ".1.3.6.1.4.1.9.1.534": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 6509-NEB-A"},
    ".1.3.6.1.4.1.9.1.535": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3750-48PS"},
    ".1.3.6.1.4.1.9.1.536": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3750-24PS"},
    ".1.3.6.1.4.1.9.1.537": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 4510-L3"},
    ".1.3.6.1.4.1.9.1.538": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1711"},
    ".1.3.6.1.4.1.9.1.539": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1712"},
    ".1.3.6.1.4.1.9.1.54": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 1020 SERIAL ROUTER"},
    ".1.3.6.1.4.1.9.1.540": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2940-8TT"},
    ".1.3.6.1.4.1.9.1.542": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2940-8TF"},
    ".1.3.6.1.4.1.9.1.543": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3825"},
    ".1.3.6.1.4.1.9.1.544": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3845"},
    ".1.3.6.1.4.1.9.1.545": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2430IAD24FXS"},
    ".1.3.6.1.4.1.9.1.546": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2431IAD8FXS"},
    ".1.3.6.1.4.1.9.1.547": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2431IAD16FXS"},
    ".1.3.6.1.4.1.9.1.548": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2431IAD1T1E1"},
    ".1.3.6.1.4.1.9.1.549": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IAD 2432-24FXS"},
    ".1.3.6.1.4.1.9.1.55": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 2500PCE"},
    ".1.3.6.1.4.1.9.1.550": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1700"},
    ".1.3.6.1.4.1.9.1.551": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2950ST24LRE997"},
    ".1.3.6.1.4.1.9.1.552": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "350 AP"},
    ".1.3.6.1.4.1.9.1.553": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3220"},
    ".1.3.6.1.4.1.9.1.554": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 6500SSLSM"},
    ".1.3.6.1.4.1.9.1.555": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SIMSE"},
    ".1.3.6.1.4.1.9.1.556": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ESSE"},
    ".1.3.6.1.4.1.9.1.557": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "CATALYST 6000 SERIES MODULE SWITCH FEATURE CA\u2026",
    },
    ".1.3.6.1.4.1.9.1.558": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "VG224"},
    ".1.3.6.1.4.1.9.1.559": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2950-48T"},
    ".1.3.6.1.4.1.9.1.56": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 2501"},
    ".1.3.6.1.4.1.9.1.560": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2950-48SX"},
    ".1.3.6.1.4.1.9.1.561": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2970"},
    ".1.3.6.1.4.1.9.1.562": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NMNAM"},
    ".1.3.6.1.4.1.9.1.563": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3560-24PS"},
    ".1.3.6.1.4.1.9.1.564": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3560-48PS"},
    ".1.3.6.1.4.1.9.1.565": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AIRONET AP 1310"},
    ".1.3.6.1.4.1.9.1.566": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "851"},
    ".1.3.6.1.4.1.9.1.567": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "857 ISR"},
    ".1.3.6.1.4.1.9.1.568": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "876"},
    ".1.3.6.1.4.1.9.1.569": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "877"},
    ".1.3.6.1.4.1.9.1.57": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 2503"},
    ".1.3.6.1.4.1.9.1.570": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "878"},
    ".1.3.6.1.4.1.9.1.571": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "871"},
    ".1.3.6.1.4.1.9.1.572": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "UMG9820"},
    ".1.3.6.1.4.1.9.1.573": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WS-SVC-CMM"},
    ".1.3.6.1.4.1.9.1.574": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3750ME"},
    ".1.3.6.1.4.1.9.1.575": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 4000NAME"},
    ".1.3.6.1.4.1.9.1.576": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2811"},
    ".1.3.6.1.4.1.9.1.577": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2821"},
    ".1.3.6.1.4.1.9.1.578": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2851"},
    ".1.3.6.1.4.1.9.1.58": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 2505"},
    ".1.3.6.1.4.1.9.1.581": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3201"},
    ".1.3.6.1.4.1.9.1.582": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MCS7815I"},
    ".1.3.6.1.4.1.9.1.583": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MCS7825H"},
    ".1.3.6.1.4.1.9.1.584": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MCS7835H"},
    ".1.3.6.1.4.1.9.1.585": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MCS 7835I"},
    ".1.3.6.1.4.1.9.1.586": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MCS 7845H"},
    ".1.3.6.1.4.1.9.1.587": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MCS7845I"},
    ".1.3.6.1.4.1.9.1.588": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MCS7855I"},
    ".1.3.6.1.4.1.9.1.589": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MCS7865I"},
    ".1.3.6.1.4.1.9.1.59": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 2507"},
    ".1.3.6.1.4.1.9.1.590": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "12006"},
    ".1.3.6.1.4.1.9.1.591": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3750G-16TD"},
    ".1.3.6.1.4.1.9.1.592": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "GIGABIT ETHERNET MODULE"},
    ".1.3.6.1.4.1.9.1.593": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CCM"},
    ".1.3.6.1.4.1.9.1.594": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1718"},
    ".1.3.6.1.4.1.9.1.595": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CE-511"},
    ".1.3.6.1.4.1.9.1.596": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CE-566"},
    ".1.3.6.1.4.1.9.1.597": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MGX8830 PXM45"},
    ".1.3.6.1.4.1.9.1.598": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MGX 8880"},
    ".1.3.6.1.4.1.9.1.599": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WSSVCWLAN1K9"},
    ".1.3.6.1.4.1.9.1.6": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3000"},
    ".1.3.6.1.4.1.9.1.60": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 2509"},
    ".1.3.6.1.4.1.9.1.600": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CE-7306"},
    ".1.3.6.1.4.1.9.1.601": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WAE-7326-K9"},
    ".1.3.6.1.4.1.9.1.602": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3750G-24PS"},
    ".1.3.6.1.4.1.9.1.603": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3750G-48PS"},
    ".1.3.6.1.4.1.9.1.604": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3750G-48TS"},
    ".1.3.6.1.4.1.9.1.606": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "BMGX8830PXM45"},
    ".1.3.6.1.4.1.9.1.607": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "BMGX8830PXM1E"},
    ".1.3.6.1.4.1.9.1.608": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "BMGX8850PXM45"},
    ".1.3.6.1.4.1.9.1.609": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "BMGX8850PXM1E"},
    ".1.3.6.1.4.1.9.1.61": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 2511"},
    ".1.3.6.1.4.1.9.1.610": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SSLCSM"},
    ".1.3.6.1.4.1.9.1.611": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NETWORKREGISTRAR"},
    ".1.3.6.1.4.1.9.1.612": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CE-501"},
    ".1.3.6.1.4.1.9.1.613": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CRS-16S"},
    ".1.3.6.1.4.1.9.1.614": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3560G-24PS"},
    ".1.3.6.1.4.1.9.1.615": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3560G-24TS"},
    ".1.3.6.1.4.1.9.1.616": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3560G-48PS"},
    ".1.3.6.1.4.1.9.1.617": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3560G-48TS"},
    ".1.3.6.1.4.1.9.1.618": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AIR-AP1131AG-A-K9"},
    ".1.3.6.1.4.1.9.1.619": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2801"},
    ".1.3.6.1.4.1.9.1.62": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 2514"},
    ".1.3.6.1.4.1.9.1.620": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1841"},
    ".1.3.6.1.4.1.9.1.621": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WSSVCMWAM1"},
    ".1.3.6.1.4.1.9.1.622": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CISCO UNITY EXPRESS (NM-CUE)"},
    ".1.3.6.1.4.1.9.1.623": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AIMCUE"},
    ".1.3.6.1.4.1.9.1.624": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3750G-24TS-1U"},
    ".1.3.6.1.4.1.9.1.625": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3710-98HP001"},
    ".1.3.6.1.4.1.9.1.626": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 4948"},
    ".1.3.6.1.4.1.9.1.627": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 4948-10GE"},
    ".1.3.6.1.4.1.9.1.628": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SB106"},
    ".1.3.6.1.4.1.9.1.629": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SB107"},
    ".1.3.6.1.4.1.9.1.63": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 2516"},
    ".1.3.6.1.4.1.9.1.630": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WLSE1130"},
    ".1.3.6.1.4.1.9.1.631": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WLSE1030"},
    ".1.3.6.1.4.1.9.1.632": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "HSE1140"},
    ".1.3.6.1.4.1.9.1.633": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3560-24TS"},
    ".1.3.6.1.4.1.9.1.634": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3560-48TS"},
    ".1.3.6.1.4.1.9.1.635": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WSSVC ADSM1K9"},
    ".1.3.6.1.4.1.9.1.636": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WSSVC AGSM1K9"},
    ".1.3.6.1.4.1.9.1.637": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ONS 15310"},
    ".1.3.6.1.4.1.9.1.638": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1801"},
    ".1.3.6.1.4.1.9.1.639": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1802"},
    ".1.3.6.1.4.1.9.1.64": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 2519"},
    ".1.3.6.1.4.1.9.1.640": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1803"},
    ".1.3.6.1.4.1.9.1.641": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1811"},
    ".1.3.6.1.4.1.9.1.642": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1812/1812J"},
    ".1.3.6.1.4.1.9.1.643": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CRS8S"},
    ".1.3.6.1.4.1.9.1.645": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IDS4210"},
    ".1.3.6.1.4.1.9.1.646": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IDS4215"},
    ".1.3.6.1.4.1.9.1.647": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IDS4235"},
    ".1.3.6.1.4.1.9.1.648": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "INTRUSION PREVENTION SYSTEM 4240",
    },
    ".1.3.6.1.4.1.9.1.649": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IDS4250"},
    ".1.3.6.1.4.1.9.1.65": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 2521"},
    ".1.3.6.1.4.1.9.1.650": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IDS4250SX"},
    ".1.3.6.1.4.1.9.1.651": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IDS4250XL"},
    ".1.3.6.1.4.1.9.1.652": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "INTRUSION PREVENTION SYSTEM 4255",
    },
    ".1.3.6.1.4.1.9.1.653": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "INTRUSION PREVENTION SYSTEM 6.0",
    },
    ".1.3.6.1.4.1.9.1.654": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IDSNMCIDS"},
    ".1.3.6.1.4.1.9.1.655": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA AIP SSM-20"},
    ".1.3.6.1.4.1.9.1.656": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3750-24FS"},
    ".1.3.6.1.4.1.9.1.657": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 6504"},
    ".1.3.6.1.4.1.9.1.658": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7604"},
    ".1.3.6.1.4.1.9.1.659": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 4948-10GE"},
    ".1.3.6.1.4.1.9.1.66": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 4500"},
    ".1.3.6.1.4.1.9.1.660": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "GIGABIT ETHERNET MODULE"},
    ".1.3.6.1.4.1.9.1.662": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "INTRUSION PREVENTION SYSTEM SSM-10",
    },
    ".1.3.6.1.4.1.9.1.663": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NME-16ES-1G-P"},
    ".1.3.6.1.4.1.9.1.664": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ETHERSWITCH MODULE NME-X-23ES-1GP",
    },
    ".1.3.6.1.4.1.9.1.665": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ETHERSWITCH MODULE NME-X-24ES-1GP",
    },
    ".1.3.6.1.4.1.9.1.666": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ETHERSWITCH MODULE NME-XD-48ES-2S-P",
    },
    ".1.3.6.1.4.1.9.1.667": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3202WMIC"},
    ".1.3.6.1.4.1.9.1.668": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AS5400XM"},
    ".1.3.6.1.4.1.9.1.669": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5510"},
    ".1.3.6.1.4.1.9.1.67": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2517"},
    ".1.3.6.1.4.1.9.1.670": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5520"},
    ".1.3.6.1.4.1.9.1.671": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5520"},
    ".1.3.6.1.4.1.9.1.672": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5540"},
    ".1.3.6.1.4.1.9.1.673": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5540SC"},
    ".1.3.6.1.4.1.9.1.674": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WS-SVC-FWM-1"},
    ".1.3.6.1.4.1.9.1.675": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PIX 535"},
    ".1.3.6.1.4.1.9.1.676": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PIX 525"},
    ".1.3.6.1.4.1.9.1.677": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PIX 515E"},
    ".1.3.6.1.4.1.9.1.678": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PIX 525"},
    ".1.3.6.1.4.1.9.1.679": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AS5350XM"},
    ".1.3.6.1.4.1.9.1.68": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2518"},
    ".1.3.6.1.4.1.9.1.680": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "FE73325K9"},
    ".1.3.6.1.4.1.9.1.681": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "FE511K9"},
    ".1.3.6.1.4.1.9.1.682": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SCEDISPATCHER"},
    ".1.3.6.1.4.1.9.1.683": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SCE1000"},
    ".1.3.6.1.4.1.9.1.684": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SCE2000"},
    ".1.3.6.1.4.1.9.1.685": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AIR-AP1242AG-A-K9"},
    ".1.3.6.1.4.1.9.1.686": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "DSC9210CLK9"},
    ".1.3.6.1.4.1.9.1.687": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "FE611K9"},
    ".1.3.6.1.4.1.9.1.688": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3750G-12SFP"},
    ".1.3.6.1.4.1.9.1.689": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3271"},
    ".1.3.6.1.4.1.9.1.69": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2519"},
    ".1.3.6.1.4.1.9.1.690": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3272"},
    ".1.3.6.1.4.1.9.1.691": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3241"},
    ".1.3.6.1.4.1.9.1.692": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3242"},
    ".1.3.6.1.4.1.9.1.693": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "UNIFIED CUSTOMER VOICE PORTAL",
    },
    ".1.3.6.1.4.1.9.1.694": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960-24TC-L"},
    ".1.3.6.1.4.1.9.1.695": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960-48TC-L"},
    ".1.3.6.1.4.1.9.1.696": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960G-24TC"},
    ".1.3.6.1.4.1.9.1.697": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960G-48TC"},
    ".1.3.6.1.4.1.9.1.698": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 4550-3"},
    ".1.3.6.1.4.1.9.1.699": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 4550-6"},
    ".1.3.6.1.4.1.9.1.7": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "4000"},
    ".1.3.6.1.4.1.9.1.70": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2520"},
    ".1.3.6.1.4.1.9.1.700": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 4550-7"},
    ".1.3.6.1.4.1.9.1.701": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 4550-10"},
    ".1.3.6.1.4.1.9.1.702": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ETHERSWITCH MODULE NME-16ES-1G",
    },
    ".1.3.6.1.4.1.9.1.703": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NME-X-23ES-1G-P"},
    ".1.3.6.1.4.1.9.1.704": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NME-XD-24-ES2"},
    ".1.3.6.1.4.1.9.1.705": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NME-XD-48-ES2"},
    ".1.3.6.1.4.1.9.1.706": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 6000 MSFC2A"},
    ".1.3.6.1.4.1.9.1.707": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "EDI"},
    ".1.3.6.1.4.1.9.1.708": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CE-611"},
    ".1.3.6.1.4.1.9.1.709": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WLSES20"},
    ".1.3.6.1.4.1.9.1.71": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2521"},
    ".1.3.6.1.4.1.9.1.710": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MPX"},
    ".1.3.6.1.4.1.9.1.711": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NMCUEEC"},
    ".1.3.6.1.4.1.9.1.712": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WLSE1132"},
    ".1.3.6.1.4.1.9.1.713": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ME6340ACA"},
    ".1.3.6.1.4.1.9.1.714": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ME6340DCA"},
    ".1.3.6.1.4.1.9.1.715": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ME6340DCB"},
    ".1.3.6.1.4.1.9.1.716": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960-24TT"},
    ".1.3.6.1.4.1.9.1.717": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960-48TT"},
    ".1.3.6.1.4.1.9.1.718": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "GIGABIT ETHERNET MODULE"},
    ".1.3.6.1.4.1.9.1.719": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ME6524-GS-8S"},
    ".1.3.6.1.4.1.9.1.72": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2522"},
    ".1.3.6.1.4.1.9.1.720": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "6524ME ETHERNET SWITCH"},
    ".1.3.6.1.4.1.9.1.721": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ME 6724"},
    ".1.3.6.1.4.1.9.1.722": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ME 6724"},
    ".1.3.6.1.4.1.9.1.723": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PALDRON"},
    ".1.3.6.1.4.1.9.1.724": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST EXPRESS 500-24TT"},
    ".1.3.6.1.4.1.9.1.725": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST EXPRESS 500 24LC"},
    ".1.3.6.1.4.1.9.1.726": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST EXPRESS 500-24PC"},
    ".1.3.6.1.4.1.9.1.727": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST EXPRESS 500G 12TC"},
    ".1.3.6.1.4.1.9.1.728": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "GIGABIT ETHERNET MODULE"},
    ".1.3.6.1.4.1.9.1.729": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ACE 04G"},
    ".1.3.6.1.4.1.9.1.73": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2523"},
    ".1.3.6.1.4.1.9.1.730": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ACE 10-K9"},
    ".1.3.6.1.4.1.9.1.731": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "5750"},
    ".1.3.6.1.4.1.9.1.732": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MWR 1941DCA"},
    ".1.3.6.1.4.1.9.1.733": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "815"},
    ".1.3.6.1.4.1.9.1.734": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "240024TSA"},
    ".1.3.6.1.4.1.9.1.735": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "240024TSD"},
    ".1.3.6.1.4.1.9.1.736": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ME 3400-24TS-A"},
    ".1.3.6.1.4.1.9.1.737": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ME 3400-24TS-D"},
    ".1.3.6.1.4.1.9.1.738": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CRS 18LINECARD"},
    ".1.3.6.1.4.1.9.1.739": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CRS 1FABRIC"},
    ".1.3.6.1.4.1.9.1.74": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2524"},
    ".1.3.6.1.4.1.9.1.740": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "FE2636"},
    ".1.3.6.1.4.1.9.1.741": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IDS4220"},
    ".1.3.6.1.4.1.9.1.742": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IDS4230"},
    ".1.3.6.1.4.1.9.1.743": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "INTRUSION PREVENTION SYSTEM 6.0",
    },
    ".1.3.6.1.4.1.9.1.744": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WS SVC SAMIBB"},
    ".1.3.6.1.4.1.9.1.745": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5505"},
    ".1.3.6.1.4.1.9.1.746": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MCS 7825I"},
    ".1.3.6.1.4.1.9.1.747": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3750G-24PS"},
    ".1.3.6.1.4.1.9.1.748": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "CATALYST BLADE SWITCH WS-3020",
    },
    ".1.3.6.1.4.1.9.1.749": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "CATALYST BLADE SWITCH WS-3030",
    },
    ".1.3.6.1.4.1.9.1.75": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2525"},
    ".1.3.6.1.4.1.9.1.750": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SPAOC48POSSFP"},
    ".1.3.6.1.4.1.9.1.751": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CAT 6000 ENHANCED GATEWAY"},
    ".1.3.6.1.4.1.9.1.752": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WLSE1133"},
    ".1.3.6.1.4.1.9.1.753": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5550"},
    ".1.3.6.1.4.1.9.1.754": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NMAONK9"},
    ".1.3.6.1.4.1.9.1.755": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NMAONWS"},
    ".1.3.6.1.4.1.9.1.756": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NMAONAPS"},
    ".1.3.6.1.4.1.9.1.757": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WAE612K9"},
    ".1.3.6.1.4.1.9.1.758": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AIR-AP1252AG-A-K9"},
    ".1.3.6.1.4.1.9.1.759": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CE-512"},
    ".1.3.6.1.4.1.9.1.76": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 751 ISDN ACCESS ROUTER"},
    ".1.3.6.1.4.1.9.1.760": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "FE512K9"},
    ".1.3.6.1.4.1.9.1.761": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CE-612"},
    ".1.3.6.1.4.1.9.1.762": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "FE612K9"},
    ".1.3.6.1.4.1.9.1.763": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5550"},
    ".1.3.6.1.4.1.9.1.764": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5520"},
    ".1.3.6.1.4.1.9.1.765": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5540"},
    ".1.3.6.1.4.1.9.1.766": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5550"},
    ".1.3.6.1.4.1.9.1.767": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PIX FIREWALL SYSTEM MODULE"},
    ".1.3.6.1.4.1.9.1.768": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PIX 515SY"},
    ".1.3.6.1.4.1.9.1.769": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PIX 515EASY"},
    ".1.3.6.1.4.1.9.1.77": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 752 ISDN ACCESS ROUTER"},
    ".1.3.6.1.4.1.9.1.770": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PIX 525SY"},
    ".1.3.6.1.4.1.9.1.771": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PIX 535SY"},
    ".1.3.6.1.4.1.9.1.772": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ONS 15400"},
    ".1.3.6.1.4.1.9.1.773": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ASA 5510 MULTIPLE SECURITY CONTEXT",
    },
    ".1.3.6.1.4.1.9.1.774": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5510"},
    ".1.3.6.1.4.1.9.1.775": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "JUMPGATE"},
    ".1.3.6.1.4.1.9.1.776": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WAE-512"},
    ".1.3.6.1.4.1.9.1.777": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WAE-612"},
    ".1.3.6.1.4.1.9.1.778": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3750 G24WS25"},
    ".1.3.6.1.4.1.9.1.779": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3750 G24WS50"},
    ".1.3.6.1.4.1.9.1.78": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 753 ISDN ACCESS ROUTER"},
    ".1.3.6.1.4.1.9.1.780": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ME-3400G-12CS-A"},
    ".1.3.6.1.4.1.9.1.781": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ME 3400G12CSD"},
    ".1.3.6.1.4.1.9.1.782": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "877"},
    ".1.3.6.1.4.1.9.1.783": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1801M"},
    ".1.3.6.1.4.1.9.1.784": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "CATALYST BLADE SWITCH WS-3040",
    },
    ".1.3.6.1.4.1.9.1.785": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WAE-511"},
    ".1.3.6.1.4.1.9.1.786": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WAE-611"},
    ".1.3.6.1.4.1.9.1.787": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WAE-726"},
    ".1.3.6.1.4.1.9.1.788": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ME 4924-10GE"},
    ".1.3.6.1.4.1.9.1.789": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3750 E24TD"},
    ".1.3.6.1.4.1.9.1.79": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO901"},
    ".1.3.6.1.4.1.9.1.790": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3750 E48TD"},
    ".1.3.6.1.4.1.9.1.791": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3750 E48PD"},
    ".1.3.6.1.4.1.9.1.792": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3750 E24PD"},
    ".1.3.6.1.4.1.9.1.793": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3560E-24TD-S"},
    ".1.3.6.1.4.1.9.1.794": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3560E-48TD"},
    ".1.3.6.1.4.1.9.1.795": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3560E-24PD"},
    ".1.3.6.1.4.1.9.1.796": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "CATALYST 3560E-48PD-E/S/EF/SF",
    },
    ".1.3.6.1.4.1.9.1.797": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3560-8PC-S"},
    ".1.3.6.1.4.1.9.1.798": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960-8TC"},
    ".1.3.6.1.4.1.9.1.799": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960G-8TC"},
    ".1.3.6.1.4.1.9.1.8": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7000"},
    ".1.3.6.1.4.1.9.1.80": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO902"},
    ".1.3.6.1.4.1.9.1.800": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "TSPRI"},
    ".1.3.6.1.4.1.9.1.801": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "TSSEC"},
    ".1.3.6.1.4.1.9.1.802": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "UW IP PHONE 72921G"},
    ".1.3.6.1.4.1.9.1.803": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "UWIPPHONE7920"},
    ".1.3.6.1.4.1.9.1.804": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3200WIRELESSMIC"},
    ".1.3.6.1.4.1.9.1.805": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ISRWIRELESS"},
    ".1.3.6.1.4.1.9.1.806": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IPSVIRTUAL"},
    ".1.3.6.1.4.1.9.1.807": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IDS4215VIRTUAL"},
    ".1.3.6.1.4.1.9.1.808": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IDS4235VIRTUAL"},
    ".1.3.6.1.4.1.9.1.809": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IDS4250VIRTUAL"},
    ".1.3.6.1.4.1.9.1.81": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "751 ISDN ACCESS ROUTER"},
    ".1.3.6.1.4.1.9.1.810": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IDS4250SXVIRTUAL"},
    ".1.3.6.1.4.1.9.1.811": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IDS4250XLVIRTUAL"},
    ".1.3.6.1.4.1.9.1.812": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IDS4240VIRTUAL"},
    ".1.3.6.1.4.1.9.1.813": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IDS4255VIRTUAL"},
    ".1.3.6.1.4.1.9.1.814": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IDS4260VIRTUAL"},
    ".1.3.6.1.4.1.9.1.815": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IDSIDSM2VIRTUAL"},
    ".1.3.6.1.4.1.9.1.816": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IPSSSM20VIRTUAL"},
    ".1.3.6.1.4.1.9.1.817": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IPSSSM10VIRTUAL"},
    ".1.3.6.1.4.1.9.1.818": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NMWLCE"},
    ".1.3.6.1.4.1.9.1.819": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3205 WIRELESSMIC"},
    ".1.3.6.1.4.1.9.1.82": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "752 ISDN ACCESS ROUTER"},
    ".1.3.6.1.4.1.9.1.820": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "5720"},
    ".1.3.6.1.4.1.9.1.821": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7200"},
    ".1.3.6.1.4.1.9.1.822": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CRS-1 4/S"},
    ".1.3.6.1.4.1.9.1.823": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NMWAE"},
    ".1.3.6.1.4.1.9.1.824": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ACE 4710"},
    ".1.3.6.1.4.1.9.1.825": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ME 3400G-2CS-A"},
    ".1.3.6.1.4.1.9.1.826": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NMENAM"},
    ".1.3.6.1.4.1.9.1.827": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "UBR 7225VXR"},
    ".1.3.6.1.4.1.9.1.828": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2106 WIRELESS CONTROLLER"},
    ".1.3.6.1.4.1.9.1.829": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MWR 1951 DC"},
    ".1.3.6.1.4.1.9.1.83": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "753 ISDN ACCESS ROUTER"},
    ".1.3.6.1.4.1.9.1.830": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IPS4270"},
    ".1.3.6.1.4.1.9.1.831": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IPS4270VIRTUAL"},
    ".1.3.6.1.4.1.9.1.832": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 6509-V-E"},
    ".1.3.6.1.4.1.9.1.833": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "5740"},
    ".1.3.6.1.4.1.9.1.834": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "861"},
    ".1.3.6.1.4.1.9.1.835": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "866"},
    ".1.3.6.1.4.1.9.1.836": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "867"},
    ".1.3.6.1.4.1.9.1.837": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "881"},
    ".1.3.6.1.4.1.9.1.838": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "881G"},
    ".1.3.6.1.4.1.9.1.839": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "881F"},
    ".1.3.6.1.4.1.9.1.84": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 741 ISDN ACCESS ROUTER"},
    ".1.3.6.1.4.1.9.1.840": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "881SRST"},
    ".1.3.6.1.4.1.9.1.841": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "881BRST"},
    ".1.3.6.1.4.1.9.1.842": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "886"},
    ".1.3.6.1.4.1.9.1.843": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "886G"},
    ".1.3.6.1.4.1.9.1.844": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "886F"},
    ".1.3.6.1.4.1.9.1.845": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "886B"},
    ".1.3.6.1.4.1.9.1.846": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "886SRST"},
    ".1.3.6.1.4.1.9.1.847": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "887"},
    ".1.3.6.1.4.1.9.1.848": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "887G"},
    ".1.3.6.1.4.1.9.1.849": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "887F"},
    ".1.3.6.1.4.1.9.1.85": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 742 ISDN ACCESS ROUTER"},
    ".1.3.6.1.4.1.9.1.850": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "887B"},
    ".1.3.6.1.4.1.9.1.851": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "887SRST"},
    ".1.3.6.1.4.1.9.1.852": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "888"},
    ".1.3.6.1.4.1.9.1.853": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "888G"},
    ".1.3.6.1.4.1.9.1.854": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "888F"},
    ".1.3.6.1.4.1.9.1.855": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "888B"},
    ".1.3.6.1.4.1.9.1.856": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "888 SRST"},
    ".1.3.6.1.4.1.9.1.857": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "891"},
    ".1.3.6.1.4.1.9.1.858": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "892"},
    ".1.3.6.1.4.1.9.1.859": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "885D3"},
    ".1.3.6.1.4.1.9.1.86": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 743 ISDN ACCESS ROUTER"},
    ".1.3.6.1.4.1.9.1.860": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "885FD3"},
    ".1.3.6.1.4.1.9.1.861": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "885EJ3"},
    ".1.3.6.1.4.1.9.1.862": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7603S"},
    ".1.3.6.1.4.1.9.1.863": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7606-S"},
    ".1.3.6.1.4.1.9.1.864": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7609-S"},
    ".1.3.6.1.4.1.9.1.865": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7600SEB"},
    ".1.3.6.1.4.1.9.1.866": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "CISCO UNITY EXPRESS (NME-CUE)",
    },
    ".1.3.6.1.4.1.9.1.867": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AIM2CUE"},
    ".1.3.6.1.4.1.9.1.868": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 6509VE"},
    ".1.3.6.1.4.1.9.1.869": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "860AP"},
    ".1.3.6.1.4.1.9.1.87": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 744 ISDN ACCESS ROUTER"},
    ".1.3.6.1.4.1.9.1.870": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "880AP"},
    ".1.3.6.1.4.1.9.1.871": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "890AP"},
    ".1.3.6.1.4.1.9.1.872": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1900AP"},
    ".1.3.6.1.4.1.9.1.873": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ME 3400-24FS-A"},
    ".1.3.6.1.4.1.9.1.874": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 4503-E"},
    ".1.3.6.1.4.1.9.1.875": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 4506-E"},
    ".1.3.6.1.4.1.9.1.876": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 4507R-E"},
    ".1.3.6.1.4.1.9.1.877": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 4510R-E"},
    ".1.3.6.1.4.1.9.1.878": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST EXPRESS 520"},
    ".1.3.6.1.4.1.9.1.879": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST EXPRESS 520"},
    ".1.3.6.1.4.1.9.1.88": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 761 ISDN ACCESS ROUTER"},
    ".1.3.6.1.4.1.9.1.880": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST EXPRESS 520"},
    ".1.3.6.1.4.1.9.1.881": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST EXPRESS 520"},
    ".1.3.6.1.4.1.9.1.882": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST EXPRESS 520"},
    ".1.3.6.1.4.1.9.1.883": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST EXPRESS 520"},
    ".1.3.6.1.4.1.9.1.884": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST EXPRESS 520"},
    ".1.3.6.1.4.1.9.1.885": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST EXPRESS 520"},
    ".1.3.6.1.4.1.9.1.886": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST EXPRESS 520"},
    ".1.3.6.1.4.1.9.1.887": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST EXPRESS 520"},
    ".1.3.6.1.4.1.9.1.888": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST EXPRESS 520"},
    ".1.3.6.1.4.1.9.1.889": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST EXPRESS 520"},
    ".1.3.6.1.4.1.9.1.89": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 762 ISDN ACCESS ROUTER"},
    ".1.3.6.1.4.1.9.1.890": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST EXPRESS 520"},
    ".1.3.6.1.4.1.9.1.891": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST EXPRESS 520"},
    ".1.3.6.1.4.1.9.1.892": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST EXPRESS 520"},
    ".1.3.6.1.4.1.9.1.893": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST EXPRESS 520"},
    ".1.3.6.1.4.1.9.1.894": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST EXPRESS 520"},
    ".1.3.6.1.4.1.9.1.895": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST EXPRESS 520"},
    ".1.3.6.1.4.1.9.1.896": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 65XX VSS"},
    ".1.3.6.1.4.1.9.1.897": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST EXPRESS 520"},
    ".1.3.6.1.4.1.9.1.898": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MCS7816I"},
    ".1.3.6.1.4.1.9.1.899": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MCS7828I"},
    ".1.3.6.1.4.1.9.1.9": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CS500"},
    ".1.3.6.1.4.1.9.1.90": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 763"},
    ".1.3.6.1.4.1.9.1.900": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MCS7816H"},
    ".1.3.6.1.4.1.9.1.901": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MCS7828H"},
    ".1.3.6.1.4.1.9.1.902": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1861"},
    ".1.3.6.1.4.1.9.1.903": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1861"},
    ".1.3.6.1.4.1.9.1.904": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1861"},
    ".1.3.6.1.4.1.9.1.905": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1861"},
    ".1.3.6.1.4.1.9.1.906": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NMEAPA"},
    ".1.3.6.1.4.1.9.1.907": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WAE-7341"},
    ".1.3.6.1.4.1.9.1.908": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WAE-7371"},
    ".1.3.6.1.4.1.9.1.909": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3110G-S"},
    ".1.3.6.1.4.1.9.1.91": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 764"},
    ".1.3.6.1.4.1.9.1.910": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3110X-ST"},
    ".1.3.6.1.4.1.9.1.911": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3110X-S"},
    ".1.3.6.1.4.1.9.1.912": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3110X-ST"},
    ".1.3.6.1.4.1.9.1.913": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SCE 8000"},
    ".1.3.6.1.4.1.9.1.914": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5580"},
    ".1.3.6.1.4.1.9.1.915": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5580 SECURITY CONTEXT"},
    ".1.3.6.1.4.1.9.1.916": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA 5580"},
    ".1.3.6.1.4.1.9.1.917": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 4900M"},
    ".1.3.6.1.4.1.9.1.918": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3120G-S"},
    ".1.3.6.1.4.1.9.1.919": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3120X-S"},
    ".1.3.6.1.4.1.9.1.92": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 765 ISDN ACCESS ROUTER"},
    ".1.3.6.1.4.1.9.1.920": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST BLADE SWITCH 3032"},
    ".1.3.6.1.4.1.9.1.921": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3130G-S"},
    ".1.3.6.1.4.1.9.1.922": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3130X-S"},
    ".1.3.6.1.4.1.9.1.923": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 1002"},
    ".1.3.6.1.4.1.9.1.924": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CISCO ASR 1004"},
    ".1.3.6.1.4.1.9.1.925": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR 1006"},
    ".1.3.6.1.4.1.9.1.926": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "520 WIRELESSCONTROLLER"},
    ".1.3.6.1.4.1.9.1.927": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960-48TC-S"},
    ".1.3.6.1.4.1.9.1.928": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960-24TC-S"},
    ".1.3.6.1.4.1.9.1.929": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960-24-S"},
    ".1.3.6.1.4.1.9.1.93": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRO 766 ISDN ACCESS ROUTER"},
    ".1.3.6.1.4.1.9.1.930": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3560E-12D"},
    ".1.3.6.1.4.1.9.1.931": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CAT RF GATEWAY"},
    ".1.3.6.1.4.1.9.1.932": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST NEXUS 7000"},
    ".1.3.6.1.4.1.9.1.933": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST EXPRESS 520 24LC"},
    ".1.3.6.1.4.1.9.1.934": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST EXPRESS 520-24PC"},
    ".1.3.6.1.4.1.9.1.935": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST EXPRESS 520"},
    ".1.3.6.1.4.1.9.1.936": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CDE100"},
    ".1.3.6.1.4.1.9.1.937": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CDE200"},
    ".1.3.6.1.4.1.9.1.938": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CDE300"},
    ".1.3.6.1.4.1.9.1.939": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1861-SRSTCUE2BK9"},
    ".1.3.6.1.4.1.9.1.94": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "741 ISDN ACCESS ROUTER"},
    ".1.3.6.1.4.1.9.1.940": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1861-SRSTCUE4FK9"},
    ".1.3.6.1.4.1.9.1.941": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "VFRAMEDATACENTER"},
    ".1.3.6.1.4.1.9.1.942": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "VQE"},
    ".1.3.6.1.4.1.9.1.943": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IPS SSM-40 VIRTUAL"},
    ".1.3.6.1.4.1.9.1.944": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASA-SSM-40"},
    ".1.3.6.1.4.1.9.1.945": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "VGD 1T3"},
    ".1.3.6.1.4.1.9.1.946": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST BS3100"},
    ".1.3.6.1.4.1.9.1.947": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "CATALYST SWITCH MODULE 3110 SERIES",
    },
    ".1.3.6.1.4.1.9.1.948": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST BLADE SWITCH 3120X"},
    ".1.3.6.1.4.1.9.1.949": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST BLADE SWITCH 3130X"},
    ".1.3.6.1.4.1.9.1.95": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "742 ISDN ACCESS ROUTER"},
    ".1.3.6.1.4.1.9.1.950": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960-24PC-L"},
    ".1.3.6.1.4.1.9.1.951": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960-24LT-L"},
    ".1.3.6.1.4.1.9.1.952": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2960PD-8TT-L"},
    ".1.3.6.1.4.1.9.1.953": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SPA 2X1GE SYNCE"},
    ".1.3.6.1.4.1.9.1.954": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 5020 (AC PSU)"},
    ".1.3.6.1.4.1.9.1.955": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 5020 (DC PSU)"},
    ".1.3.6.1.4.1.9.1.956": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3560E-12SD"},
    ".1.3.6.1.4.1.9.1.957": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WAE-674"},
    ".1.3.6.1.4.1.9.1.958": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE 3000-4TC"},
    ".1.3.6.1.4.1.9.1.959": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IE 3000-8TC"},
    ".1.3.6.1.4.1.9.1.96": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "743 ISDN ACCESS ROUTER"},
    ".1.3.6.1.4.1.9.1.960": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ROCKWELL STRATIX 1783-MS06T"},
    ".1.3.6.1.4.1.9.1.961": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1783-MS10T"},
    ".1.3.6.1.4.1.9.1.962": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2435 IAD 8FXS"},
    ".1.3.6.1.4.1.9.1.963": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "VG204"},
    ".1.3.6.1.4.1.9.1.964": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "VG202"},
    ".1.3.6.1.4.1.9.1.965": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 291824TT"},
    ".1.3.6.1.4.1.9.1.966": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 291824TC"},
    ".1.3.6.1.4.1.9.1.967": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 291848TT"},
    ".1.3.6.1.4.1.9.1.968": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 291848TC"},
    ".1.3.6.1.4.1.9.1.969": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "VQETOOLS"},
    ".1.3.6.1.4.1.9.1.97": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "744 ISDN ACCESS ROUTER"},
    ".1.3.6.1.4.1.9.1.970": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST EXPRESS 520"},
    ".1.3.6.1.4.1.9.1.971": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST EXPRESS 520"},
    ".1.3.6.1.4.1.9.1.972": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST EXPRESS 520"},
    ".1.3.6.1.4.1.9.1.973": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST EXPRESS 520"},
    ".1.3.6.1.4.1.9.1.974": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "VSINTSP"},
    ".1.3.6.1.4.1.9.1.975": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "VSSP"},
    ".1.3.6.1.4.1.9.1.976": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "VSHYDECODER"},
    ".1.3.6.1.4.1.9.1.977": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "VSDECODER"},
    ".1.3.6.1.4.1.9.1.978": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "VSENCODER4P"},
    ".1.3.6.1.4.1.9.1.979": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "VSENCODER1P"},
    ".1.3.6.1.4.1.9.1.98": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "761 ISDN ACCESS ROUTER"},
    ".1.3.6.1.4.1.9.1.980": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SCS1000K9"},
    ".1.3.6.1.4.1.9.1.981": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1805"},
    ".1.3.6.1.4.1.9.1.982": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WAE-7341"},
    ".1.3.6.1.4.1.9.1.983": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CE-7371"},
    ".1.3.6.1.4.1.9.1.984": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7613S"},
    ".1.3.6.1.4.1.9.1.985": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WAVE-574"},
    ".1.3.6.1.4.1.9.1.986": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WAE-474"},
    ".1.3.6.1.4.1.9.1.987": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WAE-274"},
    ".1.3.6.1.4.1.9.1.988": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AP801 AGN"},
    ".1.3.6.1.4.1.9.1.989": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "AP801 GN"},
    ".1.3.6.1.4.1.9.1.99": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "762 ISDN ACCESS ROUTER"},
    ".1.3.6.1.4.1.9.1.990": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1861WSRSTCUE4FK9"},
    ".1.3.6.1.4.1.9.1.991": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1861WSRSTCUE2BK9"},
    ".1.3.6.1.4.1.9.1.992": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1861WSRST4FK9"},
    ".1.3.6.1.4.1.9.1.993": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1861WSRST2BK9"},
    ".1.3.6.1.4.1.9.1.994": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1861WUC4FK9"},
    ".1.3.6.1.4.1.9.1.995": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1861WUC2BK9"},
    ".1.3.6.1.4.1.9.1.996": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CE-674"},
    ".1.3.6.1.4.1.9.1.997": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "VQEIST"},
    ".1.3.6.1.4.1.9.1.998": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1160 AP"},
    ".1.3.6.1.4.1.9.1.999": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST SWITCH MODULE 3012"},
    ".1.3.6.1.4.1.9.1.999230": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "8510 MSR"},
    ".1.3.6.1.4.1.9.1.9998": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PWR C2935POE AC"},
    ".1.3.6.1.4.1.9.1.9999": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PWR C2935POE DC"},
    ".1.3.6.1.4.1.9.10.56": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PRIME NCS"},
    ".1.3.6.1.4.1.9.115": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "2102"},
    ".1.3.6.1.4.1.9.12.3.1.3.1003": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 2232"},
    ".1.3.6.1.4.1.9.12.3.1.3.1004": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 2232"},
    ".1.3.6.1.4.1.9.12.3.1.3.1005": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 2248"},
    ".1.3.6.1.4.1.9.12.3.1.3.1006": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 2224"},
    ".1.3.6.1.4.1.9.12.3.1.3.1008": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 5548P"},
    ".1.3.6.1.4.1.9.12.3.1.3.1038": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 5596UP"},
    ".1.3.6.1.4.1.9.12.3.1.3.1054": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 7000"},
    ".1.3.6.1.4.1.9.12.3.1.3.1060": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 3064"},
    ".1.3.6.1.4.1.9.12.3.1.3.1062": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "UCS 6248UP 48-PORT FABRIC INTERCONNECT",
    },
    ".1.3.6.1.4.1.9.12.3.1.3.1063": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "UCS 6296UP 96-PORT FABRIC INTERCONNECT",
    },
    ".1.3.6.1.4.1.9.12.3.1.3.1084": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 5548UP"},
    ".1.3.6.1.4.1.9.12.3.1.3.1105": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 3064"},
    ".1.3.6.1.4.1.9.12.3.1.3.1106": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 3048"},
    ".1.3.6.1.4.1.9.12.3.1.3.1107": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 3016"},
    ".1.3.6.1.4.1.9.12.3.1.3.1136": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 3064"},
    ".1.3.6.1.4.1.9.12.3.1.3.1147": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 7004"},
    ".1.3.6.1.4.1.9.12.3.1.3.1163": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 3064"},
    ".1.3.6.1.4.1.9.12.3.1.3.1170": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 1000V"},
    ".1.3.6.1.4.1.9.12.3.1.3.1175": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 5596T"},
    ".1.3.6.1.4.1.9.12.3.1.3.1205": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "NEXUS 2248PQ 10GE FABRIC EXTENDER",
    },
    ".1.3.6.1.4.1.9.12.3.1.3.1210": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 2000 B22"},
    ".1.3.6.1.4.1.9.12.3.1.3.1211": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 2000 B22"},
    ".1.3.6.1.4.1.9.12.3.1.3.1220": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ASR-9000V DC POWER ANSI CHASSIS",
    },
    ".1.3.6.1.4.1.9.12.3.1.3.1221": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ASR-9000V DC POWER ETSI CHASSIS",
    },
    ".1.3.6.1.4.1.9.12.3.1.3.1222": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ASR-9000V AC CHASSIS"},
    ".1.3.6.1.4.1.9.12.3.1.3.1237": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 6004"},
    ".1.3.6.1.4.1.9.12.3.1.3.1238": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 3548"},
    ".1.3.6.1.4.1.9.12.3.1.3.1239": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 3064-T"},
    ".1.3.6.1.4.1.9.12.3.1.3.1291": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 1010"},
    ".1.3.6.1.4.1.9.12.3.1.3.1308": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 6001"},
    ".1.3.6.1.4.1.9.12.3.1.3.1326": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MDS 9250"},
    ".1.3.6.1.4.1.9.12.3.1.3.1327": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MDS 9710"},
    ".1.3.6.1.4.1.9.12.3.1.3.1340": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 6001"},
    ".1.3.6.1.4.1.9.12.3.1.3.1352": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 7718"},
    ".1.3.6.1.4.1.9.12.3.1.3.1353": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 7710"},
    ".1.3.6.1.4.1.9.12.3.1.3.1354": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 7706"},
    ".1.3.6.1.4.1.9.12.3.1.3.1388": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 3172"},
    ".1.3.6.1.4.1.9.12.3.1.3.1389": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 3172T"},
    ".1.3.6.1.4.1.9.12.3.1.3.1390": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 3172PQ-10GE"},
    ".1.3.6.1.4.1.9.12.3.1.3.1391": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 3132Q"},
    ".1.3.6.1.4.1.9.12.3.1.3.1409": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 56128P"},
    ".1.3.6.1.4.1.9.12.3.1.3.1410": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 5672UP"},
    ".1.3.6.1.4.1.9.12.3.1.3.1417": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 3132Q-40GX"},
    ".1.3.6.1.4.1.9.12.3.1.3.1420": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MDS 9706"},
    ".1.3.6.1.4.1.9.12.3.1.3.1454": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "UCS 6324 MINI FABRIC INTERCONNECT",
    },
    ".1.3.6.1.4.1.9.12.3.1.3.1467": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 9508"},
    ".1.3.6.1.4.1.9.12.3.1.3.1488": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "UCS 6332 32-PORT FABRIC INTERCONNECT",
    },
    ".1.3.6.1.4.1.9.12.3.1.3.1489": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 6004"},
    ".1.3.6.1.4.1.9.12.3.1.3.1490": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ASR 9000V 24VDCA ROUTER",
    },
    ".1.3.6.1.4.1.9.12.3.1.3.1491": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MDS 9148S"},
    ".1.3.6.1.4.1.9.12.3.1.3.1506": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 9516-B2"},
    ".1.3.6.1.4.1.9.12.3.1.3.1507": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 9504"},
    ".1.3.6.1.4.1.9.12.3.1.3.1508": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 9396PX"},
    ".1.3.6.1.4.1.9.12.3.1.3.1509": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 9396TX"},
    ".1.3.6.1.4.1.9.12.3.1.3.1510": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 93128TX"},
    ".1.3.6.1.4.1.9.12.3.1.3.1519": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 1000VSG2"},
    ".1.3.6.1.4.1.9.12.3.1.3.1539": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 5696Q"},
    ".1.3.6.1.4.1.9.12.3.1.3.1570": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 9336PQ"},
    ".1.3.6.1.4.1.9.12.3.1.3.1585": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "QVPC-DI"},
    ".1.3.6.1.4.1.9.12.3.1.3.1609": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 3164Q"},
    ".1.3.6.1.4.1.9.12.3.1.3.1619": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 5624Q"},
    ".1.3.6.1.4.1.9.12.3.1.3.1620": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 5648Q"},
    ".1.3.6.1.4.1.9.12.3.1.3.1621": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 5672UP"},
    ".1.3.6.1.4.1.9.12.3.1.3.1625": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 9332PQ"},
    ".1.3.6.1.4.1.9.12.3.1.3.1626": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 9372PX"},
    ".1.3.6.1.4.1.9.12.3.1.3.1627": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 9372TX"},
    ".1.3.6.1.4.1.9.12.3.1.3.1646": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 1000VSG"},
    ".1.3.6.1.4.1.9.12.3.1.3.1648": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 7702"},
    ".1.3.6.1.4.1.9.12.3.1.3.1660": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MDS 9396S"},
    ".1.3.6.1.4.1.9.12.3.1.3.1662": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "UCS 6332-16UP FABRIC INTERCONNECT",
    },
    ".1.3.6.1.4.1.9.12.3.1.3.1666": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 3548-X"},
    ".1.3.6.1.4.1.9.12.3.1.3.1675": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 93120TX"},
    ".1.3.6.1.4.1.9.12.3.1.3.1683": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MDS 9718"},
    ".1.3.6.1.4.1.9.12.3.1.3.1690": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 9264PQ"},
    ".1.3.6.1.4.1.9.12.3.1.3.1691": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 31128PQ"},
    ".1.3.6.1.4.1.9.12.3.1.3.1697": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 3232C"},
    ".1.3.6.1.4.1.9.12.3.1.3.1706": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 3132Q-V"},
    ".1.3.6.1.4.1.9.12.3.1.3.1712": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 9372PX-E"},
    ".1.3.6.1.4.1.9.12.3.1.3.1713": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 9372TX-E"},
    ".1.3.6.1.4.1.9.12.3.1.3.1726": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 3132 QXL40GX"},
    ".1.3.6.1.4.1.9.12.3.1.3.1727": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 3172PQ-XL"},
    ".1.3.6.1.4.1.9.12.3.1.3.1728": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 3172 TQXL10GT"},
    ".1.3.6.1.4.1.9.12.3.1.3.1731": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "IE 2000-16PTC-G-NX INDUSTRIAL ETHERNET SWITCH",
    },
    ".1.3.6.1.4.1.9.12.3.1.3.1743": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "N3K-C3264Q"},
    ".1.3.6.1.4.1.9.12.3.1.3.1744": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 92160YC-X"},
    ".1.3.6.1.4.1.9.12.3.1.3.1745": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 9272Q"},
    ".1.3.6.1.4.1.9.12.3.1.3.1746": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 9236C"},
    ".1.3.6.1.4.1.9.12.3.1.3.1758": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 31108PCV"},
    ".1.3.6.1.4.1.9.12.3.1.3.1759": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 31108TC-V"},
    ".1.3.6.1.4.1.9.12.3.1.3.1812": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 93180YC-EX"},
    ".1.3.6.1.4.1.9.12.3.1.3.1824": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 93108TC-EX"},
    ".1.3.6.1.4.1.9.12.3.1.3.1828": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "UCS 6454 FABRIC INTERCONNECT",
    },
    ".1.3.6.1.4.1.9.12.3.1.3.1831": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CSP 2100 X2"},
    ".1.3.6.1.4.1.9.12.3.1.3.1839": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "N9K-C9232C"},
    ".1.3.6.1.4.1.9.12.3.1.3.1843": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 93180LC-EX"},
    ".1.3.6.1.4.1.9.12.3.1.3.1850": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 93180YC-FX"},
    ".1.3.6.1.4.1.9.12.3.1.3.1856": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 92300YC"},
    ".1.3.6.1.4.1.9.12.3.1.3.1893": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 93108TC-FX"},
    ".1.3.6.1.4.1.9.12.3.1.3.1894": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MDS 9132T"},
    ".1.3.6.1.4.1.9.12.3.1.3.1895": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MDS 9232U"},
    ".1.3.6.1.4.1.9.12.3.1.3.1921": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 9348GC-FXP"},
    ".1.3.6.1.4.1.9.12.3.1.3.1954": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 9364C"},
    ".1.3.6.1.4.1.9.12.3.1.3.1955": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 9336C-FX2"},
    ".1.3.6.1.4.1.9.12.3.1.3.1965": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS C36180YC-R"},
    ".1.3.6.1.4.1.9.12.3.1.3.2010": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 93240YC-FX2"},
    ".1.3.6.1.4.1.9.12.3.1.3.2039": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 3548P-XL"},
    ".1.3.6.1.4.1.9.12.3.1.3.2054": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MDS 9148T"},
    ".1.3.6.1.4.1.9.12.3.1.3.2055": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MDS 9396T"},
    ".1.3.6.1.4.1.9.12.3.1.3.2076": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 9332C"},
    ".1.3.6.1.4.1.9.12.3.1.3.2077": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 3132C-Z"},
    ".1.3.6.1.4.1.9.12.3.1.3.2193": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 93180YC-FX3"},
    ".1.3.6.1.4.1.9.12.3.1.3.2236": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 93600CD-GX"},
    ".1.3.6.1.4.1.9.12.3.1.3.2237": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 93360YC-FX2"},
    ".1.3.6.1.4.1.9.12.3.1.3.2238": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 93216TC-FX2"},
    ".1.3.6.1.4.1.9.12.3.1.3.2239": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 92348GC-X"},
    ".1.3.6.1.4.1.9.12.3.1.3.2353": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 93180YC-FX-24"},
    ".1.3.6.1.4.1.9.12.3.1.3.2378": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 93180YC-FX3"},
    ".1.3.6.1.4.1.9.12.3.1.3.272": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ONS 15540 ESP"},
    ".1.3.6.1.4.1.9.12.3.1.3.325": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ONS 15530 NEBS"},
    ".1.3.6.1.4.1.9.12.3.1.3.326": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ONS 15530 ETSI"},
    ".1.3.6.1.4.1.9.12.3.1.3.337": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ONS 15540 ESPX"},
    ".1.3.6.1.4.1.9.12.3.1.3.375": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MDS 9506"},
    ".1.3.6.1.4.1.9.12.3.1.3.376": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MDS 9509"},
    ".1.3.6.1.4.1.9.12.3.1.3.377": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MDS 9513"},
    ".1.3.6.1.4.1.9.12.3.1.3.378": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ONS 15201"},
    ".1.3.6.1.4.1.9.12.3.1.3.379": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ONS 15252"},
    ".1.3.6.1.4.1.9.12.3.1.3.380": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS MDS 9216"},
    ".1.3.6.1.4.1.9.12.3.1.3.411": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MDS 9140"},
    ".1.3.6.1.4.1.9.12.3.1.3.414": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MDS 9120"},
    ".1.3.6.1.4.1.9.12.3.1.3.442": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS MDS 9216A"},
    ".1.3.6.1.4.1.9.12.3.1.3.447": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ASA-5510 ADAPTIVE SECURITY APPLIANCE(ASA5510)",
    },
    ".1.3.6.1.4.1.9.12.3.1.3.448": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ASA-5520 ADAPTIVE SECURITY APPLIANCE(CEVCHASS\u2026",
    },
    ".1.3.6.1.4.1.9.12.3.1.3.449": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ASA-5540 ADAPTIVE SECURITY APPLIANCE(CEVCHASS\u2026",
    },
    ".1.3.6.1.4.1.9.12.3.1.3.454": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ASA-5560 ADAPTIVE SECURITY APPLIANCE",
    },
    ".1.3.6.1.4.1.9.12.3.1.3.462": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "MDS 9132 MULTILAYER FABRIC SWITCH",
    },
    ".1.3.6.1.4.1.9.12.3.1.3.463": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "MDS 9116 MULTILAYER FABRIC SWITCH",
    },
    ".1.3.6.1.4.1.9.12.3.1.3.472": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS MDS 9216I"},
    ".1.3.6.1.4.1.9.12.3.1.3.486": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ONS 15310"},
    ".1.3.6.1.4.1.9.12.3.1.3.514": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MDS 9020"},
    ".1.3.6.1.4.1.9.12.3.1.3.560": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ASA-5505 ADAPTIVE SECURITY APPLIANCE(CEVCHASS\u2026",
    },
    ".1.3.6.1.4.1.9.12.3.1.3.587": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MDS 9124"},
    ".1.3.6.1.4.1.9.12.3.1.3.601": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "MDS FIBRE CHANNEL BLADE SWITCH FOR IBM BLADEC\u2026",
    },
    ".1.3.6.1.4.1.9.12.3.1.3.606": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MDS 9124E"},
    ".1.3.6.1.4.1.9.12.3.1.3.612": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 7010"},
    ".1.3.6.1.4.1.9.12.3.1.3.616": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MDS 9134"},
    ".1.3.6.1.4.1.9.12.3.1.3.651": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MDS 9222I"},
    ".1.3.6.1.4.1.9.12.3.1.3.719": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 5020"},
    ".1.3.6.1.4.1.9.12.3.1.3.720": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS C5020P-BD"},
    ".1.3.6.1.4.1.9.12.3.1.3.777": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 7000"},
    ".1.3.6.1.4.1.9.12.3.1.3.7771": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 7018"},
    ".1.3.6.1.4.1.9.12.3.1.3.798": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 5010"},
    ".1.3.6.1.4.1.9.12.3.1.3.820": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 2000"},
    ".1.3.6.1.4.1.9.12.3.1.3.840": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 1000V-MZ"},
    ".1.3.6.1.4.1.9.12.3.1.3.841": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MDS 9148"},
    ".1.3.6.1.4.1.9.12.3.1.3.843": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MDS 9100"},
    ".1.3.6.1.4.1.9.12.3.1.3.847": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "UCS 6120XP 20-PORT FABRIC INTERCONNECT",
    },
    ".1.3.6.1.4.1.9.12.3.1.3.899": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "UCS 6140XP 40-PORT FABRIC INTERCONNECT",
    },
    ".1.3.6.1.4.1.9.12.3.1.3.903": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 4000"},
    ".1.3.6.1.4.1.9.12.3.1.3.907": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 1010"},
    ".1.3.6.1.4.1.9.12.3.1.3.913": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 2232"},
    ".1.3.6.1.4.1.9.12.3.1.3.914": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 2248"},
    ".1.3.6.1.4.1.9.12.3.1.3.930": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "NEXUS 4005I SWITCH MODULE FOR IBM BLADECENTER",
    },
    ".1.3.6.1.4.1.9.12.3.1.3.932": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 7009"},
    ".1.3.6.1.4.1.9.12.3.1.3.936": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "NEXUS 5020T SWITCH"},
    ".1.3.6.1.4.1.9.12.3.1.9.17.39": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "MWAM"},
    ".1.3.6.1.4.1.9.12.3.1.9.2.180": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "IPS4240-K9"},
    ".1.3.6.1.4.1.9.12.3.1.9.2.250": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "VIDEOMANAGEMENT"},
    ".1.3.6.1.4.1.9.12.3.1.9.29.133": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "PROCESSOR :"},
    ".1.3.6.1.4.1.9.12.3.1.9.29.175": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "CATALYST 6500 SERIES NETWORK ANALYSIS MODULE \u2026",
    },
    ".1.3.6.1.4.1.9.12.3.1.9.72.26": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "NEXUS 56128P SWITCH(CEVN5KC56128PFIXEDMODULE)",
    },
    ".1.3.6.1.4.1.9.12.3.1.9.8.19": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "WS-X45-SUP9-E ( CATALYST 4503-E SWITCH MODULE\u2026",
    },
    ".1.3.6.1.4.1.9.5.1": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CAT1100"},
    ".1.3.6.1.4.1.9.5.1.3.1.1.1.2.229": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WS-X6608-T1"},
    ".1.3.6.1.4.1.9.5.1.3.1.1.2.223": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "NETWORK ANALYSIS MODULE",
    },
    ".1.3.6.1.4.1.9.5.1.3.1.1.2.291": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "NETWORK ANALYSIS MODULE",
    },
    ".1.3.6.1.4.1.9.5.1.3.1.1.2.914": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "NETWORK ANALYSIS MODULE",
    },
    ".1.3.6.1.4.1.9.5.10": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CAT_3000"},
    ".1.3.6.1.4.1.9.5.11": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1010"},
    ".1.3.6.1.4.1.9.5.12": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2900"},
    ".1.3.6.1.4.1.9.5.13": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CPW2200"},
    ".1.3.6.1.4.1.9.5.14": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ESSTACK"},
    ".1.3.6.1.4.1.9.5.15": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CAT_3200"},
    ".1.3.6.1.4.1.9.5.16": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CPW1900"},
    ".1.3.6.1.4.1.9.5.17": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 5500"},
    ".1.3.6.1.4.1.9.5.175": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 1900 LITE FX"},
    ".1.3.6.1.4.1.9.5.18": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 1900"},
    ".1.3.6.1.4.1.9.5.19": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ETHERSWITCH 1220"},
    ".1.3.6.1.4.1.9.5.1931": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 1900I"},
    ".1.3.6.1.4.1.9.5.1934": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 5505"},
    ".1.3.6.1.4.1.9.5.1935": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2926"},
    ".1.3.6.1.4.1.9.5.1936": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 5509"},
    ".1.3.6.1.4.1.9.5.1938": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 6006"},
    ".1.3.6.1.4.1.9.5.1939": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 6009"},
    ".1.3.6.1.4.1.9.5.1940": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 4003"},
    ".1.3.6.1.4.1.9.5.1941": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 4912"},
    ".1.3.6.1.4.1.9.5.1942": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2948"},
    ".1.3.6.1.4.1.9.5.1944": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 6509"},
    ".1.3.6.1.4.1.9.5.1945": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 6506"},
    ".1.3.6.1.4.1.9.5.1946": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 4006"},
    ".1.3.6.1.4.1.9.5.1947": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 6509NEB"},
    ".1.3.6.1.4.1.9.5.1949": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2980G"},
    ".1.3.6.1.4.1.9.5.1950": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 6513"},
    ".1.3.6.1.4.1.9.5.1951": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2980G-A"},
    ".1.3.6.1.4.1.9.5.1956": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 6503"},
    ".1.3.6.1.4.1.9.5.1958": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WS-C4503"},
    ".1.3.6.1.4.1.9.5.1959": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 4506"},
    ".1.3.6.1.4.1.9.5.1961": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 6509 NEB"},
    ".1.3.6.1.4.1.9.5.1962": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2948G-GE-TX"},
    ".1.3.6.1.4.1.9.5.1964": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 6504"},
    ".1.3.6.1.4.1.9.5.2": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ADAPTER CARD"},
    ".1.3.6.1.4.1.9.5.20": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2820"},
    ".1.3.6.1.4.1.9.5.2007": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 5000"},
    ".1.3.6.1.4.1.9.5.2012": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2900"},
    ".1.3.6.1.4.1.9.5.2017": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 5500"},
    ".1.3.6.1.4.1.9.5.2018": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 1900"},
    ".1.3.6.1.4.1.9.5.2020": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2820"},
    ".1.3.6.1.4.1.9.5.2028": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 1900C"},
    ".1.3.6.1.4.1.9.5.2029": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 5502"},
    ".1.3.6.1.4.1.9.5.21": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1420 ETHERSWITCH"},
    ".1.3.6.1.4.1.9.5.22": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "DCD"},
    ".1.3.6.1.4.1.9.5.23": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CAT_3100"},
    ".1.3.6.1.4.1.9.5.24": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1420 ETHERSWITCH"},
    ".1.3.6.1.4.1.9.5.247": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 3500 XL"},
    ".1.3.6.1.4.1.9.5.25": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CPW1601"},
    ".1.3.6.1.4.1.9.5.26": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CAT_3001"},
    ".1.3.6.1.4.1.9.5.27": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "ETHERSWITCH 1220C"},
    ".1.3.6.1.4.1.9.5.28": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 1900C"},
    ".1.3.6.1.4.1.9.5.29": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 5502"},
    ".1.3.6.1.4.1.9.5.3": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WSC1000"},
    ".1.3.6.1.4.1.9.5.30": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CPW1220I"},
    ".1.3.6.1.4.1.9.5.31": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 1900I"},
    ".1.3.6.1.4.1.9.5.32": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "TSSTACK"},
    ".1.3.6.1.4.1.9.5.33": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "3900"},
    ".1.3.6.1.4.1.9.5.34": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 5505"},
    ".1.3.6.1.4.1.9.5.35": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2926"},
    ".1.3.6.1.4.1.9.5.36": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 5509"},
    ".1.3.6.1.4.1.9.5.37": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WSC 3920"},
    ".1.3.6.1.4.1.9.5.38": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 6006"},
    ".1.3.6.1.4.1.9.5.39": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 6009"},
    ".1.3.6.1.4.1.9.5.4": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WSC1100"},
    ".1.3.6.1.4.1.9.5.40": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 4003"},
    ".1.3.6.1.4.1.9.5.41": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 4912"},
    ".1.3.6.1.4.1.9.5.42": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2948"},
    ".1.3.6.1.4.1.9.5.44": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 6509"},
    ".1.3.6.1.4.1.9.5.45": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 6506"},
    ".1.3.6.1.4.1.9.5.46": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 4006"},
    ".1.3.6.1.4.1.9.5.47": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 6509-NEB"},
    ".1.3.6.1.4.1.9.5.48": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CAT6KNAM"},
    ".1.3.6.1.4.1.9.5.49": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2980G"},
    ".1.3.6.1.4.1.9.5.5": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SWCAT1200"},
    ".1.3.6.1.4.1.9.5.50": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 6513"},
    ".1.3.6.1.4.1.9.5.51": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2980G-A"},
    ".1.3.6.1.4.1.9.5.53": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7603"},
    ".1.3.6.1.4.1.9.5.54": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7606"},
    ".1.3.6.1.4.1.9.5.55": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7609"},
    ".1.3.6.1.4.1.9.5.56": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 6503"},
    ".1.3.6.1.4.1.9.5.58": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 4503"},
    ".1.3.6.1.4.1.9.5.59": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 4506"},
    ".1.3.6.1.4.1.9.5.6": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "HUBCAT1400"},
    ".1.3.6.1.4.1.9.5.60": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7613"},
    ".1.3.6.1.4.1.9.5.61": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 6509 NEB"},
    ".1.3.6.1.4.1.9.5.62": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 2948G-GE-TX"},
    ".1.3.6.1.4.1.9.5.63": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "7604"},
    ".1.3.6.1.4.1.9.5.64": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 6504"},
    ".1.3.6.1.4.1.9.5.7": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CATALYST 5000"},
    ".1.3.6.1.4.1.9.5.8": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "1600 ROUTER"},
    ".1.3.6.1.4.1.9.5.9": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CPW1600"},
    ".1.3.6.1.4.1.9.5.99": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "762"},
    ".1.3.6.1.4.1.9.6.1.32.121": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WAP 121"},
    ".1.3.6.1.4.1.9.6.1.32.131": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WAP 131"},
    ".1.3.6.1.4.1.9.6.1.32.321": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WAP 321"},
    ".1.3.6.1.4.1.9.6.1.32.351": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WAP 351"},
    ".1.3.6.1.4.1.9.6.1.32.4410.1": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WAP4410N"},
    ".1.3.6.1.4.1.9.6.1.32.551": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WAP 551"},
    ".1.3.6.1.4.1.9.6.1.32.561": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WAP 561"},
    ".1.3.6.1.4.1.9.6.1.34.371": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WAP 371"},
    ".1.3.6.1.4.1.9.6.1.34.571.1": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WAP571"},
    ".1.3.6.1.4.1.9.6.1.72.2000.2": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SGE 2000"},
    ".1.3.6.1.4.1.9.6.1.72.2010.2": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SGE 2010"},
    ".1.3.6.1.4.1.9.6.1.73.2000.3": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SGE 2000P"},
    ".1.3.6.1.4.1.9.6.1.80.24.1": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SF500-24 24-PORT 10/100 STACKABLE MANAGED SWI\u2026",
    },
    ".1.3.6.1.4.1.9.6.1.80.24.2": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SF500-24"},
    ".1.3.6.1.4.1.9.6.1.80.24.3": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SF500-24MP 24-PORT 10/100 MAX POE+ STACKABLE \u2026",
    },
    ".1.3.6.1.4.1.9.6.1.80.48.1": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SF500-48 48-PORT 10/100 STACKABLE MANAGED SWI\u2026",
    },
    ".1.3.6.1.4.1.9.6.1.80.48.2": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SF500-48P 48P-PORT 10/100 POE STACKABLE MANAG\u2026",
    },
    ".1.3.6.1.4.1.9.6.1.80.48.3": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SF500-48MP 48-PORT 10/100 MAX POE+ STACKABLE \u2026",
    },
    ".1.3.6.1.4.1.9.6.1.81.28.1": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SG500-28 28-PORT GIGABIT STACKABLE MANAGED SW\u2026",
    },
    ".1.3.6.1.4.1.9.6.1.81.28.2": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SG500-28P 28-PORT GIGABIT POE STACKABLE MANAG\u2026",
    },
    ".1.3.6.1.4.1.9.6.1.81.28.3": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SG500-28MPP 28-PORT GIGABIT MAX POE+ STACKABL\u2026",
    },
    ".1.3.6.1.4.1.9.6.1.81.52.1": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SG500-52"},
    ".1.3.6.1.4.1.9.6.1.81.52.2": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SG500-52P 52-PORT GIGABIT POE STACKABLE MANAG\u2026",
    },
    ".1.3.6.1.4.1.9.6.1.81.52.3": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SG500-52MP 52-PORT GIGABIT MAX POE+ STACKABLE\u2026",
    },
    ".1.3.6.1.4.1.9.6.1.82.08.2": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SF302-08PP 8-PORT 10/100 POE+ MANAGED SWITCH",
    },
    ".1.3.6.1.4.1.9.6.1.82.08.3": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SF302-08MPP 8-PORT 10/100 MAX POE+ MANAGED SW\u2026",
    },
    ".1.3.6.1.4.1.9.6.1.82.24.1": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SF300-24PP"},
    ".1.3.6.1.4.1.9.6.1.82.24.2": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SF300-24P"},
    ".1.3.6.1.4.1.9.6.1.82.24.3": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SF300-24MP 24-PORT 10/100 MAX-POE MANAGED SWI\u2026",
    },
    ".1.3.6.1.4.1.9.6.1.82.48.1": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SF300-48 48-PORT 10/100 MANAGED SWITCH WITH G\u2026",
    },
    ".1.3.6.1.4.1.9.6.1.82.48.2": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SF300-48P"},
    ".1.3.6.1.4.1.9.6.1.82.8.1": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SF302-08"},
    ".1.3.6.1.4.1.9.6.1.82.8.2": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SF302-08PP 8-PORT 10/100 POE+ MANAGED SWITCH",
    },
    ".1.3.6.1.4.1.9.6.1.82.8.3": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SF302-08MP"},
    ".1.3.6.1.4.1.9.6.1.82.8.4": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SF300-08 8-PORT 10/100 MANAGED SWITCH",
    },
    ".1.3.6.1.4.1.9.6.1.83.10.1": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SG300-10"},
    ".1.3.6.1.4.1.9.6.1.83.10.2": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SG300-10PP"},
    ".1.3.6.1.4.1.9.6.1.83.10.3": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SG300-10MPP"},
    ".1.3.6.1.4.1.9.6.1.83.10.5": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SG300-10SFP 10-PORT GIGABIT MANAGED SFP SWITC\u2026",
    },
    ".1.3.6.1.4.1.9.6.1.83.20.1": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SG300-20"},
    ".1.3.6.1.4.1.9.6.1.83.28.1": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SG300-28"},
    ".1.3.6.1.4.1.9.6.1.83.28.2": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SG300-24P"},
    ".1.3.6.1.4.1.9.6.1.83.28.3": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SG300-28MP"},
    ".1.3.6.1.4.1.9.6.1.83.28.5": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SG300-28SFP 28-PORT GIGABIT SFP MANAGED SWITC\u2026",
    },
    ".1.3.6.1.4.1.9.6.1.83.52.1": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SG300-52"},
    ".1.3.6.1.4.1.9.6.1.83.52.2": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SG300-52P"},
    ".1.3.6.1.4.1.9.6.1.83.52.3": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SG300-52MP"},
    ".1.3.6.1.4.1.9.6.1.84.24.1": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SF220-24 24-PORT 10/100 SMART PLUS SWITCH",
    },
    ".1.3.6.1.4.1.9.6.1.84.24.2": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SF220-24P 24-PORT 10/100 POE SMART PLUS SWITC\u2026",
    },
    ".1.3.6.1.4.1.9.6.1.84.48.1": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SF220-48 48-PORT 10/100 SMART PLUS SWITCH",
    },
    ".1.3.6.1.4.1.9.6.1.84.48.2": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SF220-48P 48-PORT 10/100 POE SMART PLUS SWITC\u2026",
    },
    ".1.3.6.1.4.1.9.6.1.85.16.7": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SG500XG-8F8T 16-PORT 10-GIGABIT STACKABLE MAN\u2026",
    },
    ".1.3.6.1.4.1.9.6.1.85.24.1": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SG500X-24 24-PORT GIGABIT WITH 4-PORT 10-GIGA\u2026",
    },
    ".1.3.6.1.4.1.9.6.1.85.24.2": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SG500X-24P 24-PORT GIGABIT POE WITH 4-PORT 10\u2026",
    },
    ".1.3.6.1.4.1.9.6.1.85.24.3": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SG500X-24MPP 24-PORT GIG PLUS 4 10-GIG MAX PO\u2026",
    },
    ".1.3.6.1.4.1.9.6.1.85.48.1": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SG500X-48 48-PORT GIGABIT WITH 4-PORT 10-GIGA\u2026",
    },
    ".1.3.6.1.4.1.9.6.1.85.48.2": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SG500X-48P 48-PORT GIGABIT POE WITH 4-PORT 10\u2026",
    },
    ".1.3.6.1.4.1.9.6.1.85.48.3": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SG500X-48MPP 48-PORT GIG PLUS 4 10-GIG MAX PO\u2026",
    },
    ".1.3.6.1.4.1.9.6.1.86.48.1": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ESW2-550X-48 ADVANCED MANAGED SWITCH",
    },
    ".1.3.6.1.4.1.9.6.1.86.48.6": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ESW2-550X-48DC ADVANCED MANAGED SWITCH",
    },
    ".1.3.6.1.4.1.9.6.1.86.52.1": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ESW2-350G-52 52-PORT GIGABIT MANAGED SWITCH",
    },
    ".1.3.6.1.4.1.9.6.1.86.52.6": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "ESW2-350G-52DC ADVANCED MANAGED SWITCH",
    },
    ".1.3.6.1.4.1.9.6.1.88.18.1": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SG200-18"},
    ".1.3.6.1.4.1.9.6.1.89.26.1": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SG220-26 26-PORT GIGABIT SMART PLUS SWITCH",
    },
    ".1.3.6.1.4.1.9.6.1.89.26.2": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SG220-26P"},
    ".1.3.6.1.4.1.9.6.1.89.28.3": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SG220-28MP 28-PORT GIGABIT POE SMART PLUS SWI\u2026",
    },
    ".1.3.6.1.4.1.9.6.1.89.28.5": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SG220-28 28-PORT GIGABIT SMART PLUS SWITCH",
    },
    ".1.3.6.1.4.1.9.6.1.89.50.1": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SG220-50 50-PORT GIGABIT SMART PLUS SWITCH",
    },
    ".1.3.6.1.4.1.9.6.1.89.50.2": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SG220-50P 50-PORT GIGABIT POE SMART PLUS SWIT\u2026",
    },
    ".1.3.6.1.4.1.9.6.1.89.52.5": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SG220-52 52-PORT GIGABIT SMART PLUS SWITCH",
    },
    ".1.3.6.1.4.1.9.6.1.90.16.9": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SG550XG-8F8T 16-PORT 10G STACKABLE MANAGED SW\u2026",
    },
    ".1.3.6.1.4.1.9.6.1.90.24.8": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SG550XG-24F 24-PORT 10G SFP+ STACKABLE MANAGE\u2026",
    },
    ".1.3.6.1.4.1.9.6.1.90.24.9": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SG550XG-24T 24-PORT 10GBASE-T STACKABLE MANAG\u2026",
    },
    ".1.3.6.1.4.1.9.6.1.90.48.9": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SG550XG-48T 48-PORT 10GBASE-T STACKABLE MANAG\u2026",
    },
    ".1.3.6.1.4.1.9.6.1.91.12.9": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SG350XG-2F10"},
    ".1.3.6.1.4.1.9.6.1.91.24.8": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SG350XG-24F 24-PORT 10G SFP+ STACKABLE MANAGE\u2026",
    },
    ".1.3.6.1.4.1.9.6.1.91.24.9": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SG350XG-24T 24-PORT 10GBASE-T STACKABLE MANAG\u2026",
    },
    ".1.3.6.1.4.1.9.6.1.91.48.9": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SG350XG-48T 48-PORT 10GBASE-T STACKABLE MANAG\u2026",
    },
    ".1.3.6.1.4.1.9.6.1.92.24.1": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SF550X-24"},
    ".1.3.6.1.4.1.9.6.1.92.24.5": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SF550X-24P"},
    ".1.3.6.1.4.1.9.6.1.92.24.6": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SF550X-24MP"},
    ".1.3.6.1.4.1.9.6.1.92.48.1": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SF550X-48"},
    ".1.3.6.1.4.1.9.6.1.92.48.5": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SF550X-48P"},
    ".1.3.6.1.4.1.9.6.1.92.48.6": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SF550X-48MP"},
    ".1.3.6.1.4.1.9.6.1.93.24.1": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SG550X-24"},
    ".1.3.6.1.4.1.9.6.1.93.24.5": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SG550X-24P"},
    ".1.3.6.1.4.1.9.6.1.93.24.6": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SG550X-24MP"},
    ".1.3.6.1.4.1.9.6.1.93.24.7": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SG550X-24MPP"},
    ".1.3.6.1.4.1.9.6.1.93.48.1": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SG550X-48"},
    ".1.3.6.1.4.1.9.6.1.93.48.5": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SG550X-48P"},
    ".1.3.6.1.4.1.9.6.1.93.48.6": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SG550X-48MP"},
    ".1.3.6.1.4.1.9.6.1.94.24.1": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SG350X-24"},
    ".1.3.6.1.4.1.9.6.1.94.24.11": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SG350X-24PD 24-PORT 2.5G POE STACKABLE MANAGE\u2026",
    },
    ".1.3.6.1.4.1.9.6.1.94.24.5": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SG350X-24P"},
    ".1.3.6.1.4.1.9.6.1.94.24.6": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SG350X-24MP"},
    ".1.3.6.1.4.1.9.6.1.94.48.1": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SG350X-48"},
    ".1.3.6.1.4.1.9.6.1.94.48.5": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SG350X-48P"},
    ".1.3.6.1.4.1.9.6.1.94.48.6": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SG350X-48MP"},
    ".1.3.6.1.4.1.9.6.1.94.8.12": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SG350X-8PMD 8-PORT 2.5G POE STACKABLE MANAGED\u2026",
    },
    ".1.3.6.1.4.1.9.6.1.95.10.10": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SG355-10P 10-PORT GIGABIT POE MANAGED SWITCH",
    },
    ".1.3.6.1.4.1.9.6.1.95.10.3": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SG350-10"},
    ".1.3.6.1.4.1.9.6.1.95.10.5": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SG350-10P"},
    ".1.3.6.1.4.1.9.6.1.95.10.6": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SG350-10MP 10-PORT GIGABIT POE MANAGED SWITCH",
    },
    ".1.3.6.1.4.1.9.6.1.95.28.1": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SG350-28"},
    ".1.3.6.1.4.1.9.6.1.95.28.5": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SG350-28P"},
    ".1.3.6.1.4.1.9.6.1.95.28.6": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SG350-28MP 28-PORT GIGABIT POE MANAGED SWITCH",
    },
    ".1.3.6.1.4.1.9.6.1.95.52.1": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SG350-52"},
    ".1.3.6.1.4.1.9.6.1.95.8.11": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SG350-8PD 8-PORT 2.5G POE MANAGED SWITCH",
    },
    ".1.3.6.1.4.1.9.6.1.96.24.5": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SF350-24P 24-PORT 10/100 POE MANAGED SWITCH",
    },
    ".1.3.6.1.4.1.9.6.1.96.48.1": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SF350-48 48-PORT 10/100 MANAGED SWITCH",
    },
    ".1.3.6.1.4.1.9.6.1.96.48.5": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SF350-48P 48-PORT 10/100 POE MANAGED SWITCH",
    },
    ".1.3.6.1.4.1.9.6.1.96.48.6": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SF350-48MP 48-PORT 10/100 POE MANAGED SWITCH",
    },
    ".1.3.6.1.4.1.9.6.1.96.8.5": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "SF352-08P 8-PORT 10/100 POE MANAGED SWITCH",
    },
    ".1.3.6.1.4.1.9.6.1.97.26.5": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SG250-26P"},
    ".1.3.6.1.4.1.9.6.1.97.8.3": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "SG250-08"},
    ".1.3.6.1.4.1.9.6.2.1.1.1.1": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "MS200X-24 24-PORT 10/100 ETHERNET ACCESS SWIT\u2026",
    },
    ".1.3.6.1.4.1.9.6.2.1.1.1.2": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "MS200X-24P 24-PORT 10/100 POE ETHERNET ACCESS\u2026",
    },
    ".1.3.6.1.4.1.9.6.2.1.1.1.3": {
        "manufacturer": "Cisco",
        "platform": "cisco_ios",
        "model": "MS200X-24S 24-PORT 10/100 ETHERNET ACCESS SWI\u2026",
    },
    ".1.3.6.1.4.1.9.9.368.4.2": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CSS 11800"},
    ".1.3.6.1.4.1.9.9.368.4.3": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CSS 11500"},
    ".1.3.6.1.4.1.9.9.368.4.4": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CSS 11050"},
    ".1.3.6.1.4.1.9.9.368.4.5": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CSS 11503"},
    ".1.3.6.1.4.1.9.9.368.4.6": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CSS 11506"},
    ".1.3.6.1.4.1.9.9.368.4.7": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "CSS 11501"},
    ".1.3.6.1.4.1.9.9.809.1.1.2": {"manufacturer": "Cisco", "platform": "cisco_ios", "model": "WEBEX MEETINGS SERVER"},
}
