from typing import TYPE_CHECKING

if TYPE_CHECKING:
    from netty_snmp._types import DeviceType

H3C_DEVICE_TYPES: dict[str, "DeviceType"] = {
    ".1.3.6.1.4.1.25506.1.1": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5500-28C-EI"},
    ".1.3.6.1.4.1.25506.1.10": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5500-28C-PWR-EI"},
    ".1.3.6.1.4.1.25506.1.100": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C AR18-31E"},
    ".1.3.6.1.4.1.25506.1.1000": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S7003"},
    ".1.3.6.1.4.1.25506.1.1001": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S7006"},
    ".1.3.6.1.4.1.25506.1.1002": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHF100CSI"},
    ".1.3.6.1.4.1.25506.1.1003": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX3510E"},
    ".1.3.6.1.4.1.25506.1.1004": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX3540E"},
    ".1.3.6.1.4.1.25506.1.1005": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADELSU3FWCEA0"},
    ".1.3.6.1.4.1.25506.1.1006": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADELSU1NSCEA0"},
    ".1.3.6.1.4.1.25506.1.1007": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADELST1FW3C1"},
    ".1.3.6.1.4.1.25506.1.1008": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADELST1NSM2C1"},
    ".1.3.6.1.4.1.25506.1.1009": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADELSX1FWCEA1"},
    ".1.3.6.1.4.1.25506.1.1010": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADELSX1NSCEA1"},
    ".1.3.6.1.4.1.25506.1.1011": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WA2620-AGN-C"},
    ".1.3.6.1.4.1.25506.1.1012": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WA2610-GN"},
    ".1.3.6.1.4.1.25506.1.1013": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WA2610-GNE"},
    ".1.3.6.1.4.1.25506.1.1014": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR800"},
    ".1.3.6.1.4.1.25506.1.1015": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR800(WLAN)"},
    ".1.3.6.1.4.1.25506.1.1016": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR800-10"},
    ".1.3.6.1.4.1.25506.1.1017": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR800-10(WLAN)"},
    ".1.3.6.1.4.1.25506.1.1018": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR830(WINET)"},
    ".1.3.6.1.4.1.25506.1.1019": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR830-10(WINET)"},
    ".1.3.6.1.4.1.25506.1.102": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C AR18-32E"},
    ".1.3.6.1.4.1.25506.1.1020": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR930-10(WINET)"},
    ".1.3.6.1.4.1.25506.1.1021": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S9810"},
    ".1.3.6.1.4.1.25506.1.1022": {"manufacturer": "H3C", "platform": "hp_comware", "model": "FLEXNETWORK B6300-XLG"},
    ".1.3.6.1.4.1.25506.1.1023": {"manufacturer": "H3C", "platform": "hp_comware", "model": "FLEXNETWORK B6300-GXG"},
    ".1.3.6.1.4.1.25506.1.1024": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR900-E"},
    ".1.3.6.1.4.1.25506.1.1025": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR900-E(WLAN)"},
    ".1.3.6.1.4.1.25506.1.1026": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5130-28S-EI-D"},
    ".1.3.6.1.4.1.25506.1.1027": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5130-52S-EI-D"},
    ".1.3.6.1.4.1.25506.1.1028": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5130-28F-EI-D"},
    ".1.3.6.1.4.1.25506.1.1029": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5130-28S-HPWR-EI-D"},
    ".1.3.6.1.4.1.25506.1.103": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C AR18-33"},
    ".1.3.6.1.4.1.25506.1.1030": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5130-52S-PWR-EI-D"},
    ".1.3.6.1.4.1.25506.1.1031": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5130-28S-HPWR-EI"},
    ".1.3.6.1.4.1.25506.1.1032": {"manufacturer": "H3C", "platform": "hp_comware", "model": "E528-X"},
    ".1.3.6.1.4.1.25506.1.1033": {"manufacturer": "H3C", "platform": "hp_comware", "model": "E552-X"},
    ".1.3.6.1.4.1.25506.1.1034": {"manufacturer": "H3C", "platform": "hp_comware", "model": "LSU1WCME0"},
    ".1.3.6.1.4.1.25506.1.1035": {"manufacturer": "H3C", "platform": "hp_comware", "model": "EWPX1WCME0"},
    ".1.3.6.1.4.1.25506.1.1036": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SR8810-X-S"},
    ".1.3.6.1.4.1.25506.1.1037": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SR8806-X-S"},
    ".1.3.6.1.4.1.25506.1.1038": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SR8803-X-S"},
    ".1.3.6.1.4.1.25506.1.1039": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SR8802-X-S"},
    ".1.3.6.1.4.1.25506.1.104": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C AR18-33E"},
    ".1.3.6.1.4.1.25506.1.1040": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHF5020"},
    ".1.3.6.1.4.1.25506.1.1041": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHF5040"},
    ".1.3.6.1.4.1.25506.1.1042": {"manufacturer": "H3C", "platform": "hp_comware", "model": "RA100"},
    ".1.3.6.1.4.1.25506.1.1043": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR930-LM"},
    ".1.3.6.1.4.1.25506.1.1044": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR930-W-LM"},
    ".1.3.6.1.4.1.25506.1.1045": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR2600-5-L-MC"},
    ".1.3.6.1.4.1.25506.1.1046": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5800-32C-EI"},
    ".1.3.6.1.4.1.25506.1.1047": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5800-56C-EI"},
    ".1.3.6.1.4.1.25506.1.1048": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5800-32C-PWR-EI"},
    ".1.3.6.1.4.1.25506.1.1049": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5800-56C-PWR-EI"},
    ".1.3.6.1.4.1.25506.1.105": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C AR18-34"},
    ".1.3.6.1.4.1.25506.1.1050": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5800-56C-EI-M"},
    ".1.3.6.1.4.1.25506.1.1051": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WB521X-E"},
    ".1.3.6.1.4.1.25506.1.1052": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WB521X-H"},
    ".1.3.6.1.4.1.25506.1.1053": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX2540E"},
    ".1.3.6.1.4.1.25506.1.1054": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX360"},
    ".1.3.6.1.4.1.25506.1.1055": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX361"},
    ".1.3.6.1.4.1.25506.1.1056": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WA2610E-GNE"},
    ".1.3.6.1.4.1.25506.1.1057": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SR6603-F"},
    ".1.3.6.1.4.1.25506.1.1058": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SR6605-F"},
    ".1.3.6.1.4.1.25506.1.1059": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SR6609-F"},
    ".1.3.6.1.4.1.25506.1.106": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C AR18-34E"},
    ".1.3.6.1.4.1.25506.1.1060": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5560-30S-EI"},
    ".1.3.6.1.4.1.25506.1.1061": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5560-54S-EI"},
    ".1.3.6.1.4.1.25506.1.1062": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5560-30C-EI"},
    ".1.3.6.1.4.1.25506.1.1063": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5560-54C-EI"},
    ".1.3.6.1.4.1.25506.1.1064": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5560-30C-PWR-EI"},
    ".1.3.6.1.4.1.25506.1.1065": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5560-54C-PWR-EI"},
    ".1.3.6.1.4.1.25506.1.1066": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5560-54QS-EI"},
    ".1.3.6.1.4.1.25506.1.1067": {"manufacturer": "H3C", "platform": "hp_comware", "model": "RA200"},
    ".1.3.6.1.4.1.25506.1.1068": {"manufacturer": "H3C", "platform": "hp_comware", "model": "F1000CSI"},
    ".1.3.6.1.4.1.25506.1.1069": {"manufacturer": "H3C", "platform": "hp_comware", "model": "F100MSI"},
    ".1.3.6.1.4.1.25506.1.1070": {"manufacturer": "H3C", "platform": "hp_comware", "model": "F100ASI"},
    ".1.3.6.1.4.1.25506.1.1071": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5820V2-48S"},
    ".1.3.6.1.4.1.25506.1.1072": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S6300-42QT"},
    ".1.3.6.1.4.1.25506.1.1073": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S6300-42QF"},
    ".1.3.6.1.4.1.25506.1.1074": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S6300-48S"},
    ".1.3.6.1.4.1.25506.1.1075": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S6300-52QF"},
    ".1.3.6.1.4.1.25506.1.1076": {"manufacturer": "H3C", "platform": "hp_comware", "model": "FLEXNETWORK U8300-48G"},
    ".1.3.6.1.4.1.25506.1.1077": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "FLEXNETWORK U8300-48XLG-U",
    },
    ".1.3.6.1.4.1.25506.1.1078": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5008PV2-EI-PWR"},
    ".1.3.6.1.4.1.25506.1.1079": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5024PV2-EI-PWR"},
    ".1.3.6.1.4.1.25506.1.108": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C AR18-35E"},
    ".1.3.6.1.4.1.25506.1.1080": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5110-52P-PWR"},
    ".1.3.6.1.4.1.25506.1.1081": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5110-52P-PWR-D"},
    ".1.3.6.1.4.1.25506.1.1082": {"manufacturer": "H3C", "platform": "hp_comware", "model": "NSC1000"},
    ".1.3.6.1.4.1.25506.1.1083": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MS4308"},
    ".1.3.6.1.4.1.25506.1.1084": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MS4308-PWR"},
    ".1.3.6.1.4.1.25506.1.1085": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5130-28TP-EI"},
    ".1.3.6.1.4.1.25506.1.1086": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5130-52TP-EI"},
    ".1.3.6.1.4.1.25506.1.1087": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5130-28TP-PWR-EI"},
    ".1.3.6.1.4.1.25506.1.1088": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5130-52TP-PWR-EI"},
    ".1.3.6.1.4.1.25506.1.1089": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHF1020"},
    ".1.3.6.1.4.1.25506.1.109": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C AR18-63-1"},
    ".1.3.6.1.4.1.25506.1.1090": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHF1030"},
    ".1.3.6.1.4.1.25506.1.1091": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHF1050"},
    ".1.3.6.1.4.1.25506.1.1092": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHF1060"},
    ".1.3.6.1.4.1.25506.1.1093": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHF1070"},
    ".1.3.6.1.4.1.25506.1.1094": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHF1080"},
    ".1.3.6.1.4.1.25506.1.1095": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHVMSGVLB1000"},
    ".1.3.6.1.4.1.25506.1.1096": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5864-F"},
    ".1.3.6.1.4.1.25506.1.1097": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5864U-F"},
    ".1.3.6.1.4.1.25506.1.1098": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5864T-F"},
    ".1.3.6.1.4.1.25506.1.1099": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S6348-F"},
    ".1.3.6.1.4.1.25506.1.11": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5500-52C-PWR-SI"},
    ".1.3.6.1.4.1.25506.1.110": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECPATH F100-C"},
    ".1.3.6.1.4.1.25506.1.1100": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S6348T-F"},
    ".1.3.6.1.4.1.25506.1.1101": {"manufacturer": "H3C", "platform": "hp_comware", "model": "CR16006-F"},
    ".1.3.6.1.4.1.25506.1.1102": {"manufacturer": "H3C", "platform": "hp_comware", "model": "CR16010-F"},
    ".1.3.6.1.4.1.25506.1.1103": {"manufacturer": "H3C", "platform": "hp_comware", "model": "CR16014-F"},
    ".1.3.6.1.4.1.25506.1.1104": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHM9000CONTEXT"},
    ".1.3.6.1.4.1.25506.1.1105": {"manufacturer": "H3C", "platform": "hp_comware", "model": "ICG3000S"},
    ".1.3.6.1.4.1.25506.1.1106": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S6800-4C"},
    ".1.3.6.1.4.1.25506.1.1107": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S6800-2C"},
    ".1.3.6.1.4.1.25506.1.1108": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SR8803-F"},
    ".1.3.6.1.4.1.25506.1.1109": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SR8805-F"},
    ".1.3.6.1.4.1.25506.1.111": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECPATH F100-A"},
    ".1.3.6.1.4.1.25506.1.1110": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SR8808-F"},
    ".1.3.6.1.4.1.25506.1.1111": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SR8812-F"},
    ".1.3.6.1.4.1.25506.1.1112": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S12516X-AF"},
    ".1.3.6.1.4.1.25506.1.1113": {"manufacturer": "H3C", "platform": "hp_comware", "model": "VAC1000"},
    ".1.3.6.1.4.1.25506.1.1114": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX8700"},
    ".1.3.6.1.4.1.25506.1.1115": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5560-30F-EI"},
    ".1.3.6.1.4.1.25506.1.1116": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5530C-EI-D"},
    ".1.3.6.1.4.1.25506.1.1117": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5554C-EI-D"},
    ".1.3.6.1.4.1.25506.1.1118": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5530C-PWR-EI-D"},
    ".1.3.6.1.4.1.25506.1.1119": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5554C-PWR-EI-D"},
    ".1.3.6.1.4.1.25506.1.112": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECPATH F100-S"},
    ".1.3.6.1.4.1.25506.1.1120": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5530F-EI-D"},
    ".1.3.6.1.4.1.25506.1.1121": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5130-28S-SI"},
    ".1.3.6.1.4.1.25506.1.1122": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5130-52S-SI"},
    ".1.3.6.1.4.1.25506.1.1123": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5130-28F-SI"},
    ".1.3.6.1.4.1.25506.1.1124": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5560-28S-SI"},
    ".1.3.6.1.4.1.25506.1.1125": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5560-52S-SI"},
    ".1.3.6.1.4.1.25506.1.1126": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5560-28F-SI"},
    ".1.3.6.1.4.1.25506.1.1127": {"manufacturer": "H3C", "platform": "hp_comware", "model": "LA4608E"},
    ".1.3.6.1.4.1.25506.1.1128": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WA4320-ACN"},
    ".1.3.6.1.4.1.25506.1.1129": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WA4320I-ACN"},
    ".1.3.6.1.4.1.25506.1.113": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECPATH F100-E"},
    ".1.3.6.1.4.1.25506.1.1130": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WA4320I-X"},
    ".1.3.6.1.4.1.25506.1.1131": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WA4320-TS"},
    ".1.3.6.1.4.1.25506.1.1132": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WA4320-TQ"},
    ".1.3.6.1.4.1.25506.1.1133": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WA4320H-ACN"},
    ".1.3.6.1.4.1.25506.1.1134": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S10506"},
    ".1.3.6.1.4.1.25506.1.1135": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S10510"},
    ".1.3.6.1.4.1.25506.1.1136": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S7606-X"},
    ".1.3.6.1.4.1.25506.1.1137": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S7610-X"},
    ".1.3.6.1.4.1.25506.1.1138": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR930"},
    ".1.3.6.1.4.1.25506.1.1139": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR930"},
    ".1.3.6.1.4.1.25506.1.114": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECPATH F1000-S"},
    ".1.3.6.1.4.1.25506.1.1140": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHACG1000E"},
    ".1.3.6.1.4.1.25506.1.1141": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHACG1000A"},
    ".1.3.6.1.4.1.25506.1.1142": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHACG1000M"},
    ".1.3.6.1.4.1.25506.1.1143": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHACG1000S"},
    ".1.3.6.1.4.1.25506.1.1144": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHACG1000C"},
    ".1.3.6.1.4.1.25506.1.1145": {"manufacturer": "H3C", "platform": "hp_comware", "model": "VBRAS1000"},
    ".1.3.6.1.4.1.25506.1.1146": {"manufacturer": "H3C", "platform": "hp_comware", "model": "VSR1000P"},
    ".1.3.6.1.4.1.25506.1.1147": {"manufacturer": "H3C", "platform": "hp_comware", "model": "VBRAS1000P"},
    ".1.3.6.1.4.1.25506.1.1148": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S12508X-AF"},
    ".1.3.6.1.4.1.25506.1.1149": {"manufacturer": "H3C", "platform": "hp_comware", "model": "LA3616S-GM"},
    ".1.3.6.1.4.1.25506.1.115": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECPATH F1000-A"},
    ".1.3.6.1.4.1.25506.1.1150": {"manufacturer": "H3C", "platform": "hp_comware", "model": "LA3616S-GT"},
    ".1.3.6.1.4.1.25506.1.1151": {"manufacturer": "H3C", "platform": "hp_comware", "model": "LA3616E-GM"},
    ".1.3.6.1.4.1.25506.1.1152": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WAP722E"},
    ".1.3.6.1.4.1.25506.1.1153": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WAP722"},
    ".1.3.6.1.4.1.25506.1.1154": {"manufacturer": "H3C", "platform": "hp_comware", "model": "ER2100N"},
    ".1.3.6.1.4.1.25506.1.1155": {"manufacturer": "H3C", "platform": "hp_comware", "model": "ER2100V2"},
    ".1.3.6.1.4.1.25506.1.1156": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX5560H"},
    ".1.3.6.1.4.1.25506.1.1157": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX5580H"},
    ".1.3.6.1.4.1.25506.1.1158": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WAP621"},
    ".1.3.6.1.4.1.25506.1.1159": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR810-W"},
    ".1.3.6.1.4.1.25506.1.116": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECPATH F1800-A"},
    ".1.3.6.1.4.1.25506.1.1160": {"manufacturer": "H3C", "platform": "hp_comware", "model": "ER3260G2"},
    ".1.3.6.1.4.1.25506.1.1161": {"manufacturer": "H3C", "platform": "hp_comware", "model": "ER5100G2"},
    ".1.3.6.1.4.1.25506.1.1162": {"manufacturer": "H3C", "platform": "hp_comware", "model": "ER5200G2"},
    ".1.3.6.1.4.1.25506.1.1163": {"manufacturer": "H3C", "platform": "hp_comware", "model": "ER6300G2"},
    ".1.3.6.1.4.1.25506.1.1164": {"manufacturer": "H3C", "platform": "hp_comware", "model": "ER8300G2"},
    ".1.3.6.1.4.1.25506.1.1165": {"manufacturer": "H3C", "platform": "hp_comware", "model": "ER8300G2X"},
    ".1.3.6.1.4.1.25506.1.1166": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S9904"},
    ".1.3.6.1.4.1.25506.1.1167": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S9910"},
    ".1.3.6.1.4.1.25506.1.1168": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADELSU1ADECEA01"},
    ".1.3.6.1.4.1.25506.1.1169": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADELSXM1ADECEA1"},
    ".1.3.6.1.4.1.25506.1.117": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECPATH V100-S"},
    ".1.3.6.1.4.1.25506.1.1170": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S6900-2F"},
    ".1.3.6.1.4.1.25506.1.1171": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S6900-4F"},
    ".1.3.6.1.4.1.25506.1.1172": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S6348S-F"},
    ".1.3.6.1.4.1.25506.1.1173": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S6364-F"},
    ".1.3.6.1.4.1.25506.1.1174": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5848-F"},
    ".1.3.6.1.4.1.25506.1.1175": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S1808G"},
    ".1.3.6.1.4.1.25506.1.1176": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S1824G"},
    ".1.3.6.1.4.1.25506.1.1177": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S1848G"},
    ".1.3.6.1.4.1.25506.1.1178": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHACG1010"},
    ".1.3.6.1.4.1.25506.1.1179": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHACG1020"},
    ".1.3.6.1.4.1.25506.1.118": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECPATH V1000-A"},
    ".1.3.6.1.4.1.25506.1.1180": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHACG1030"},
    ".1.3.6.1.4.1.25506.1.1181": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHACG1040"},
    ".1.3.6.1.4.1.25506.1.1182": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX3510H"},
    ".1.3.6.1.4.1.25506.1.1183": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX3520H"},
    ".1.3.6.1.4.1.25506.1.1184": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX3540H"},
    ".1.3.6.1.4.1.25506.1.1185": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX5540H"},
    ".1.3.6.1.4.1.25506.1.1186": {"manufacturer": "H3C", "platform": "hp_comware", "model": "LA3608E"},
    ".1.3.6.1.4.1.25506.1.1187": {"manufacturer": "H3C", "platform": "hp_comware", "model": "LA3608E-DB"},
    ".1.3.6.1.4.1.25506.1.1188": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5130-30S-HI"},
    ".1.3.6.1.4.1.25506.1.1189": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5130-54S-HI"},
    ".1.3.6.1.4.1.25506.1.119": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECPATH F100-AW"},
    ".1.3.6.1.4.1.25506.1.1190": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5130-30C-HI"},
    ".1.3.6.1.4.1.25506.1.1191": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5130-54C-HI"},
    ".1.3.6.1.4.1.25506.1.1192": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5130-30C-PWR-HI"},
    ".1.3.6.1.4.1.25506.1.1193": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5130-54C-PWR-HI"},
    ".1.3.6.1.4.1.25506.1.1194": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5130-54QS-HI"},
    ".1.3.6.1.4.1.25506.1.1195": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5130-30F-HI"},
    ".1.3.6.1.4.1.25506.1.1196": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S12516F-AF"},
    ".1.3.6.1.4.1.25506.1.1197": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S12508F-AF"},
    ".1.3.6.1.4.1.25506.1.1198": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S12504X-AF"},
    ".1.3.6.1.4.1.25506.1.1199": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S12504F-AF"},
    ".1.3.6.1.4.1.25506.1.12": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5510-24P"},
    ".1.3.6.1.4.1.25506.1.120": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECPATH F1800-S"},
    ".1.3.6.1.4.1.25506.1.1200": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MS4100-10TP"},
    ".1.3.6.1.4.1.25506.1.1201": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MS4100-10TP-PWR"},
    ".1.3.6.1.4.1.25506.1.1202": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MS4100-26TP"},
    ".1.3.6.1.4.1.25506.1.1203": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MS4100-26TP-PWR"},
    ".1.3.6.1.4.1.25506.1.1204": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MS4300-52P"},
    ".1.3.6.1.4.1.25506.1.1205": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MS4300-28P"},
    ".1.3.6.1.4.1.25506.1.1206": {"manufacturer": "H3C", "platform": "hp_comware", "model": "IE4100-12TP"},
    ".1.3.6.1.4.1.25506.1.1207": {"manufacturer": "H3C", "platform": "hp_comware", "model": "IE4100-20TP"},
    ".1.3.6.1.4.1.25506.1.1208": {"manufacturer": "H3C", "platform": "hp_comware", "model": "IE4100-28F"},
    ".1.3.6.1.4.1.25506.1.1209": {"manufacturer": "H3C", "platform": "hp_comware", "model": "IE4300-28P"},
    ".1.3.6.1.4.1.25506.1.121": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECPATH F1800-E"},
    ".1.3.6.1.4.1.25506.1.1210": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S6800-54QF"},
    ".1.3.6.1.4.1.25506.1.1211": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MS4320-28S"},
    ".1.3.6.1.4.1.25506.1.1212": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MS4320-52S"},
    ".1.3.6.1.4.1.25506.1.1213": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MS4320-28F"},
    ".1.3.6.1.4.1.25506.1.1214": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MS4320-28S-PWR"},
    ".1.3.6.1.4.1.25506.1.1215": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MS4520-28TP"},
    ".1.3.6.1.4.1.25506.1.1216": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MS4520-30F"},
    ".1.3.6.1.4.1.25506.1.1217": {"manufacturer": "H3C", "platform": "hp_comware", "model": "LA4310"},
    ".1.3.6.1.4.1.25506.1.1218": {"manufacturer": "H3C", "platform": "hp_comware", "model": "LA4310V"},
    ".1.3.6.1.4.1.25506.1.1219": {"manufacturer": "H3C", "platform": "hp_comware", "model": "LA4320"},
    ".1.3.6.1.4.1.25506.1.122": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECPOINT"},
    ".1.3.6.1.4.1.25506.1.1220": {"manufacturer": "H3C", "platform": "hp_comware", "model": "LA4320V"},
    ".1.3.6.1.4.1.25506.1.1221": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WA4320X"},
    ".1.3.6.1.4.1.25506.1.1222": {"manufacturer": "H3C", "platform": "hp_comware", "model": "LA4320X"},
    ".1.3.6.1.4.1.25506.1.1223": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADE4NSQM1FWDFG0"},
    ".1.3.6.1.4.1.25506.1.1224": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX5510EV7"},
    ".1.3.6.1.4.1.25506.1.1225": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX5540EV7"},
    ".1.3.6.1.4.1.25506.1.1226": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHL1000E"},
    ".1.3.6.1.4.1.25506.1.1227": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHL1000M"},
    ".1.3.6.1.4.1.25506.1.1228": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHL1000S"},
    ".1.3.6.1.4.1.25506.1.1229": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHF5000CONTEXT"},
    ".1.3.6.1.4.1.25506.1.123": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C VG10-10"},
    ".1.3.6.1.4.1.25506.1.1230": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHF1000CONTEXT"},
    ".1.3.6.1.4.1.25506.1.1231": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHL5000CONTEXT"},
    ".1.3.6.1.4.1.25506.1.1232": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHL1000CONTEXT"},
    ".1.3.6.1.4.1.25506.1.1233": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WA4320-TQ-V"},
    ".1.3.6.1.4.1.25506.1.1234": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR810-W-DB"},
    ".1.3.6.1.4.1.25506.1.1235": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR810-LM"},
    ".1.3.6.1.4.1.25506.1.1236": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR810-W-LM"},
    ".1.3.6.1.4.1.25506.1.1237": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S6820-32H"},
    ".1.3.6.1.4.1.25506.1.1238": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S6820-54HF"},
    ".1.3.6.1.4.1.25506.1.1239": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR5620"},
    ".1.3.6.1.4.1.25506.1.124": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C VG10-11"},
    ".1.3.6.1.4.1.25506.1.1240": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR3620DP"},
    ".1.3.6.1.4.1.25506.1.1241": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR810-W-WINET"},
    ".1.3.6.1.4.1.25506.1.1242": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR810-LM-WINET"},
    ".1.3.6.1.4.1.25506.1.1243": {"manufacturer": "H3C", "platform": "hp_comware", "model": "RA100AC"},
    ".1.3.6.1.4.1.25506.1.1244": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR3600-28-WINET"},
    ".1.3.6.1.4.1.25506.1.1245": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR3620-WINET"},
    ".1.3.6.1.4.1.25506.1.1246": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S6800-54QT"},
    ".1.3.6.1.4.1.25506.1.1247": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S12504-S"},
    ".1.3.6.1.4.1.25506.1.1248": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S12506-S"},
    ".1.3.6.1.4.1.25506.1.1249": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S12510-S"},
    ".1.3.6.1.4.1.25506.1.125": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C VG10-40"},
    ".1.3.6.1.4.1.25506.1.1250": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S12508-S"},
    ".1.3.6.1.4.1.25506.1.1251": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S12512-S"},
    ".1.3.6.1.4.1.25506.1.1252": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S515024SPWREI"},
    ".1.3.6.1.4.1.25506.1.1253": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5150X-16S-EI"},
    ".1.3.6.1.4.1.25506.1.1254": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5150X-16S-TEI"},
    ".1.3.6.1.4.1.25506.1.1255": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHF100AG2"},
    ".1.3.6.1.4.1.25506.1.1256": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHF1000CG2"},
    ".1.3.6.1.4.1.25506.1.1257": {"manufacturer": "H3C", "platform": "hp_comware", "model": "UIS M8310-48G"},
    ".1.3.6.1.4.1.25506.1.1258": {"manufacturer": "H3C", "platform": "hp_comware", "model": "UIS M8320-48XG"},
    ".1.3.6.1.4.1.25506.1.1259": {"manufacturer": "H3C", "platform": "hp_comware", "model": "UIS M6300-XLG"},
    ".1.3.6.1.4.1.25506.1.126": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C VG10-41"},
    ".1.3.6.1.4.1.25506.1.1260": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR810"},
    ".1.3.6.1.4.1.25506.1.1261": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHW2001"},
    ".1.3.6.1.4.1.25506.1.1262": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHW2005"},
    ".1.3.6.1.4.1.25506.1.1263": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHW2010"},
    ".1.3.6.1.4.1.25506.1.1264": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHW2020"},
    ".1.3.6.1.4.1.25506.1.1265": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHW2040"},
    ".1.3.6.1.4.1.25506.1.1266": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHW2080"},
    ".1.3.6.1.4.1.25506.1.1267": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHW2200"},
    ".1.3.6.1.4.1.25506.1.1268": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHW1020D"},
    ".1.3.6.1.4.1.25506.1.1269": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHW1040D"},
    ".1.3.6.1.4.1.25506.1.127": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C VG21-08"},
    ".1.3.6.1.4.1.25506.1.1270": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHW1200D"},
    ".1.3.6.1.4.1.25506.1.1271": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHA2020"},
    ".1.3.6.1.4.1.25506.1.1272": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHA2100"},
    ".1.3.6.1.4.1.25506.1.1273": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHD2020"},
    ".1.3.6.1.4.1.25506.1.1274": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHD2050"},
    ".1.3.6.1.4.1.25506.1.1275": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5560-34C-EI"},
    ".1.3.6.1.4.1.25506.1.1276": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5130-34C-HI"},
    ".1.3.6.1.4.1.25506.1.1277": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MS4120-26TP"},
    ".1.3.6.1.4.1.25506.1.1278": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WA4330ACN"},
    ".1.3.6.1.4.1.25506.1.1279": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MS4320S-28F"},
    ".1.3.6.1.4.1.25506.1.128": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C VG20-16"},
    ".1.3.6.1.4.1.25506.1.1280": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MS4320S-28P"},
    ".1.3.6.1.4.1.25506.1.1281": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MS4520-28S"},
    ".1.3.6.1.4.1.25506.1.1282": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADE3CONTEXT"},
    ".1.3.6.1.4.1.25506.1.1283": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR26-30-R"},
    ".1.3.6.1.4.1.25506.1.1284": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR36-10-AC-R"},
    ".1.3.6.1.4.1.25506.1.1285": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR36-20-AC-R"},
    ".1.3.6.1.4.1.25506.1.1286": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR36-40-R"},
    ".1.3.6.1.4.1.25506.1.1287": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR36-60-R"},
    ".1.3.6.1.4.1.25506.1.1288": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR56-60-R"},
    ".1.3.6.1.4.1.25506.1.1289": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR56-80-R"},
    ".1.3.6.1.4.1.25506.1.129": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C VG20-32"},
    ".1.3.6.1.4.1.25506.1.1290": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR930-R"},
    ".1.3.6.1.4.1.25506.1.1291": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR930-W-R"},
    ".1.3.6.1.4.1.25506.1.1292": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR2600-10-R"},
    ".1.3.6.1.4.1.25506.1.1293": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX3010EV7"},
    ".1.3.6.1.4.1.25506.1.1294": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX3024EV7"},
    ".1.3.6.1.4.1.25506.1.1295": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WCMX20"},
    ".1.3.6.1.4.1.25506.1.1296": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5560-32C-HI"},
    ".1.3.6.1.4.1.25506.1.1297": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5560-56C-HI"},
    ".1.3.6.1.4.1.25506.1.1298": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5560-56C-PWR-HI"},
    ".1.3.6.1.4.1.25506.1.1299": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S12502X-AF"},
    ".1.3.6.1.4.1.25506.1.13": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5510-24F"},
    ".1.3.6.1.4.1.25506.1.130": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C VG80-20"},
    ".1.3.6.1.4.1.25506.1.1300": {"manufacturer": "H3C", "platform": "hp_comware", "model": "NS228"},
    ".1.3.6.1.4.1.25506.1.1301": {"manufacturer": "H3C", "platform": "hp_comware", "model": "NS252"},
    ".1.3.6.1.4.1.25506.1.1302": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADEFW"},
    ".1.3.6.1.4.1.25506.1.1303": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADEADE"},
    ".1.3.6.1.4.1.25506.1.1304": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADEIIILSUM1FWCEAB0"},
    ".1.3.6.1.4.1.25506.1.1305": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5130-28PS-EI"},
    ".1.3.6.1.4.1.25506.1.1306": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S7506E-X"},
    ".1.3.6.1.4.1.25506.1.1307": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S7510E-X"},
    ".1.3.6.1.4.1.25506.1.1308": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S7504EXS"},
    ".1.3.6.1.4.1.25506.1.1309": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S7502EXS"},
    ".1.3.6.1.4.1.25506.1.131": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C XE200"},
    ".1.3.6.1.4.1.25506.1.1310": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WA4320-ACN-PI"},
    ".1.3.6.1.4.1.25506.1.1311": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WA4320-ACN-SI"},
    ".1.3.6.1.4.1.25506.1.1312": {"manufacturer": "H3C", "platform": "hp_comware", "model": "NER324"},
    ".1.3.6.1.4.1.25506.1.1313": {"manufacturer": "H3C", "platform": "hp_comware", "model": "NER214W"},
    ".1.3.6.1.4.1.25506.1.1314": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX2540EV7"},
    ".1.3.6.1.4.1.25506.1.1315": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX2540H"},
    ".1.3.6.1.4.1.25506.1.1316": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX4320-ACN-C"},
    ".1.3.6.1.4.1.25506.1.1317": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX4320"},
    ".1.3.6.1.4.1.25506.1.1318": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WAP712"},
    ".1.3.6.1.4.1.25506.1.1319": {"manufacturer": "H3C", "platform": "hp_comware", "model": "UIS M8380-C"},
    ".1.3.6.1.4.1.25506.1.132": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C XE2000"},
    ".1.3.6.1.4.1.25506.1.1320": {"manufacturer": "H3C", "platform": "hp_comware", "model": "UIS M8380"},
    ".1.3.6.1.4.1.25506.1.1325": {"manufacturer": "H3C", "platform": "hp_comware", "model": "LSU1WCME0V7"},
    ".1.3.6.1.4.1.25506.1.1326": {"manufacturer": "H3C", "platform": "hp_comware", "model": "EWPX1WCME0V7"},
    ".1.3.6.1.4.1.25506.1.133": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C XE7200"},
    ".1.3.6.1.4.1.25506.1.1338": {"manufacturer": "H3C", "platform": "hp_comware", "model": "IE4100-12TP-LI"},
    ".1.3.6.1.4.1.25506.1.1339": {"manufacturer": "H3C", "platform": "hp_comware", "model": "IE4100-12TP-PWR-LI"},
    ".1.3.6.1.4.1.25506.1.134": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C XE7300"},
    ".1.3.6.1.4.1.25506.1.135": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C XE7500"},
    ".1.3.6.1.4.1.25506.1.136": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C XE7600"},
    ".1.3.6.1.4.1.25506.1.1365": {"manufacturer": "H3C", "platform": "hp_comware", "model": "CR16004-X"},
    ".1.3.6.1.4.1.25506.1.1366": {"manufacturer": "H3C", "platform": "hp_comware", "model": "CR16008-X"},
    ".1.3.6.1.4.1.25506.1.1367": {"manufacturer": "H3C", "platform": "hp_comware", "model": "CR16016-X"},
    ".1.3.6.1.4.1.25506.1.137": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C XE7205"},
    ".1.3.6.1.4.1.25506.1.138": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C XE7305"},
    ".1.3.6.1.4.1.25506.1.139": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C XE7505"},
    ".1.3.6.1.4.1.25506.1.14": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3610-28P"},
    ".1.3.6.1.4.1.25506.1.140": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C XE7605"},
    ".1.3.6.1.4.1.25506.1.141": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C NEOCEANIX1000"},
    ".1.3.6.1.4.1.25506.1.1417": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S6820-56HF"},
    ".1.3.6.1.4.1.25506.1.142": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C NEOCEANEX1000"},
    ".1.3.6.1.4.1.25506.1.143": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C NEOCEANEX800"},
    ".1.3.6.1.4.1.25506.1.144": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C NEOCEANIX5000"},
    ".1.3.6.1.4.1.25506.1.145": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C NEOCEANIV5100"},
    ".1.3.6.1.4.1.25506.1.146": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C NEOCEANIV5200"},
    ".1.3.6.1.4.1.25506.1.1461": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5560X-54C-EI"},
    ".1.3.6.1.4.1.25506.1.1463": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5560X-54C-PWR-EI"},
    ".1.3.6.1.4.1.25506.1.147": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S9502"},
    ".1.3.6.1.4.1.25506.1.148": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S9505"},
    ".1.3.6.1.4.1.25506.1.149": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S9508"},
    ".1.3.6.1.4.1.25506.1.15": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3610-52P"},
    ".1.3.6.1.4.1.25506.1.150": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S9508V"},
    ".1.3.6.1.4.1.25506.1.1508": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S6520-48S-EI"},
    ".1.3.6.1.4.1.25506.1.151": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S9512"},
    ".1.3.6.1.4.1.25506.1.152": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SR8812"},
    ".1.3.6.1.4.1.25506.1.153": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SR8808"},
    ".1.3.6.1.4.1.25506.1.154": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SR8805"},
    ".1.3.6.1.4.1.25506.1.155": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SR8802"},
    ".1.3.6.1.4.1.25506.1.156": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C E126-SI"},
    ".1.3.6.1.4.1.25506.1.1569": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5130S-28S-PWR-HI"},
    ".1.3.6.1.4.1.25506.1.157": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C VG31-08"},
    ".1.3.6.1.4.1.25506.1.158": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C DR834"},
    ".1.3.6.1.4.1.25506.1.1589": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5130S-28S-HI"},
    ".1.3.6.1.4.1.25506.1.159": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S7510E"},
    ".1.3.6.1.4.1.25506.1.1590": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5130S-52S-HI"},
    ".1.3.6.1.4.1.25506.1.16": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3610-28TP"},
    ".1.3.6.1.4.1.25506.1.160": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5100-24P-SI"},
    ".1.3.6.1.4.1.25506.1.161": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5100-48P-SI"},
    ".1.3.6.1.4.1.25506.1.162": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5100-8P-SI"},
    ".1.3.6.1.4.1.25506.1.163": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5100-16P-SI"},
    ".1.3.6.1.4.1.25506.1.164": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5100-8P-EI"},
    ".1.3.6.1.4.1.25506.1.165": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5100-16P-EI"},
    ".1.3.6.1.4.1.25506.1.166": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5100-8P-PWR-EI"},
    ".1.3.6.1.4.1.25506.1.167": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5100-16P-PWR-EI"},
    ".1.3.6.1.4.1.25506.1.168": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5100-26C-PWR-EI"},
    ".1.3.6.1.4.1.25506.1.169": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5100-50C-PWR-EI"},
    ".1.3.6.1.4.1.25506.1.17": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3610-28F"},
    ".1.3.6.1.4.1.25506.1.170": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3108TP-EI"},
    ".1.3.6.1.4.1.25506.1.171": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3116TP-EI"},
    ".1.3.6.1.4.1.25506.1.172": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3126TP-EI"},
    ".1.3.6.1.4.1.25506.1.173": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3108TP-EI-PWR"},
    ".1.3.6.1.4.1.25506.1.1733": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S6800-54QF"},
    ".1.3.6.1.4.1.25506.1.174": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3116TP-EI-PWR"},
    ".1.3.6.1.4.1.25506.1.1740": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S6520X-54QC-EI"},
    ".1.3.6.1.4.1.25506.1.175": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3126TP-EI-PWR"},
    ".1.3.6.1.4.1.25506.1.176": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S7502M"},
    ".1.3.6.1.4.1.25506.1.177": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5500M-20C"},
    ".1.3.6.1.4.1.25506.1.178": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5500M-20F"},
    ".1.3.6.1.4.1.25506.1.179": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AOLYNK BR304+"},
    ".1.3.6.1.4.1.25506.1.18": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C E126"},
    ".1.3.6.1.4.1.25506.1.180": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S9505-V5"},
    ".1.3.6.1.4.1.25506.1.181": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S9512-V5"},
    ".1.3.6.1.4.1.25506.1.182": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S9508-V5"},
    ".1.3.6.1.4.1.25506.1.1826": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S9820-64H"},
    ".1.3.6.1.4.1.25506.1.183": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S9508V-V5"},
    ".1.3.6.1.4.1.25506.1.184": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S9502-V5"},
    ".1.3.6.1.4.1.25506.1.185": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SR8802-V5"},
    ".1.3.6.1.4.1.25506.1.186": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SR8805-V5"},
    ".1.3.6.1.4.1.25506.1.187": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SR8812-V5"},
    ".1.3.6.1.4.1.25506.1.188": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SR8808-V5"},
    ".1.3.6.1.4.1.25506.1.189": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3100-52P"},
    ".1.3.6.1.4.1.25506.1.19": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C E328"},
    ".1.3.6.1.4.1.25506.1.190": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C E152"},
    ".1.3.6.1.4.1.25506.1.191": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S2008"},
    ".1.3.6.1.4.1.25506.1.1913": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S6850-56HF"},
    ".1.3.6.1.4.1.25506.1.192": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S2026"},
    ".1.3.6.1.4.1.25506.1.193": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SR6602"},
    ".1.3.6.1.4.1.25506.1.194": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SR6608"},
    ".1.3.6.1.4.1.25506.1.195": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3100-8TP-EI"},
    ".1.3.6.1.4.1.25506.1.196": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3100-8TP-PWR-EI"},
    ".1.3.6.1.4.1.25506.1.197": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3100-16TP-EI"},
    ".1.3.6.1.4.1.25506.1.198": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3100-15TP-PWR-EI"},
    ".1.3.6.1.4.1.25506.1.199": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3100-26TP-EI"},
    ".1.3.6.1.4.1.25506.1.2": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5500-52C-EI"},
    ".1.3.6.1.4.1.25506.1.20": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C E352"},
    ".1.3.6.1.4.1.25506.1.200": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3100-26TP-PWR-EI"},
    ".1.3.6.1.4.1.25506.1.201": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S7502-V5"},
    ".1.3.6.1.4.1.25506.1.202": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C VG80-21"},
    ".1.3.6.1.4.1.25506.1.203": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C VG80-80"},
    ".1.3.6.1.4.1.25506.1.204": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C WX5002"},
    ".1.3.6.1.4.1.25506.1.205": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C WCMA"},
    ".1.3.6.1.4.1.25506.1.206": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C MSR30-10"},
    ".1.3.6.1.4.1.25506.1.207": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S7503E"},
    ".1.3.6.1.4.1.25506.1.208": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S7503E"},
    ".1.3.6.1.4.1.25506.1.209": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S7506E"},
    ".1.3.6.1.4.1.25506.1.21": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3100-8C-SI"},
    ".1.3.6.1.4.1.25506.1.210": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S7506E-V"},
    ".1.3.6.1.4.1.25506.1.211": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECBLADE-FW"},
    ".1.3.6.1.4.1.25506.1.212": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECBLADE-IPSEC"},
    ".1.3.6.1.4.1.25506.1.213": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3100-8TP-SI"},
    ".1.3.6.1.4.1.25506.1.214": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3100-16TP-SI"},
    ".1.3.6.1.4.1.25506.1.215": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C E126A"},
    ".1.3.6.1.4.1.25506.1.216": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3100-26TP-SI-B"},
    ".1.3.6.1.4.1.25506.1.217": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C MSR30-16"},
    ".1.3.6.1.4.1.25506.1.218.1.1": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECCHANNEL1000-GA"},
    ".1.3.6.1.4.1.25506.1.218.1.2": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECCHANNEL1000-GS"},
    ".1.3.6.1.4.1.25506.1.218.1.3": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECCHANNEL1000-ME"},
    ".1.3.6.1.4.1.25506.1.218.1.4": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECCHANNEL1000-MA"},
    ".1.3.6.1.4.1.25506.1.218.1.5": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECCHANNEL1000-MS"},
    ".1.3.6.1.4.1.25506.1.218.1.6": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECCHANNEL1000-MC"},
    ".1.3.6.1.4.1.25506.1.218.1.7": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECCHANNEL1000-GE"},
    ".1.3.6.1.4.1.25506.1.219": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S2126-EI"},
    ".1.3.6.1.4.1.25506.1.22": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3100-16C-SI"},
    ".1.3.6.1.4.1.25506.1.220": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C E150-SI"},
    ".1.3.6.1.4.1.25506.1.221": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C MSR30-11"},
    ".1.3.6.1.4.1.25506.1.222": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C NEOCEAN IX3040"},
    ".1.3.6.1.4.1.25506.1.223": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C NEOCEAN IX3080"},
    ".1.3.6.1.4.1.25506.1.224": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECPATHF100-M"},
    ".1.3.6.1.4.1.25506.1.225": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C NEOCEAN VX1500"},
    ".1.3.6.1.4.1.25506.1.226": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C NEOCEAN IX1520"},
    ".1.3.6.1.4.1.25506.1.227": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C NEOCEAN IX1540"},
    ".1.3.6.1.4.1.25506.1.228": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C WCM-WX5002-128AP"},
    ".1.3.6.1.4.1.25506.1.229": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR20-10"},
    ".1.3.6.1.4.1.25506.1.23": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3100-26C-SI"},
    ".1.3.6.1.4.1.25506.1.230": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR20-11"},
    ".1.3.6.1.4.1.25506.1.231": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR20-13"},
    ".1.3.6.1.4.1.25506.1.232": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR20-15"},
    ".1.3.6.1.4.1.25506.1.233": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C NEOCEAN DL1008"},
    ".1.3.6.1.4.1.25506.1.234": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C NEOCEAN DL1008S"},
    ".1.3.6.1.4.1.25506.1.235": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C NEOCEAN DL1012"},
    ".1.3.6.1.4.1.25506.1.236": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3610-52M"},
    ".1.3.6.1.4.1.25506.1.237": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C NEOCEAN IV5680"},
    ".1.3.6.1.4.1.25506.1.238": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C NEOCEAN IV5240"},
    ".1.3.6.1.4.1.25506.1.239": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECPATH F1000-E"},
    ".1.3.6.1.4.1.25506.1.24": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3100-8T-SI"},
    ".1.3.6.1.4.1.25506.1.240": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5024P"},
    ".1.3.6.1.4.1.25506.1.241": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5016P"},
    ".1.3.6.1.4.1.25506.1.242": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "SECBLADE FIREWALL MODULE LSQ1FWBSC0",
    },
    ".1.3.6.1.4.1.25506.1.243": {"manufacturer": "H3C", "platform": "hp_comware", "model": "LSB1FW2A0"},
    ".1.3.6.1.4.1.25506.1.244": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3100-8TP-EI"},
    ".1.3.6.1.4.1.25506.1.245": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3100-16TP-EI"},
    ".1.3.6.1.4.1.25506.1.246": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3100-26TP-EI"},
    ".1.3.6.1.4.1.25506.1.247": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C ET704"},
    ".1.3.6.1.4.1.25506.1.248": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C EC1001"},
    ".1.3.6.1.4.1.25506.1.249": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C EC1001-HF"},
    ".1.3.6.1.4.1.25506.1.25": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3100-16T-SI"},
    ".1.3.6.1.4.1.25506.1.250": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C EC1004-HC"},
    ".1.3.6.1.4.1.25506.1.251": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C EC2004-HF"},
    ".1.3.6.1.4.1.25506.1.252": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C DC1001"},
    ".1.3.6.1.4.1.25506.1.253": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C DM8000"},
    ".1.3.6.1.4.1.25506.1.254": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C VM8000"},
    ".1.3.6.1.4.1.25506.1.255": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C MS8000"},
    ".1.3.6.1.4.1.25506.1.256": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3100-52TP"},
    ".1.3.6.1.4.1.25506.1.257": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR20-12"},
    ".1.3.6.1.4.1.25506.1.258": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S1550E"},
    ".1.3.6.1.4.1.25506.1.259": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S1550"},
    ".1.3.6.1.4.1.25506.1.26": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3100-26T-SI"},
    ".1.3.6.1.4.1.25506.1.260": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S1526-EI"},
    ".1.3.6.1.4.1.25506.1.261": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR20-12-T"},
    ".1.3.6.1.4.1.25506.1.262": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR20-15-I"},
    ".1.3.6.1.4.1.25506.1.263": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR20-15-N"},
    ".1.3.6.1.4.1.25506.1.264": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX6103"},
    ".1.3.6.1.4.1.25506.1.265": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX6100LSQ"},
    ".1.3.6.1.4.1.25506.1.266": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX6100SB"},
    ".1.3.6.1.4.1.25506.1.267": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX6100SW"},
    ".1.3.6.1.4.1.25506.1.268": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C NEOCEAN DL1000"},
    ".1.3.6.1.4.1.25506.1.269": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C NEOCEAN DL1000S"},
    ".1.3.6.1.4.1.25506.1.27": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3100-26TP-SI"},
    ".1.3.6.1.4.1.25506.1.270": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C WA1208E-G"},
    ".1.3.6.1.4.1.25506.1.271": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C WA1208E-DG"},
    ".1.3.6.1.4.1.25506.1.272": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C WA1208E-AG"},
    ".1.3.6.1.4.1.25506.1.273": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C WA1208E-AGP"},
    ".1.3.6.1.4.1.25506.1.274": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S7501M-24T"},
    ".1.3.6.1.4.1.25506.1.275": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S7501M-24TP"},
    ".1.3.6.1.4.1.25506.1.276": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S7502M"},
    ".1.3.6.1.4.1.25506.1.277": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S7503M"},
    ".1.3.6.1.4.1.25506.1.278": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S7506M"},
    ".1.3.6.1.4.1.25506.1.279": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S7506M-V"},
    ".1.3.6.1.4.1.25506.1.28": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5100-24P-EI"},
    ".1.3.6.1.4.1.25506.1.280": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S7510M"},
    ".1.3.6.1.4.1.25506.1.281": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECPATHT200"},
    ".1.3.6.1.4.1.25506.1.282": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECPATHT200E"},
    ".1.3.6.1.4.1.25506.1.283": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SOHO AOLYNK CC600"},
    ".1.3.6.1.4.1.25506.1.284": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C WA1208E-GP"},
    ".1.3.6.1.4.1.25506.1.285": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C WB2321E-AGP"},
    ".1.3.6.1.4.1.25506.1.286": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C WH2520E-AGP"},
    ".1.3.6.1.4.1.25506.1.287": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C ICG 2000"},
    ".1.3.6.1.4.1.25506.1.288": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C ICG 3000"},
    ".1.3.6.1.4.1.25506.1.289": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C ICG 5000"},
    ".1.3.6.1.4.1.25506.1.29": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5100-26C-EI"},
    ".1.3.6.1.4.1.25506.1.290": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5520TP-SI"},
    ".1.3.6.1.4.1.25506.1.291": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C WA2210-AG"},
    ".1.3.6.1.4.1.25506.1.292": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C WA2220-AG"},
    ".1.3.6.1.4.1.25506.1.293": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C WA2220E-AG"},
    ".1.3.6.1.4.1.25506.1.294": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C WA2210X-G"},
    ".1.3.6.1.4.1.25506.1.295": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C WA2220X-AG"},
    ".1.3.6.1.4.1.25506.1.296": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C WA2220X-AGP"},
    ".1.3.6.1.4.1.25506.1.297": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3100-52TP-SI"},
    ".1.3.6.1.4.1.25506.1.298": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECPATH ASE5000-E"},
    ".1.3.6.1.4.1.25506.1.299": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECPATH ASE5000-S"},
    ".1.3.6.1.4.1.25506.1.3": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5500-28C-PWR-EI"},
    ".1.3.6.1.4.1.25506.1.30": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5100-50C-EI"},
    ".1.3.6.1.4.1.25506.1.300": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECPATH U200-C"},
    ".1.3.6.1.4.1.25506.1.301": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECPATH U200-S"},
    ".1.3.6.1.4.1.25506.1.302": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECPATH U200-A"},
    ".1.3.6.1.4.1.25506.1.303": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECPATH U200-M"},
    ".1.3.6.1.4.1.25506.1.304": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C EC3016-HV"},
    ".1.3.6.1.4.1.25506.1.305": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C DC1001-FF"},
    ".1.3.6.1.4.1.25506.1.306": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C ECR 3304-HF"},
    ".1.3.6.1.4.1.25506.1.307": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C ECR 3308-HD"},
    ".1.3.6.1.4.1.25506.1.308": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C ECR 3316-HC"},
    ".1.3.6.1.4.1.25506.1.309": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C ISC 3000"},
    ".1.3.6.1.4.1.25506.1.31": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5100-48P-EI"},
    ".1.3.6.1.4.1.25506.1.310": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C ISC 3100"},
    ".1.3.6.1.4.1.25506.1.311": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C VM9000"},
    ".1.3.6.1.4.1.25506.1.312": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C VM5000"},
    ".1.3.6.1.4.1.25506.1.313": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C MS9000-VTDU"},
    ".1.3.6.1.4.1.25506.1.314": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C MS9000-NRU"},
    ".1.3.6.1.4.1.25506.1.315": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C UMS9005"},
    ".1.3.6.1.4.1.25506.1.316": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C CS2104B"},
    ".1.3.6.1.4.1.25506.1.317": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C CS2106B"},
    ".1.3.6.1.4.1.25506.1.318": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5024E"},
    ".1.3.6.1.4.1.25506.1.319": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5048E"},
    ".1.3.6.1.4.1.25506.1.32": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3600-28P-SI"},
    ".1.3.6.1.4.1.25506.1.320": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECPATH F5000-A"},
    ".1.3.6.1.4.1.25506.1.321": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C NEOCEAN IX3240"},
    ".1.3.6.1.4.1.25506.1.322": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C NEOCEAN IX3620"},
    ".1.3.6.1.4.1.25506.1.323": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C MSA 7302"},
    ".1.3.6.1.4.1.25506.1.324": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C MSA 7306"},
    ".1.3.6.1.4.1.25506.1.325": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S7501E"},
    ".1.3.6.1.4.1.25506.1.326": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3100-8C-EPON-EI"},
    ".1.3.6.1.4.1.25506.1.327": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3100-16C-EPON-EI"},
    ".1.3.6.1.4.1.25506.1.328": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3100-26C-EPON-EI"},
    ".1.3.6.1.4.1.25506.1.329": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECBLADE-LSQ1AFCBSC0"},
    ".1.3.6.1.4.1.25506.1.33": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3600-52P-SI"},
    ".1.3.6.1.4.1.25506.1.330": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECBLADE-LSB1AFC1A0"},
    ".1.3.6.1.4.1.25506.1.331": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECPATH F1000-C"},
    ".1.3.6.1.4.1.25506.1.332": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECPATH F100-A-SI"},
    ".1.3.6.1.4.1.25506.1.333": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECPATH V100-E"},
    ".1.3.6.1.4.1.25506.1.334": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5800-32C"},
    ".1.3.6.1.4.1.25506.1.335": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5800-56C"},
    ".1.3.6.1.4.1.25506.1.336": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5800-32C-PWR"},
    ".1.3.6.1.4.1.25506.1.337": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5800-56C-PWR"},
    ".1.3.6.1.4.1.25506.1.338": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5800-60C-PWR"},
    ".1.3.6.1.4.1.25506.1.339": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5800-32F"},
    ".1.3.6.1.4.1.25506.1.34": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3600-28TP-SI"},
    ".1.3.6.1.4.1.25506.1.340": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5800X-28C"},
    ".1.3.6.1.4.1.25506.1.341": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5800X-28S"},
    ".1.3.6.1.4.1.25506.1.342": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SOHO AOLYNK CC602"},
    ".1.3.6.1.4.1.25506.1.343": {"manufacturer": "H3C", "platform": "hp_comware", "model": "CR400"},
    ".1.3.6.1.4.1.25506.1.344": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SOHO AOLYNK CC600E"},
    ".1.3.6.1.4.1.25506.1.345": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECPATH T1000-M"},
    ".1.3.6.1.4.1.25506.1.346": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C NEOCEAN VX1540"},
    ".1.3.6.1.4.1.25506.1.347": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR50-06"},
    ".1.3.6.1.4.1.25506.1.348": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECPATH ACG2000-M"},
    ".1.3.6.1.4.1.25506.1.349": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECBLADE-LSQ1ACGASC0"},
    ".1.3.6.1.4.1.25506.1.35": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3600-28P-PWR-SI"},
    ".1.3.6.1.4.1.25506.1.350": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECBLADE-LSB1ACG1A0"},
    ".1.3.6.1.4.1.25506.1.351": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C WX3024 WCM"},
    ".1.3.6.1.4.1.25506.1.352": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C WX3024 LSW"},
    ".1.3.6.1.4.1.25506.1.353": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C WX5004"},
    ".1.3.6.1.4.1.25506.1.354": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SR6604"},
    ".1.3.6.1.4.1.25506.1.355": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C IAG5000-A"},
    ".1.3.6.1.4.1.25506.1.356": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECBLADE-SPE-FWM"},
    ".1.3.6.1.4.1.25506.1.357": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C ICG2200"},
    ".1.3.6.1.4.1.25506.1.358": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S7602"},
    ".1.3.6.1.4.1.25506.1.359": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S7603"},
    ".1.3.6.1.4.1.25506.1.36": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3600-52P-PWR-SI"},
    ".1.3.6.1.4.1.25506.1.360": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S7606"},
    ".1.3.6.1.4.1.25506.1.361": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S7606-V"},
    ".1.3.6.1.4.1.25506.1.362": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S7610"},
    ".1.3.6.1.4.1.25506.1.363": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C WA2610E-AGN"},
    ".1.3.6.1.4.1.25506.1.364": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C WA2620E-AGN"},
    ".1.3.6.1.4.1.25506.1.365": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C WA1208E-G-V5"},
    ".1.3.6.1.4.1.25506.1.366": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C WA1208E-DG-V5"},
    ".1.3.6.1.4.1.25506.1.367": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C WA1208E-AG-V5"},
    ".1.3.6.1.4.1.25506.1.368": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C WA1208E-AGP-V5"},
    ".1.3.6.1.4.1.25506.1.369": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C WA1208E-GP-V5"},
    ".1.3.6.1.4.1.25506.1.37": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3600-28P-EI"},
    ".1.3.6.1.4.1.25506.1.370": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S7503E-S"},
    ".1.3.6.1.4.1.25506.1.371": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECPATH IAG2000-A"},
    ".1.3.6.1.4.1.25506.1.372": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECPATH T1000-A"},
    ".1.3.6.1.4.1.25506.1.373": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECPATH T1000-S"},
    ".1.3.6.1.4.1.25506.1.374": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECBLADE-EWPX1FWA0"},
    ".1.3.6.1.4.1.25506.1.375": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECBLADE-LSQ1NSMSC0"},
    ".1.3.6.1.4.1.25506.1.376": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECBLADE-LSQ1AFDBSC0"},
    ".1.3.6.1.4.1.25506.1.377": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECBLADE-LSQ1LBSC0"},
    ".1.3.6.1.4.1.25506.1.378": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECBLADE-LSB1LB1A0"},
    ".1.3.6.1.4.1.25506.1.379": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C NEOCEAN IX1560"},
    ".1.3.6.1.4.1.25506.1.38": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3600-52P-EI"},
    ".1.3.6.1.4.1.25506.1.380": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C NEOCEAN EX1500S"},
    ".1.3.6.1.4.1.25506.1.381": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C NEOCEAN EX1520S"},
    ".1.3.6.1.4.1.25506.1.382": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C NEOCEAN EX1540S"},
    ".1.3.6.1.4.1.25506.1.383": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C NEOCEAN EX1560S"},
    ".1.3.6.1.4.1.25506.1.384": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C ET716"},
    ".1.3.6.1.4.1.25506.1.385": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3600-2P-OLD"},
    ".1.3.6.1.4.1.25506.1.386": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C ER3200"},
    ".1.3.6.1.4.1.25506.1.387": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C ER3100"},
    ".1.3.6.1.4.1.25506.1.388": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S9505E"},
    ".1.3.6.1.4.1.25506.1.389": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S9508E-V"},
    ".1.3.6.1.4.1.25506.1.39": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3600-28P-PWR-EI"},
    ".1.3.6.1.4.1.25506.1.390": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S9512E"},
    ".1.3.6.1.4.1.25506.1.391": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S12508"},
    ".1.3.6.1.4.1.25506.1.392": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S12518"},
    ".1.3.6.1.4.1.25506.1.393": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C ET708"},
    ".1.3.6.1.4.1.25506.1.394": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C ET724"},
    ".1.3.6.1.4.1.25506.1.395": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S2008TP-EA"},
    ".1.3.6.1.4.1.25506.1.396": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S2016TP-EA"},
    ".1.3.6.1.4.1.25506.1.397": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S2403TP-EA"},
    ".1.3.6.1.4.1.25506.1.398": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C ICG2000-CT"},
    ".1.3.6.1.4.1.25506.1.4": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5500-52C-PWR-EI"},
    ".1.3.6.1.4.1.25506.1.40": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3600-52P-PWR-EI"},
    ".1.3.6.1.4.1.25506.1.400": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3528P-EA"},
    ".1.3.6.1.4.1.25506.1.401": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3552P-EA"},
    ".1.3.6.1.4.1.25506.1.402": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3552F-EA"},
    ".1.3.6.1.4.1.25506.1.403": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3528F-EA"},
    ".1.3.6.1.4.1.25506.1.404": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3528TP-EA"},
    ".1.3.6.1.4.1.25506.1.405": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECPATH AFD1000-A"},
    ".1.3.6.1.4.1.25506.1.406": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECPATH F100-C-EI"},
    ".1.3.6.1.4.1.25506.1.407": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C ER3260"},
    ".1.3.6.1.4.1.25506.1.408": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C ICG 800"},
    ".1.3.6.1.4.1.25506.1.409": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C ICG 800G"},
    ".1.3.6.1.4.1.25506.1.41": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3600-28F-EI"},
    ".1.3.6.1.4.1.25506.1.410": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C ICG 1000"},
    ".1.3.6.1.4.1.25506.1.411": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C ICG 1800"},
    ".1.3.6.1.4.1.25506.1.412": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C NEOCEAN IX3240E"},
    ".1.3.6.1.4.1.25506.1.413": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C NEOCEAN IX3620E"},
    ".1.3.6.1.4.1.25506.1.414": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C NEOCEAN IX3640E"},
    ".1.3.6.1.4.1.25506.1.415": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECPATH ACG8800-S3"},
    ".1.3.6.1.4.1.25506.1.416": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECPATH T5000-S3"},
    ".1.3.6.1.4.1.25506.1.417": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECPATH IAG2000-S"},
    ".1.3.6.1.4.1.25506.1.418": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "H3C SECPATH ACG8800-S3-NS21S2MSPB0",
    },
    ".1.3.6.1.4.1.25506.1.419": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "H3C SECPATH T5000-S3-NS11S2MSPB0",
    },
    ".1.3.6.1.4.1.25506.1.42": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5600-26C"},
    ".1.3.6.1.4.1.25506.1.420": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C MSR3010"},
    ".1.3.6.1.4.1.25506.1.421": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C MSR3011E"},
    ".1.3.6.1.4.1.25506.1.422": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C MSR3011F"},
    ".1.3.6.1.4.1.25506.1.423": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECPATH T200-A"},
    ".1.3.6.1.4.1.25506.1.424": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECPATH T200-M"},
    ".1.3.6.1.4.1.25506.1.425": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECPATH F100-C2"},
    ".1.3.6.1.4.1.25506.1.426": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C DPTECH-FW1000-GE"},
    ".1.3.6.1.4.1.25506.1.427": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C DPTECH-FW1000-GA"},
    ".1.3.6.1.4.1.25506.1.428": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C DPTECH-FW1000-GS"},
    ".1.3.6.1.4.1.25506.1.429": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C DPTECH-FW1000-ME"},
    ".1.3.6.1.4.1.25506.1.43": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5600-50C"},
    ".1.3.6.1.4.1.25506.1.430": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C DPTECH-FW1000-MA"},
    ".1.3.6.1.4.1.25506.1.431": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C DPTECH-FW1000-MM"},
    ".1.3.6.1.4.1.25506.1.432": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C DPTECH-FW1000-MC"},
    ".1.3.6.1.4.1.25506.1.433": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C DPTECH-UTM2000-MA"},
    ".1.3.6.1.4.1.25506.1.434": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C DPTECH-UTM2000-MM"},
    ".1.3.6.1.4.1.25506.1.435": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C DPTECH-UTM2000-MS"},
    ".1.3.6.1.4.1.25506.1.436": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C DPTECH-IPS2000-GM"},
    ".1.3.6.1.4.1.25506.1.437": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C DPTECH-IPS2000-MM"},
    ".1.3.6.1.4.1.25506.1.438": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SR6616"},
    ".1.3.6.1.4.1.25506.1.439": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3620-28TP-EI"},
    ".1.3.6.1.4.1.25506.1.44": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5600-26C-PWR"},
    ".1.3.6.1.4.1.25506.1.440": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3620-28P-EI"},
    ".1.3.6.1.4.1.25506.1.441": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3620-52P-EI"},
    ".1.3.6.1.4.1.25506.1.442": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3620-28P-PWR-EI"},
    ".1.3.6.1.4.1.25506.1.443": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3820-52P-PWR-EI"},
    ".1.3.6.1.4.1.25506.1.444": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3620-28F-EI"},
    ".1.3.6.1.4.1.25506.1.445": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3620-52M"},
    ".1.3.6.1.4.1.25506.1.446": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3620-52M-DC"},
    ".1.3.6.1.4.1.25506.1.447": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3620-28C-EI"},
    ".1.3.6.1.4.1.25506.1.448": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C WA2210E-GE"},
    ".1.3.6.1.4.1.25506.1.449": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C WA2220X-AGE"},
    ".1.3.6.1.4.1.25506.1.45": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5600-50C-PWR"},
    ".1.3.6.1.4.1.25506.1.450": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C WA2210X-GE"},
    ".1.3.6.1.4.1.25506.1.451": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C WB2320X-AGE"},
    ".1.3.6.1.4.1.25506.1.452": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C NEOCEAN EX1540"},
    ".1.3.6.1.4.1.25506.1.453": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5810-50S"},
    ".1.3.6.1.4.1.25506.1.454": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECBLADE-LSQ1IPSSC0"},
    ".1.3.6.1.4.1.25506.1.455": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECBLADE-LSB1IPS1A0"},
    ".1.3.6.1.4.1.25506.1.456": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C ER5100"},
    ".1.3.6.1.4.1.25506.1.457": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C ER5200"},
    ".1.3.6.1.4.1.25506.1.458": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C WX3010 WCM"},
    ".1.3.6.1.4.1.25506.1.459": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C WX3010 LSW"},
    ".1.3.6.1.4.1.25506.1.46": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5600-26F"},
    ".1.3.6.1.4.1.25506.1.460": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SOHO AOLYNK CC652E"},
    ".1.3.6.1.4.1.25506.1.461": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5120-20P-SI"},
    ".1.3.6.1.4.1.25506.1.462": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5120-28P-SI"},
    ".1.3.6.1.4.1.25506.1.463": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5120-52P-SI"},
    ".1.3.6.1.4.1.25506.1.464": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5120-28P-EI"},
    ".1.3.6.1.4.1.25506.1.465": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5120-52P-EI"},
    ".1.3.6.1.4.1.25506.1.466": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5120-28P-LPWR-EI"},
    ".1.3.6.1.4.1.25506.1.467": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5120-29P-PWR-EI"},
    ".1.3.6.1.4.1.25506.1.468": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX6100LSR"},
    ".1.3.6.1.4.1.25506.1.469": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S7506E"},
    ".1.3.6.1.4.1.25506.1.47": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3600-52G-HI"},
    ".1.3.6.1.4.1.25506.1.470": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C ICG 2000B"},
    ".1.3.6.1.4.1.25506.1.471": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C ICG 2000C"},
    ".1.3.6.1.4.1.25506.1.472": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S1626"},
    ".1.3.6.1.4.1.25506.1.473": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S1650"},
    ".1.3.6.1.4.1.25506.1.474": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S1626P"},
    ".1.3.6.1.4.1.25506.1.475": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C NEOCEAN IX3620S"},
    ".1.3.6.1.4.1.25506.1.476": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C NEOCEAN IX3080S"},
    ".1.3.6.1.4.1.25506.1.477": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C ER3280G"},
    ".1.3.6.1.4.1.25506.1.478": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C WA2610-AGN"},
    ".1.3.6.1.4.1.25506.1.479": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C WA2612-AGN"},
    ".1.3.6.1.4.1.25506.1.48": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3600-52P-HI"},
    ".1.3.6.1.4.1.25506.1.480": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECPATH T200-S"},
    ".1.3.6.1.4.1.25506.1.481": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECPATH U200-CS"},
    ".1.3.6.1.4.1.25506.1.482": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECPATH U200-CM"},
    ".1.3.6.1.4.1.25506.1.483": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECPATH U200-CA"},
    ".1.3.6.1.4.1.25506.1.484": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECBLADE-LSR1AFC2A1"},
    ".1.3.6.1.4.1.25506.1.485": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECBLADE-LSR1FW2A1"},
    ".1.3.6.1.4.1.25506.1.486": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECBLADE-LSR1LB1A1"},
    ".1.3.6.1.4.1.25506.1.487": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECBLADE-LSR1NSM1A1"},
    ".1.3.6.1.4.1.25506.1.488": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SOHO AOLYNK CC650E"},
    ".1.3.6.1.4.1.25506.1.489": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C LSWM1WCM10"},
    ".1.3.6.1.4.1.25506.1.49": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3600-28G-HI"},
    ".1.3.6.1.4.1.25506.1.490": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C LSWM1WCM20"},
    ".1.3.6.1.4.1.25506.1.491": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C EWPXM1WCMC0"},
    ".1.3.6.1.4.1.25506.1.492": {"manufacturer": "H3C", "platform": "hp_comware", "model": "LSWM1IPS10"},
    ".1.3.6.1.4.1.25506.1.493": {"manufacturer": "H3C", "platform": "hp_comware", "model": "LSWM1FW10"},
    ".1.3.6.1.4.1.25506.1.494": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECPATHF1000-S-EI"},
    ".1.3.6.1.4.1.25506.1.495": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHF1000-A-EI"},
    ".1.3.6.1.4.1.25506.1.496": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR50-06-V5"},
    ".1.3.6.1.4.1.25506.1.497": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECBLADE-LSR1ACG1A1"},
    ".1.3.6.1.4.1.25506.1.498": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECBLADE-LSR1IPS1A1"},
    ".1.3.6.1.4.1.25506.1.499": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S7602S"},
    ".1.3.6.1.4.1.25506.1.5": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5500-28F-EI"},
    ".1.3.6.1.4.1.25506.1.50": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3600-28P-HI"},
    ".1.3.6.1.4.1.25506.1.500": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S7603-ES"},
    ".1.3.6.1.4.1.25506.1.501": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S7606-ES"},
    ".1.3.6.1.4.1.25506.1.502": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SSM-S5500G"},
    ".1.3.6.1.4.1.25506.1.503": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SSM-FIC"},
    ".1.3.6.1.4.1.25506.1.504": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SSM-MIM"},
    ".1.3.6.1.4.1.25506.1.505": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C ER8300"},
    ".1.3.6.1.4.1.25506.1.506": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C WA2610X-GNP"},
    ".1.3.6.1.4.1.25506.1.507": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C WB2360X-ANP"},
    ".1.3.6.1.4.1.25506.1.508": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WH2530X-DAG"},
    ".1.3.6.1.4.1.25506.1.509": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C WH2530X-DAG"},
    ".1.3.6.1.4.1.25506.1.51": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3600-52M-HI"},
    ".1.3.6.1.4.1.25506.1.510": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C WA2620-AGN"},
    ".1.3.6.1.4.1.25506.1.511": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C DPTECH FW1000"},
    ".1.3.6.1.4.1.25506.1.512": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S2008TP-EA(SI)"},
    ".1.3.6.1.4.1.25506.1.513": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S2016TP-EA(SI)"},
    ".1.3.6.1.4.1.25506.1.514": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S2403TP-EA(SI)"},
    ".1.3.6.1.4.1.25506.1.515": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5120-24P-EI"},
    ".1.3.6.1.4.1.25506.1.516": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5120-48P-EI"},
    ".1.3.6.1.4.1.25506.1.517": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5120-28C-EI"},
    ".1.3.6.1.4.1.25506.1.518": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5120-52C-EI"},
    ".1.3.6.1.4.1.25506.1.519": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5120-28C-PWR-EI"},
    ".1.3.6.1.4.1.25506.1.52": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S7502"},
    ".1.3.6.1.4.1.25506.1.520": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5120-52C-PWR-EI"},
    ".1.3.6.1.4.1.25506.1.521": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C WX3008 WCM"},
    ".1.3.6.1.4.1.25506.1.522": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C WX3008 LSW"},
    ".1.3.6.1.4.1.25506.1.523": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C MSR900"},
    ".1.3.6.1.4.1.25506.1.524": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C MSR920"},
    ".1.3.6.1.4.1.25506.1.525": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C SECBLADE-LSQ1IAGSC0"},
    ".1.3.6.1.4.1.25506.1.526": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C WX7306"},
    ".1.3.6.1.4.1.25506.1.527": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C WX7310"},
    ".1.3.6.1.4.1.25506.1.528": {"manufacturer": "H3C", "platform": "hp_comware", "model": "BLADE5310"},
    ".1.3.6.1.4.1.25506.1.529": {"manufacturer": "H3C", "platform": "hp_comware", "model": "BLADE55102"},
    ".1.3.6.1.4.1.25506.1.53": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S7503"},
    ".1.3.6.1.4.1.25506.1.530": {"manufacturer": "H3C", "platform": "hp_comware", "model": "BLADE5512S"},
    ".1.3.6.1.4.1.25506.1.531": {"manufacturer": "H3C", "platform": "hp_comware", "model": "BLADE55110X"},
    ".1.3.6.1.4.1.25506.1.532": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C WA2610E-GNP V5"},
    ".1.3.6.1.4.1.25506.1.533": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3100-26TP-SI-UM"},
    ".1.3.6.1.4.1.25506.1.534": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3100-52TP-SI-UM"},
    ".1.3.6.1.4.1.25506.1.535": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5500-24P-SI"},
    ".1.3.6.1.4.1.25506.1.536": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5500-48P-SI"},
    ".1.3.6.1.4.1.25506.1.537": {"manufacturer": "H3C", "platform": "hp_comware", "model": "ME8000"},
    ".1.3.6.1.4.1.25506.1.538": {"manufacturer": "H3C", "platform": "hp_comware", "model": "ME8600"},
    ".1.3.6.1.4.1.25506.1.539": {"manufacturer": "H3C", "platform": "hp_comware", "model": "ME5000"},
    ".1.3.6.1.4.1.25506.1.54": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S7506"},
    ".1.3.6.1.4.1.25506.1.540": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MG6060"},
    ".1.3.6.1.4.1.25506.1.541": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MG6050"},
    ".1.3.6.1.4.1.25506.1.542": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MG6050S"},
    ".1.3.6.1.4.1.25506.1.543": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MG9010"},
    ".1.3.6.1.4.1.25506.1.544": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MG9030"},
    ".1.3.6.1.4.1.25506.1.545": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MG9060"},
    ".1.3.6.1.4.1.25506.1.546": {"manufacturer": "H3C", "platform": "hp_comware", "model": "NEOCEANVX1500-DC"},
    ".1.3.6.1.4.1.25506.1.547": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SOHO AOLYNK CC620E"},
    ".1.3.6.1.4.1.25506.1.548": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SIVX-S3628"},
    ".1.3.6.1.4.1.25506.1.549": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SIVX-S5528"},
    ".1.3.6.1.4.1.25506.1.55": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S7506R"},
    ".1.3.6.1.4.1.25506.1.550": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SIVX-VS1500"},
    ".1.3.6.1.4.1.25506.1.551": {"manufacturer": "H3C", "platform": "hp_comware", "model": "NEOCEANIX2540"},
    ".1.3.6.1.4.1.25506.1.552": {"manufacturer": "H3C", "platform": "hp_comware", "model": "NEOCEANVX2500"},
    ".1.3.6.1.4.1.25506.1.555": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5120-28P-PWR-SI"},
    ".1.3.6.1.4.1.25506.1.556": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5120-28P-HPWR-SI"},
    ".1.3.6.1.4.1.25506.1.557": {"manufacturer": "H3C", "platform": "hp_comware", "model": "F1000-E-DC"},
    ".1.3.6.1.4.1.25506.1.558": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5028"},
    ".1.3.6.1.4.1.25506.1.559": {"manufacturer": "H3C", "platform": "hp_comware", "model": "ET824"},
    ".1.3.6.1.4.1.25506.1.560": {"manufacturer": "H3C", "platform": "hp_comware", "model": "OSM"},
    ".1.3.6.1.4.1.25506.1.561": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX5002-V2"},
    ".1.3.6.1.4.1.25506.1.562": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX5004-V2"},
    ".1.3.6.1.4.1.25506.1.563": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHT1000-C"},
    ".1.3.6.1.4.1.25506.1.564": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADE-LST1IPS1A1"},
    ".1.3.6.1.4.1.25506.1.565": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADE-LST1FW2A1"},
    ".1.3.6.1.4.1.25506.1.566": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADE-LST1LB1A1"},
    ".1.3.6.1.4.1.25506.1.567": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADE-LST1NSM1A1"},
    ".1.3.6.1.4.1.25506.1.568": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADE-EWPX2IAGSC0"},
    ".1.3.6.1.4.1.25506.1.569": {"manufacturer": "H3C", "platform": "hp_comware", "model": "F1000-A-EI"},
    ".1.3.6.1.4.1.25506.1.57": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C AR28-09"},
    ".1.3.6.1.4.1.25506.1.570": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX6108E"},
    ".1.3.6.1.4.1.25506.1.571": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX6112E"},
    ".1.3.6.1.4.1.25506.1.572": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5500-34C-HI"},
    ".1.3.6.1.4.1.25506.1.573": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5500-58C-HI"},
    ".1.3.6.1.4.1.25506.1.574": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WA1208E-GP-H20"},
    ".1.3.6.1.4.1.25506.1.575": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5120-9P-SI"},
    ".1.3.6.1.4.1.25506.1.576": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5120-9P-PWR-SI"},
    ".1.3.6.1.4.1.25506.1.577": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5120-9P-HPWR-SI"},
    ".1.3.6.1.4.1.25506.1.578": {"manufacturer": "H3C", "platform": "hp_comware", "model": "E528"},
    ".1.3.6.1.4.1.25506.1.579": {"manufacturer": "H3C", "platform": "hp_comware", "model": "E552"},
    ".1.3.6.1.4.1.25506.1.58": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C AR28-10"},
    ".1.3.6.1.4.1.25506.1.580": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3600V2-28TP-EI"},
    ".1.3.6.1.4.1.25506.1.581": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3600V2-52TP-EI"},
    ".1.3.6.1.4.1.25506.1.582": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3600V2-28TP-PWR-EI"},
    ".1.3.6.1.4.1.25506.1.583": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3600V2-52TP-PWR-EI"},
    ".1.3.6.1.4.1.25506.1.584": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3600V2-28F-EI"},
    ".1.3.6.1.4.1.25506.1.585": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3600V2-28TP-SI"},
    ".1.3.6.1.4.1.25506.1.586": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3600V2-52TP-SI"},
    ".1.3.6.1.4.1.25506.1.587": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3600V2-28TP-PWR-SI"},
    ".1.3.6.1.4.1.25506.1.588": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3600V2-52TP-PWR-SI"},
    ".1.3.6.1.4.1.25506.1.589": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3500V2-28TP-EA"},
    ".1.3.6.1.4.1.25506.1.59": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C AR28-11"},
    ".1.3.6.1.4.1.25506.1.590": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3500V2-52TP-EA"},
    ".1.3.6.1.4.1.25506.1.591": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3500V2-28F-EA"},
    ".1.3.6.1.4.1.25506.1.592": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3500V2-28TP-SI"},
    ".1.3.6.1.4.1.25506.1.593": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3500V2-52TP-SI"},
    ".1.3.6.1.4.1.25506.1.594": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S9508E"},
    ".1.3.6.1.4.1.25506.1.595": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S12504"},
    ".1.3.6.1.4.1.25506.1.596": {"manufacturer": "H3C", "platform": "hp_comware", "model": "ICG2000B-GT"},
    ".1.3.6.1.4.1.25506.1.597": {"manufacturer": "H3C", "platform": "hp_comware", "model": "ICG3000B"},
    ".1.3.6.1.4.1.25506.1.598": {"manufacturer": "H3C", "platform": "hp_comware", "model": "ICG3000S"},
    ".1.3.6.1.4.1.25506.1.599": {"manufacturer": "H3C", "platform": "hp_comware", "model": "ICG5000B"},
    ".1.3.6.1.4.1.25506.1.6": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5500-28C-EI-DC"},
    ".1.3.6.1.4.1.25506.1.60": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C AR28-12"},
    ".1.3.6.1.4.1.25506.1.600": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WH2640X-AGNP"},
    ".1.3.6.1.4.1.25506.1.601": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WA2620X-AGNP"},
    ".1.3.6.1.4.1.25506.1.602": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3100-16TP-PWR-EI-F"},
    ".1.3.6.1.4.1.25506.1.603": {"manufacturer": "H3C", "platform": "hp_comware", "model": "CR16018"},
    ".1.3.6.1.4.1.25506.1.604": {"manufacturer": "H3C", "platform": "hp_comware", "model": "CR16008"},
    ".1.3.6.1.4.1.25506.1.605": {"manufacturer": "H3C", "platform": "hp_comware", "model": "CR16004"},
    ".1.3.6.1.4.1.25506.1.606": {"manufacturer": "H3C", "platform": "hp_comware", "model": "F1000-A-SI"},
    ".1.3.6.1.4.1.25506.1.607": {"manufacturer": "H3C", "platform": "hp_comware", "model": "F1000-E-SI"},
    ".1.3.6.1.4.1.25506.1.608": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADE-LST1ACG1A1"},
    ".1.3.6.1.4.1.25506.1.609": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADE-SPE-IPS"},
    ".1.3.6.1.4.1.25506.1.61": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C AR28-13"},
    ".1.3.6.1.4.1.25506.1.610": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADE-SPE-ACG"},
    ".1.3.6.1.4.1.25506.1.611": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX6103"},
    ".1.3.6.1.4.1.25506.1.612": {"manufacturer": "H3C", "platform": "hp_comware", "model": "LSQ1WCMD0"},
    ".1.3.6.1.4.1.25506.1.613": {"manufacturer": "H3C", "platform": "hp_comware", "model": "EWPX2WCMD0"},
    ".1.3.6.1.4.1.25506.1.614": {"manufacturer": "H3C", "platform": "hp_comware", "model": "LSR1WCM3A1"},
    ".1.3.6.1.4.1.25506.1.615": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5830-52SC"},
    ".1.3.6.1.4.1.25506.1.617": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5830-106S"},
    ".1.3.6.1.4.1.25506.1.618": {"manufacturer": "H3C", "platform": "hp_comware", "model": "ET814"},
    ".1.3.6.1.4.1.25506.1.619": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5120-28P-LI"},
    ".1.3.6.1.4.1.25506.1.62": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C AR28-14"},
    ".1.3.6.1.4.1.25506.1.620": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5120-52P-LI"},
    ".1.3.6.1.4.1.25506.1.621": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADE-IM-FW-II"},
    ".1.3.6.1.4.1.25506.1.622": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADE-IM-LB"},
    ".1.3.6.1.4.1.25506.1.623": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADE-IM-SSL"},
    ".1.3.6.1.4.1.25506.1.625": {"manufacturer": "H3C", "platform": "hp_comware", "model": "ER2210C"},
    ".1.3.6.1.4.1.25506.1.626": {"manufacturer": "H3C", "platform": "hp_comware", "model": "VCX-CONNECT-100"},
    ".1.3.6.1.4.1.25506.1.627": {"manufacturer": "H3C", "platform": "hp_comware", "model": "VCX-CONNECT-200"},
    ".1.3.6.1.4.1.25506.1.628": {"manufacturer": "H3C", "platform": "hp_comware", "model": "VCX-V7005"},
    ".1.3.6.1.4.1.25506.1.629": {"manufacturer": "H3C", "platform": "hp_comware", "model": "VCX-V7205"},
    ".1.3.6.1.4.1.25506.1.63": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C AR28-30"},
    ".1.3.6.1.4.1.25506.1.630": {"manufacturer": "H3C", "platform": "hp_comware", "model": "VCX-MIM"},
    ".1.3.6.1.4.1.25506.1.631": {"manufacturer": "H3C", "platform": "hp_comware", "model": "VCX-CONNECT-MIM-PRIMARY"},
    ".1.3.6.1.4.1.25506.1.632": {"manufacturer": "H3C", "platform": "hp_comware", "model": "VCX-CONNECT-MIM-SECONDARY"},
    ".1.3.6.1.4.1.25506.1.633": {"manufacturer": "H3C", "platform": "hp_comware", "model": "VCX-V7310"},
    ".1.3.6.1.4.1.25506.1.634": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADE-IM-IPS"},
    ".1.3.6.1.4.1.25506.1.635": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADE-IM-ACG"},
    ".1.3.6.1.4.1.25506.1.636": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S7508E-X"},
    ".1.3.6.1.4.1.25506.1.637": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S10504"},
    ".1.3.6.1.4.1.25506.1.638": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S10508"},
    ".1.3.6.1.4.1.25506.1.639": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S10508-V"},
    ".1.3.6.1.4.1.25506.1.64": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C AR28-31"},
    ".1.3.6.1.4.1.25506.1.640": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADE-SPE-FWM-200"},
    ".1.3.6.1.4.1.25506.1.641": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHF1000-S-AI"},
    ".1.3.6.1.4.1.25506.1.642": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX3024E-WCM"},
    ".1.3.6.1.4.1.25506.1.643": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX3024E-LSW"},
    ".1.3.6.1.4.1.25506.1.644": {"manufacturer": "H3C", "platform": "hp_comware", "model": "ER2100"},
    ".1.3.6.1.4.1.25506.1.645": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5820X-34TC"},
    ".1.3.6.1.4.1.25506.1.646": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5820X-34SC"},
    ".1.3.6.1.4.1.25506.1.647": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5820X-34C"},
    ".1.3.6.1.4.1.25506.1.648": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5820X-64SC"},
    ".1.3.6.1.4.1.25506.1.649": {"manufacturer": "H3C", "platform": "hp_comware", "model": "CC720E"},
    ".1.3.6.1.4.1.25506.1.65": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C AR28-40"},
    ".1.3.6.1.4.1.25506.1.650": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S2126T"},
    ".1.3.6.1.4.1.25506.1.651": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5800-54S"},
    ".1.3.6.1.4.1.25506.1.652": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5820X-26S"},
    ".1.3.6.1.4.1.25506.1.653": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3100V2-8TP-SI"},
    ".1.3.6.1.4.1.25506.1.654": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3100V2-16TP-SI"},
    ".1.3.6.1.4.1.25506.1.655": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3100V2-26TP-SI"},
    ".1.3.6.1.4.1.25506.1.656": {"manufacturer": "H3C", "platform": "hp_comware", "model": "E126B"},
    ".1.3.6.1.4.1.25506.1.657": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3100V2-8TP-EI"},
    ".1.3.6.1.4.1.25506.1.658": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3100V2-16TP-EI"},
    ".1.3.6.1.4.1.25506.1.659": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3100V2-26TP-EI"},
    ".1.3.6.1.4.1.25506.1.66": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C AR28-80"},
    ".1.3.6.1.4.1.25506.1.660": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3100V2-8TP-PWR-EI"},
    ".1.3.6.1.4.1.25506.1.661": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3100V2-16TP-PWR-EI"},
    ".1.3.6.1.4.1.25506.1.662": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3100V2-26TP-PWR-EI"},
    ".1.3.6.1.4.1.25506.1.663": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S2008TP-EB"},
    ".1.3.6.1.4.1.25506.1.664": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S2016TP-EB"},
    ".1.3.6.1.4.1.25506.1.665": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S2043TP-EB"},
    ".1.3.6.1.4.1.25506.1.666": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S2008TP-PWR-EB"},
    ".1.3.6.1.4.1.25506.1.667": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S2016TP-PWR-EB"},
    ".1.3.6.1.4.1.25506.1.668": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S2403TP-PWR-EB"},
    ".1.3.6.1.4.1.25506.1.669": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5800-LSW1FC4P0"},
    ".1.3.6.1.4.1.25506.1.67": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C AR46-20"},
    ".1.3.6.1.4.1.25506.1.670": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S2403TP-EA-SI-D"},
    ".1.3.6.1.4.1.25506.1.671": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3528P-EA-D"},
    ".1.3.6.1.4.1.25506.1.672": {"manufacturer": "H3C", "platform": "hp_comware", "model": "OAP-FIC-V2"},
    ".1.3.6.1.4.1.25506.1.673": {"manufacturer": "H3C", "platform": "hp_comware", "model": "OAP-MIM-V2"},
    ".1.3.6.1.4.1.25506.1.674": {"manufacturer": "H3C", "platform": "hp_comware", "model": "OAPS-MIM-V2"},
    ".1.3.6.1.4.1.25506.1.675": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S2008TP-PWR-EA"},
    ".1.3.6.1.4.1.25506.1.676": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S2008TP-PWR-EA-DC"},
    ".1.3.6.1.4.1.25506.1.677": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S2016TP-PWR-EA"},
    ".1.3.6.1.4.1.25506.1.678": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S2403TP-PWR-EA"},
    ".1.3.6.1.4.1.25506.1.679": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5120-24P-EI-D"},
    ".1.3.6.1.4.1.25506.1.68": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C AR46-40"},
    ".1.3.6.1.4.1.25506.1.680": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5120-24P-PWR-EI-D"},
    ".1.3.6.1.4.1.25506.1.681": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5120-48P-EI-D"},
    ".1.3.6.1.4.1.25506.1.682": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5024P-EI"},
    ".1.3.6.1.4.1.25506.1.683": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5500-28C-EI-D"},
    ".1.3.6.1.4.1.25506.1.684": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5500-52C-EI-D"},
    ".1.3.6.1.4.1.25506.1.685": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5500-28F-EI-D"},
    ".1.3.6.1.4.1.25506.1.686": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5500-28C-EI-DC-D"},
    ".1.3.6.1.4.1.25506.1.687": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MG9050"},
    ".1.3.6.1.4.1.25506.1.688": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5120-52SC-HI"},
    ".1.3.6.1.4.1.25506.1.689": {"manufacturer": "H3C", "platform": "hp_comware", "model": "CE3000-32F-EI"},
    ".1.3.6.1.4.1.25506.1.69": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C AR46-80"},
    ".1.3.6.1.4.1.25506.1.690": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5830X-24S"},
    ".1.3.6.1.4.1.25506.1.691": {"manufacturer": "H3C", "platform": "hp_comware", "model": "DC1801FH"},
    ".1.3.6.1.4.1.25506.1.692": {"manufacturer": "H3C", "platform": "hp_comware", "model": "DC2004FF"},
    ".1.3.6.1.4.1.25506.1.693": {"manufacturer": "H3C", "platform": "hp_comware", "model": "EC1101HF"},
    ".1.3.6.1.4.1.25506.1.694": {"manufacturer": "H3C", "platform": "hp_comware", "model": "EC1102HF"},
    ".1.3.6.1.4.1.25506.1.695": {"manufacturer": "H3C", "platform": "hp_comware", "model": "EC1501HF"},
    ".1.3.6.1.4.1.25506.1.696": {"manufacturer": "H3C", "platform": "hp_comware", "model": "EC1801HH"},
    ".1.3.6.1.4.1.25506.1.697": {"manufacturer": "H3C", "platform": "hp_comware", "model": "EC2516HF"},
    ".1.3.6.1.4.1.25506.1.698": {"manufacturer": "H3C", "platform": "hp_comware", "model": "EC2016HC"},
    ".1.3.6.1.4.1.25506.1.699": {"manufacturer": "H3C", "platform": "hp_comware", "model": "EC2016HC8CH"},
    ".1.3.6.1.4.1.25506.1.7": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S6100-20Q-SI"},
    ".1.3.6.1.4.1.25506.1.70": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR20-20"},
    ".1.3.6.1.4.1.25506.1.700": {"manufacturer": "H3C", "platform": "hp_comware", "model": "EC2016HC4CH"},
    ".1.3.6.1.4.1.25506.1.701": {"manufacturer": "H3C", "platform": "hp_comware", "model": "EC1504HF"},
    ".1.3.6.1.4.1.25506.1.702": {"manufacturer": "H3C", "platform": "hp_comware", "model": "HIC5421"},
    ".1.3.6.1.4.1.25506.1.703": {"manufacturer": "H3C", "platform": "hp_comware", "model": "HIC5401"},
    ".1.3.6.1.4.1.25506.1.704": {"manufacturer": "H3C", "platform": "hp_comware", "model": "HIC5221H"},
    ".1.3.6.1.4.1.25506.1.705": {"manufacturer": "H3C", "platform": "hp_comware", "model": "HIC5201H"},
    ".1.3.6.1.4.1.25506.1.706": {"manufacturer": "H3C", "platform": "hp_comware", "model": "VM8500"},
    ".1.3.6.1.4.1.25506.1.707": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MS8500"},
    ".1.3.6.1.4.1.25506.1.708": {"manufacturer": "H3C", "platform": "hp_comware", "model": "DM8500"},
    ".1.3.6.1.4.1.25506.1.709": {"manufacturer": "H3C", "platform": "hp_comware", "model": "VX500"},
    ".1.3.6.1.4.1.25506.1.71": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR20-21"},
    ".1.3.6.1.4.1.25506.1.710": {"manufacturer": "H3C", "platform": "hp_comware", "model": "ISC3000E"},
    ".1.3.6.1.4.1.25506.1.711": {"manufacturer": "H3C", "platform": "hp_comware", "model": "ISC3000S"},
    ".1.3.6.1.4.1.25506.1.712": {"manufacturer": "H3C", "platform": "hp_comware", "model": "CC700E"},
    ".1.3.6.1.4.1.25506.1.713": {"manufacturer": "H3C", "platform": "hp_comware", "model": "DC1001FF"},
    ".1.3.6.1.4.1.25506.1.714": {"manufacturer": "H3C", "platform": "hp_comware", "model": "ECR3316HC"},
    ".1.3.6.1.4.1.25506.1.715": {"manufacturer": "H3C", "platform": "hp_comware", "model": "ECR3308HD"},
    ".1.3.6.1.4.1.25506.1.716": {"manufacturer": "H3C", "platform": "hp_comware", "model": "ECR3316HC8CH"},
    ".1.3.6.1.4.1.25506.1.717": {"manufacturer": "H3C", "platform": "hp_comware", "model": "ECR3316HC4CH"},
    ".1.3.6.1.4.1.25506.1.718": {"manufacturer": "H3C", "platform": "hp_comware", "model": "ECR3308HD4CH"},
    ".1.3.6.1.4.1.25506.1.719": {"manufacturer": "H3C", "platform": "hp_comware", "model": "HIC65017L"},
    ".1.3.6.1.4.1.25506.1.72": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR20-40"},
    ".1.3.6.1.4.1.25506.1.720": {"manufacturer": "H3C", "platform": "hp_comware", "model": "EC2508HF"},
    ".1.3.6.1.4.1.25506.1.721": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3528E-A"},
    ".1.3.6.1.4.1.25506.1.722": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3552TP-EA"},
    ".1.3.6.1.4.1.25506.1.723": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WP3024"},
    ".1.3.6.1.4.1.25506.1.724": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WP3048"},
    ".1.3.6.1.4.1.25506.1.725": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3528FP-EA"},
    ".1.3.6.1.4.1.25506.1.726": {"manufacturer": "H3C", "platform": "hp_comware", "model": "E328B"},
    ".1.3.6.1.4.1.25506.1.727": {"manufacturer": "H3C", "platform": "hp_comware", "model": "E352B"},
    ".1.3.6.1.4.1.25506.1.728": {"manufacturer": "H3C", "platform": "hp_comware", "model": "E152B"},
    ".1.3.6.1.4.1.25506.1.729": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3100V2-52TP"},
    ".1.3.6.1.4.1.25506.1.73": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C MSR30-20"},
    ".1.3.6.1.4.1.25506.1.730": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WP2008"},
    ".1.3.6.1.4.1.25506.1.731": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WP2016"},
    ".1.3.6.1.4.1.25506.1.732": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WP2024"},
    ".1.3.6.1.4.1.25506.1.733": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WP5024"},
    ".1.3.6.1.4.1.25506.1.734": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WP5048"},
    ".1.3.6.1.4.1.25506.1.735": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S2052TPEA"},
    ".1.3.6.1.4.1.25506.1.736": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S7604X"},
    ".1.3.6.1.4.1.25506.1.737": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S7608X"},
    ".1.3.6.1.4.1.25506.1.738": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S7608XV"},
    ".1.3.6.1.4.1.25506.1.739": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WA3620IAGN"},
    ".1.3.6.1.4.1.25506.1.74": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C MSR30-40"},
    ".1.3.6.1.4.1.25506.1.740": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WA3628IAGN"},
    ".1.3.6.1.4.1.25506.1.741": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WA3610IGN"},
    ".1.3.6.1.4.1.25506.1.742": {"manufacturer": "H3C", "platform": "hp_comware", "model": "CC750E"},
    ".1.3.6.1.4.1.25506.1.743": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5024F-SI"},
    ".1.3.6.1.4.1.25506.1.744": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5820V252QF"},
    ".1.3.6.1.4.1.25506.1.745": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WA2110GN"},
    ".1.3.6.1.4.1.25506.1.746": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR20-10E"},
    ".1.3.6.1.4.1.25506.1.747": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S10512"},
    ".1.3.6.1.4.1.25506.1.748": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5120-28SC-HI"},
    ".1.3.6.1.4.1.25506.1.749": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WA1208EGNP"},
    ".1.3.6.1.4.1.25506.1.75": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C MSR30-60"},
    ".1.3.6.1.4.1.25506.1.750": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WA2610EGNPH20"},
    ".1.3.6.1.4.1.25506.1.751": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WA2620IAGN"},
    ".1.3.6.1.4.1.25506.1.752": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WA2610IGN"},
    ".1.3.6.1.4.1.25506.1.753": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WA2612"},
    ".1.3.6.1.4.1.25506.1.754": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WA2620"},
    ".1.3.6.1.4.1.25506.1.755": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WB524"},
    ".1.3.6.1.4.1.25506.1.756": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADELST1FW3A1"},
    ".1.3.6.1.4.1.25506.1.757": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADELSU1FWCEA0"},
    ".1.3.6.1.4.1.25506.1.758": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX3010EWCM"},
    ".1.3.6.1.4.1.25506.1.759": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX3010ELSW"},
    ".1.3.6.1.4.1.25506.1.76": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR50-40"},
    ".1.3.6.1.4.1.25506.1.760": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SR6602-X1"},
    ".1.3.6.1.4.1.25506.1.761": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SR6602-X2"},
    ".1.3.6.1.4.1.25506.1.762": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADECRIMNAM1A"},
    ".1.3.6.1.4.1.25506.1.763": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR2630"},
    ".1.3.6.1.4.1.25506.1.764": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR3610AC"},
    ".1.3.6.1.4.1.25506.1.765": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR3610DC"},
    ".1.3.6.1.4.1.25506.1.766": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR3620AC"},
    ".1.3.6.1.4.1.25506.1.767": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR3620DC"},
    ".1.3.6.1.4.1.25506.1.768": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR3620POE"},
    ".1.3.6.1.4.1.25506.1.769": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR3640"},
    ".1.3.6.1.4.1.25506.1.77": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR50-60"},
    ".1.3.6.1.4.1.25506.1.770": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR3660"},
    ".1.3.6.1.4.1.25506.1.771": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR5660"},
    ".1.3.6.1.4.1.25506.1.772": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR5680"},
    ".1.3.6.1.4.1.25506.1.773": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5120-58C-HI"},
    ".1.3.6.1.4.1.25506.1.774": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5120-34C-HI"},
    ".1.3.6.1.4.1.25506.1.775": {"manufacturer": "H3C", "platform": "hp_comware", "model": "LSU3WCMD0"},
    ".1.3.6.1.4.1.25506.1.776": {"manufacturer": "H3C", "platform": "hp_comware", "model": "EWPX3WCMD0"},
    ".1.3.6.1.4.1.25506.1.777": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S7612X"},
    ".1.3.6.1.4.1.25506.1.778": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX6103E"},
    ".1.3.6.1.4.1.25506.1.779": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADECRIMFW1A"},
    ".1.3.6.1.4.1.25506.1.780": {"manufacturer": "H3C", "platform": "hp_comware", "model": "HIC66216C"},
    ".1.3.6.1.4.1.25506.1.781": {"manufacturer": "H3C", "platform": "hp_comware", "model": "HIC66216L"},
    ".1.3.6.1.4.1.25506.1.782": {"manufacturer": "H3C", "platform": "hp_comware", "model": "HIC3401V"},
    ".1.3.6.1.4.1.25506.1.783": {"manufacturer": "H3C", "platform": "hp_comware", "model": "HIC3401VIR"},
    ".1.3.6.1.4.1.25506.1.784": {"manufacturer": "H3C", "platform": "hp_comware", "model": "HIC3421V"},
    ".1.3.6.1.4.1.25506.1.785": {"manufacturer": "H3C", "platform": "hp_comware", "model": "HIC3421VIR"},
    ".1.3.6.1.4.1.25506.1.786": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SIC235IR1"},
    ".1.3.6.1.4.1.25506.1.787": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SIC235IR3"},
    ".1.3.6.1.4.1.25506.1.788": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SIC335EVIR"},
    ".1.3.6.1.4.1.25506.1.789": {"manufacturer": "H3C", "platform": "hp_comware", "model": "HIC5511I"},
    ".1.3.6.1.4.1.25506.1.790": {"manufacturer": "H3C", "platform": "hp_comware", "model": "HIC5521I"},
    ".1.3.6.1.4.1.25506.1.791": {"manufacturer": "H3C", "platform": "hp_comware", "model": "HIC5551I"},
    ".1.3.6.1.4.1.25506.1.792": {"manufacturer": "H3C", "platform": "hp_comware", "model": "HIC5421E"},
    ".1.3.6.1.4.1.25506.1.793": {"manufacturer": "H3C", "platform": "hp_comware", "model": "HIC5401E"},
    ".1.3.6.1.4.1.25506.1.794": {"manufacturer": "H3C", "platform": "hp_comware", "model": "HIC5421D"},
    ".1.3.6.1.4.1.25506.1.795": {"manufacturer": "H3C", "platform": "hp_comware", "model": "HIC5401D"},
    ".1.3.6.1.4.1.25506.1.796": {"manufacturer": "H3C", "platform": "hp_comware", "model": "HIC5621"},
    ".1.3.6.1.4.1.25506.1.797": {"manufacturer": "H3C", "platform": "hp_comware", "model": "HIC5601"},
    ".1.3.6.1.4.1.25506.1.798": {"manufacturer": "H3C", "platform": "hp_comware", "model": "HIC6501E"},
    ".1.3.6.1.4.1.25506.1.799": {"manufacturer": "H3C", "platform": "hp_comware", "model": "HIC6621E"},
    ".1.3.6.1.4.1.25506.1.8": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5500-28C-SI"},
    ".1.3.6.1.4.1.25506.1.800": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SIC635"},
    ".1.3.6.1.4.1.25506.1.801": {"manufacturer": "H3C", "platform": "hp_comware", "model": "HIC6501IR"},
    ".1.3.6.1.4.1.25506.1.802": {"manufacturer": "H3C", "platform": "hp_comware", "model": "HIC6621IR"},
    ".1.3.6.1.4.1.25506.1.803": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SIC635IR"},
    ".1.3.6.1.4.1.25506.1.804": {"manufacturer": "H3C", "platform": "hp_comware", "model": "EC2508HF4CH"},
    ".1.3.6.1.4.1.25506.1.805": {"manufacturer": "H3C", "platform": "hp_comware", "model": "EC2516HF8CH"},
    ".1.3.6.1.4.1.25506.1.806": {"manufacturer": "H3C", "platform": "hp_comware", "model": "ECR3308HF"},
    ".1.3.6.1.4.1.25506.1.807": {"manufacturer": "H3C", "platform": "hp_comware", "model": "ECR3316HF"},
    ".1.3.6.1.4.1.25506.1.808": {"manufacturer": "H3C", "platform": "hp_comware", "model": "ISC3500E"},
    ".1.3.6.1.4.1.25506.1.809": {"manufacturer": "H3C", "platform": "hp_comware", "model": "ISC3500S"},
    ".1.3.6.1.4.1.25506.1.810": {"manufacturer": "H3C", "platform": "hp_comware", "model": "ECR3304HFE"},
    ".1.3.6.1.4.1.25506.1.811": {"manufacturer": "H3C", "platform": "hp_comware", "model": "ECR3308HFE"},
    ".1.3.6.1.4.1.25506.1.812": {"manufacturer": "H3C", "platform": "hp_comware", "model": "ECR3316HFE"},
    ".1.3.6.1.4.1.25506.1.813": {"manufacturer": "H3C", "platform": "hp_comware", "model": "ISC3600"},
    ".1.3.6.1.4.1.25506.1.814": {"manufacturer": "H3C", "platform": "hp_comware", "model": "ECR3204HW"},
    ".1.3.6.1.4.1.25506.1.815": {"manufacturer": "H3C", "platform": "hp_comware", "model": "ECR3208HW"},
    ".1.3.6.1.4.1.25506.1.816": {"manufacturer": "H3C", "platform": "hp_comware", "model": "ECR3216HW"},
    ".1.3.6.1.4.1.25506.1.817": {"manufacturer": "H3C", "platform": "hp_comware", "model": "EC2508HW"},
    ".1.3.6.1.4.1.25506.1.818": {"manufacturer": "H3C", "platform": "hp_comware", "model": "EC2516HW"},
    ".1.3.6.1.4.1.25506.1.819": {"manufacturer": "H3C", "platform": "hp_comware", "model": "ISC2600"},
    ".1.3.6.1.4.1.25506.1.820": {"manufacturer": "H3C", "platform": "hp_comware", "model": "DC2808FH"},
    ".1.3.6.1.4.1.25506.1.821": {"manufacturer": "H3C", "platform": "hp_comware", "model": "CE300034C"},
    ".1.3.6.1.4.1.25506.1.822": {"manufacturer": "H3C", "platform": "hp_comware", "model": "CE300058C"},
    ".1.3.6.1.4.1.25506.1.823": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SR6604-X"},
    ".1.3.6.1.4.1.25506.1.824": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SR6608-X"},
    ".1.3.6.1.4.1.25506.1.825": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SR6616-X"},
    ".1.3.6.1.4.1.25506.1.826": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHF100AG"},
    ".1.3.6.1.4.1.25506.1.827": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHF100CG"},
    ".1.3.6.1.4.1.25506.1.828": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHF100EG"},
    ".1.3.6.1.4.1.25506.1.829": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHF100MG"},
    ".1.3.6.1.4.1.25506.1.830": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHF100SG"},
    ".1.3.6.1.4.1.25506.1.831": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3100V2-26TP-WINET"},
    ".1.3.6.1.4.1.25506.1.832": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5500-24P-WINET"},
    ".1.3.6.1.4.1.25506.1.833": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5120-28P-POE-WINET"},
    ".1.3.6.1.4.1.25506.1.834": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5120-28P-WINET"},
    ".1.3.6.1.4.1.25506.1.835": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5500-34C-PWR-HI"},
    ".1.3.6.1.4.1.25506.1.836": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5500-58C-PWR-HI"},
    ".1.3.6.1.4.1.25506.1.837": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5500-34F-HI"},
    ".1.3.6.1.4.1.25506.1.838": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR930"},
    ".1.3.6.1.4.1.25506.1.839": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSV50"},
    ".1.3.6.1.4.1.25506.1.840": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR930WINET"},
    ".1.3.6.1.4.1.25506.1.841": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR930GU"},
    ".1.3.6.1.4.1.25506.1.842": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR930SA"},
    ".1.3.6.1.4.1.25506.1.843": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR930GG"},
    ".1.3.6.1.4.1.25506.1.844": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5820V2-54QS-GE"},
    ".1.3.6.1.4.1.25506.1.845": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5820V2-52Q"},
    ".1.3.6.1.4.1.25506.1.846": {"manufacturer": "H3C", "platform": "hp_comware", "model": "CC754E"},
    ".1.3.6.1.4.1.25506.1.847": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WP5008"},
    ".1.3.6.1.4.1.25506.1.848": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADECRIMLB1A"},
    ".1.3.6.1.4.1.25506.1.849": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5500-34C-HID"},
    ".1.3.6.1.4.1.25506.1.850": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5500-58C-HID"},
    ".1.3.6.1.4.1.25506.1.851": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S9505EV7"},
    ".1.3.6.1.4.1.25506.1.852": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S9508EV7"},
    ".1.3.6.1.4.1.25506.1.853": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S9508EVV7"},
    ".1.3.6.1.4.1.25506.1.854": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S9512EV7"},
    ".1.3.6.1.4.1.25506.1.855": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S12508V7"},
    ".1.3.6.1.4.1.25506.1.856": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S12518V7"},
    ".1.3.6.1.4.1.25506.1.857": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S12504V7"},
    ".1.3.6.1.4.1.25506.1.858": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHF100CAI"},
    ".1.3.6.1.4.1.25506.1.859": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHL1000A"},
    ".1.3.6.1.4.1.25506.1.860": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WA2610E"},
    ".1.3.6.1.4.1.25506.1.861": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WA2620E"},
    ".1.3.6.1.4.1.25506.1.862": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WA2620X"},
    ".1.3.6.1.4.1.25506.1.863": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WA2610X"},
    ".1.3.6.1.4.1.25506.1.864": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S58306002"},
    ".1.3.6.1.4.1.25506.1.865": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S58306004"},
    ".1.3.6.1.4.1.25506.1.866": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADELSU1IPSBEA0"},
    ".1.3.6.1.4.1.25506.1.867": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADELST1IPS2A1"},
    ".1.3.6.1.4.1.25506.1.868": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR930W"},
    ".1.3.6.1.4.1.25506.1.869": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR930GW"},
    ".1.3.6.1.4.1.25506.1.870": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHF5000C"},
    ".1.3.6.1.4.1.25506.1.871": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHF5000S"},
    ".1.3.6.1.4.1.25506.1.872": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S12510FDC"},
    ".1.3.6.1.4.1.25506.1.873": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S12510FAC"},
    ".1.3.6.1.4.1.25506.1.874": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S12510XDC"},
    ".1.3.6.1.4.1.25506.1.875": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S12510XAC"},
    ".1.3.6.1.4.1.25506.1.876": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S12508"},
    ".1.3.6.1.4.1.25506.1.877": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S12518"},
    ".1.3.6.1.4.1.25506.1.878": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S12516FDC"},
    ".1.3.6.1.4.1.25506.1.879": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S12516FAC"},
    ".1.3.6.1.4.1.25506.1.88": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C AR18-21"},
    ".1.3.6.1.4.1.25506.1.880": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S12516XDC"},
    ".1.3.6.1.4.1.25506.1.881": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S12516XAC"},
    ".1.3.6.1.4.1.25506.1.882": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR930GT"},
    ".1.3.6.1.4.1.25506.1.883": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR930GTC"},
    ".1.3.6.1.4.1.25506.1.884": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR930GUC"},
    ".1.3.6.1.4.1.25506.1.885": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHF1000AG"},
    ".1.3.6.1.4.1.25506.1.886": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHF1000CG"},
    ".1.3.6.1.4.1.25506.1.887": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHF1000SG"},
    ".1.3.6.1.4.1.25506.1.888": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADELSQ2FWBSCO"},
    ".1.3.6.1.4.1.25506.1.889": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WA2620AGN"},
    ".1.3.6.1.4.1.25506.1.89": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C AR18-21A"},
    ".1.3.6.1.4.1.25506.1.890": {"manufacturer": "H3C", "platform": "hp_comware", "model": "VSR"},
    ".1.3.6.1.4.1.25506.1.891": {"manufacturer": "H3C", "platform": "hp_comware", "model": "VSR1001"},
    ".1.3.6.1.4.1.25506.1.892": {"manufacturer": "H3C", "platform": "hp_comware", "model": "VSR1004"},
    ".1.3.6.1.4.1.25506.1.893": {"manufacturer": "H3C", "platform": "hp_comware", "model": "VSR1008"},
    ".1.3.6.1.4.1.25506.1.894": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5120-S28-PEI"},
    ".1.3.6.1.4.1.25506.1.895": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5120-S52-PEI"},
    ".1.3.6.1.4.1.25506.1.896": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR930WINETW"},
    ".1.3.6.1.4.1.25506.1.897": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WA3628IAGNX"},
    ".1.3.6.1.4.1.25506.1.898": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S2110"},
    ".1.3.6.1.4.1.25506.1.899": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S2110-PWR"},
    ".1.3.6.1.4.1.25506.1.9": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5500-52C-SI"},
    ".1.3.6.1.4.1.25506.1.90": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C AR18-21B"},
    ".1.3.6.1.4.1.25506.1.900": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S2126"},
    ".1.3.6.1.4.1.25506.1.901": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S2126PWR"},
    ".1.3.6.1.4.1.25506.1.902": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S2152"},
    ".1.3.6.1.4.1.25506.1.903": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX5540-WCM"},
    ".1.3.6.1.4.1.25506.1.904": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX5540-LSW"},
    ".1.3.6.1.4.1.25506.1.905": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX5520-WCM"},
    ".1.3.6.1.4.1.25506.1.906": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX5520-LSW"},
    ".1.3.6.1.4.1.25506.1.907": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR930-WGT"},
    ".1.3.6.1.4.1.25506.1.908": {"manufacturer": "H3C", "platform": "hp_comware", "model": "ICG 5000T"},
    ".1.3.6.1.4.1.25506.1.909": {"manufacturer": "H3C", "platform": "hp_comware", "model": "ICG 6000"},
    ".1.3.6.1.4.1.25506.1.91": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C AR18-22"},
    ".1.3.6.1.4.1.25506.1.910": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR26-30"},
    ".1.3.6.1.4.1.25506.1.911": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR36-10"},
    ".1.3.6.1.4.1.25506.1.912": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR36-60"},
    ".1.3.6.1.4.1.25506.1.913": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR2600-10"},
    ".1.3.6.1.4.1.25506.1.914": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR2600-10"},
    ".1.3.6.1.4.1.25506.1.915": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR2600-17"},
    ".1.3.6.1.4.1.25506.1.916": {"manufacturer": "H3C", "platform": "hp_comware", "model": "ICG 3000D"},
    ".1.3.6.1.4.1.25506.1.917": {"manufacturer": "H3C", "platform": "hp_comware", "model": "ICG 3000E"},
    ".1.3.6.1.4.1.25506.1.918": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADELSU1ADECEA0"},
    ".1.3.6.1.4.1.25506.1.919": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADELST1ADE1A1"},
    ".1.3.6.1.4.1.25506.1.92": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C AR18-22-8"},
    ".1.3.6.1.4.1.25506.1.920": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SR8804-X"},
    ".1.3.6.1.4.1.25506.1.921": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SR8808-X"},
    ".1.3.6.1.4.1.25506.1.922": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SR8812-X"},
    ".1.3.6.1.4.1.25506.1.923": {"manufacturer": "H3C", "platform": "hp_comware", "model": "CC710E"},
    ".1.3.6.1.4.1.25506.1.924": {"manufacturer": "H3C", "platform": "hp_comware", "model": "CC712E"},
    ".1.3.6.1.4.1.25506.1.925": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5820V332Q"},
    ".1.3.6.1.4.1.25506.1.926": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5008PV2EI"},
    ".1.3.6.1.4.1.25506.1.927": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5024PV2EI"},
    ".1.3.6.1.4.1.25506.1.928": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5048PV2EI"},
    ".1.3.6.1.4.1.25506.1.929": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S2610"},
    ".1.3.6.1.4.1.25506.1.93": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C AR18-22S-8"},
    ".1.3.6.1.4.1.25506.1.930": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S2610-PWR"},
    ".1.3.6.1.4.1.25506.1.931": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S2626"},
    ".1.3.6.1.4.1.25506.1.932": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S2626-PWR"},
    ".1.3.6.1.4.1.25506.1.933": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S2652"},
    ".1.3.6.1.4.1.25506.1.934": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SIMWARE7BOXCEN"},
    ".1.3.6.1.4.1.25506.1.935": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SIMWARE7BOXIRF"},
    ".1.3.6.1.4.1.25506.1.936": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SIMWARE7CHASSISDEVICE"},
    ".1.3.6.1.4.1.25506.1.937": {"manufacturer": "H3C", "platform": "hp_comware", "model": "VSR1000"},
    ".1.3.6.1.4.1.25506.1.938": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHM9000"},
    ".1.3.6.1.4.1.25506.1.939": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHM9006"},
    ".1.3.6.1.4.1.25506.1.94": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C AR18-22-24"},
    ".1.3.6.1.4.1.25506.1.940": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHM9010"},
    ".1.3.6.1.4.1.25506.1.941": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHM9014"},
    ".1.3.6.1.4.1.25506.1.942": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADEIIINSQM1FWCEA0"},
    ".1.3.6.1.4.1.25506.1.943": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WB521X"},
    ".1.3.6.1.4.1.25506.1.944": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WB511X"},
    ".1.3.6.1.4.1.25506.1.945": {"manufacturer": "H3C", "platform": "hp_comware", "model": "ER3108G"},
    ".1.3.6.1.4.1.25506.1.946": {"manufacturer": "H3C", "platform": "hp_comware", "model": "ER3108GW"},
    ".1.3.6.1.4.1.25506.1.947": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5130-28S-EI"},
    ".1.3.6.1.4.1.25506.1.948": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5130-52S-EI"},
    ".1.3.6.1.4.1.25506.1.949": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5130-28F-EI"},
    ".1.3.6.1.4.1.25506.1.95": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C AR18-23-1"},
    ".1.3.6.1.4.1.25506.1.950": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5130-28S-PWR-EI"},
    ".1.3.6.1.4.1.25506.1.951": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5130-52S-PWR-EI"},
    ".1.3.6.1.4.1.25506.1.952": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR3600-28"},
    ".1.3.6.1.4.1.25506.1.953": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR3600-51"},
    ".1.3.6.1.4.1.25506.1.954": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WA2612E"},
    ".1.3.6.1.4.1.25506.1.955": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WA2622"},
    ".1.3.6.1.4.1.25506.1.956": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5110-10P"},
    ".1.3.6.1.4.1.25506.1.957": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5110-10P-PWR"},
    ".1.3.6.1.4.1.25506.1.958": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5110-28P"},
    ".1.3.6.1.4.1.25506.1.959": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5110-28P-PWR"},
    ".1.3.6.1.4.1.25506.1.96": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C AR18-23S-1"},
    ".1.3.6.1.4.1.25506.1.960": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5110-52P"},
    ".1.3.6.1.4.1.25506.1.961": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5110-10P-D"},
    ".1.3.6.1.4.1.25506.1.962": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5110-10P-PWR-D"},
    ".1.3.6.1.4.1.25506.1.963": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5110-28P-D"},
    ".1.3.6.1.4.1.25506.1.964": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5110-28P-PWR-D"},
    ".1.3.6.1.4.1.25506.1.965": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5110-52P-D"},
    ".1.3.6.1.4.1.25506.1.966": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX5510"},
    ".1.3.6.1.4.1.25506.1.967": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S550028SCHI"},
    ".1.3.6.1.4.1.25506.1.968": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S550052SCHI"},
    ".1.3.6.1.4.1.25506.1.969": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S550028SCHID"},
    ".1.3.6.1.4.1.25506.1.970": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S550052SCHID"},
    ".1.3.6.1.4.1.25506.1.971": {"manufacturer": "H3C", "platform": "hp_comware", "model": "LA2608"},
    ".1.3.6.1.4.1.25506.1.972": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S311010TP"},
    ".1.3.6.1.4.1.25506.1.973": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S311010TPPWR"},
    ".1.3.6.1.4.1.25506.1.974": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S311026TP"},
    ".1.3.6.1.4.1.25506.1.975": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S311026TPPWR"},
    ".1.3.6.1.4.1.25506.1.976": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S311052TP"},
    ".1.3.6.1.4.1.25506.1.977": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WA2610H-GN"},
    ".1.3.6.1.4.1.25506.1.978": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WA4620E-ACN"},
    ".1.3.6.1.4.1.25506.1.979": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WA4620I-ACN"},
    ".1.3.6.1.4.1.25506.1.98": {"manufacturer": "H3C", "platform": "hp_comware", "model": "H3C AR18-30E"},
    ".1.3.6.1.4.1.25506.1.980": {"manufacturer": "H3C", "platform": "hp_comware", "model": "EWPX1MAC0"},
    ".1.3.6.1.4.1.25506.1.981": {"manufacturer": "H3C", "platform": "hp_comware", "model": "CRIMMAC1A"},
    ".1.3.6.1.4.1.25506.1.982": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADEIIILST1FW3B1"},
    ".1.3.6.1.4.1.25506.1.983": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WA2620I-AGN-X"},
    ".1.3.6.1.4.1.25506.1.984": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3110-10TP-SI"},
    ".1.3.6.1.4.1.25506.1.985": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3110-26TP-SI"},
    ".1.3.6.1.4.1.25506.1.986": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3110-52TP-SI"},
    ".1.3.6.1.4.1.25506.1.987": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5110-10P-SI"},
    ".1.3.6.1.4.1.25506.1.988": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5110-28P-SI"},
    ".1.3.6.1.4.1.25506.1.989": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5110-52P-SI"},
    ".1.3.6.1.4.1.25506.1.990": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S3100V2-52TP-WINET"},
    ".1.3.6.1.4.1.25506.1.991": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5120-52P-WINET"},
    ".1.3.6.1.4.1.25506.1.992": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5500-48P-WINET"},
    ".1.3.6.1.4.1.25506.1.993": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5500-28F-WINET"},
    ".1.3.6.1.4.1.25506.1.994": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WA2620E-X"},
    ".1.3.6.1.4.1.25506.1.995": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHL5000S"},
    ".1.3.6.1.4.1.25506.1.996": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHL5000C"},
    ".1.3.6.1.4.1.25506.1.997": {"manufacturer": "H3C", "platform": "hp_comware", "model": "CC721E"},
    ".1.3.6.1.4.1.25506.1.998": {"manufacturer": "H3C", "platform": "hp_comware", "model": "S5820V2-52QF-U"},
    ".1.3.6.1.4.1.25506.1.999": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECPATHVFW1000"},
    ".1.3.6.1.4.1.25506.11.1.1": {"manufacturer": "H3C", "platform": "hp_comware", "model": "7502"},
    ".1.3.6.1.4.1.25506.11.1.10": {"manufacturer": "H3C", "platform": "hp_comware", "model": "1905-48"},
    ".1.3.6.1.4.1.25506.11.1.100": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5900AF-48XG-4QSFP+"},
    ".1.3.6.1.4.1.25506.11.1.101": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5500-24G-4SFP-HI"},
    ".1.3.6.1.4.1.25506.11.1.102": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5500-48G-4SFP-HI"},
    ".1.3.6.1.4.1.25506.11.1.103": {"manufacturer": "H3C", "platform": "hp_comware", "model": "6125G"},
    ".1.3.6.1.4.1.25506.11.1.104": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5120-8G-SI"},
    ".1.3.6.1.4.1.25506.11.1.105": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5120-8G-POEPLUS-SI"},
    ".1.3.6.1.4.1.25506.11.1.106": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5120-8G-PPOEPLUS-SI"},
    ".1.3.6.1.4.1.25506.11.1.107": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5120-AF-48G-HI"},
    ".1.3.6.1.4.1.25506.11.1.108": {"manufacturer": "H3C", "platform": "hp_comware", "model": "1250-4DC"},
    ".1.3.6.1.4.1.25506.11.1.109": {"manufacturer": "H3C", "platform": "hp_comware", "model": "1250-8DC"},
    ".1.3.6.1.4.1.25506.11.1.11": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5120-16G-SI"},
    ".1.3.6.1.4.1.25506.11.1.110": {"manufacturer": "H3C", "platform": "hp_comware", "model": "1251-8DC"},
    ".1.3.6.1.4.1.25506.11.1.111": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "FLEXFABRIC 12518 AC SWITCH CHASSIS",
    },
    ".1.3.6.1.4.1.25506.11.1.112": {"manufacturer": "H3C", "platform": "hp_comware", "model": "1251-8AC"},
    ".1.3.6.1.4.1.25506.11.1.113": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "FLEXFABRIC 5900AF 48XGT 4QSFP+ (JG336A)",
    },
    ".1.3.6.1.4.1.25506.11.1.114": {"manufacturer": "H3C", "platform": "hp_comware", "model": "1910-8G"},
    ".1.3.6.1.4.1.25506.11.1.115": {"manufacturer": "H3C", "platform": "hp_comware", "model": "1910-8G-POEPLUS-65W"},
    ".1.3.6.1.4.1.25506.11.1.116": {"manufacturer": "H3C", "platform": "hp_comware", "model": "1910-8G-POEPLUS-180W"},
    ".1.3.6.1.4.1.25506.11.1.117": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5830AF-48G-TAA"},
    ".1.3.6.1.4.1.25506.11.1.118": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5830AF-96G-TAA"},
    ".1.3.6.1.4.1.25506.11.1.119": {"manufacturer": "H3C", "platform": "hp_comware", "model": "7508H"},
    ".1.3.6.1.4.1.25506.11.1.12": {"manufacturer": "H3C", "platform": "hp_comware", "model": "A5120-24G SI"},
    ".1.3.6.1.4.1.25506.11.1.120": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "FLEXFABRIC 5900AF 48G 4XG 2QSFP+ (JG510A)",
    },
    ".1.3.6.1.4.1.25506.11.1.121": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5500-48G-POE+-4SFP"},
    ".1.3.6.1.4.1.25506.11.1.122": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5500-24G-POE+-4SFP HI"},
    ".1.3.6.1.4.1.25506.11.1.123": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5500-24G-SFP HI"},
    ".1.3.6.1.4.1.25506.11.1.124": {"manufacturer": "H3C", "platform": "hp_comware", "model": "1250-4ACV7"},
    ".1.3.6.1.4.1.25506.11.1.125": {"manufacturer": "H3C", "platform": "hp_comware", "model": "1250-4DCV7"},
    ".1.3.6.1.4.1.25506.11.1.126": {"manufacturer": "H3C", "platform": "hp_comware", "model": "1250-8ACV7"},
    ".1.3.6.1.4.1.25506.11.1.127": {"manufacturer": "H3C", "platform": "hp_comware", "model": "1250-8DCV7"},
    ".1.3.6.1.4.1.25506.11.1.128": {"manufacturer": "H3C", "platform": "hp_comware", "model": "1251-8ACV7"},
    ".1.3.6.1.4.1.25506.11.1.129": {"manufacturer": "H3C", "platform": "hp_comware", "model": "1251-8DCV7"},
    ".1.3.6.1.4.1.25506.11.1.13": {"manufacturer": "H3C", "platform": "hp_comware", "model": "A5120-48G SI"},
    ".1.3.6.1.4.1.25506.11.1.130": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "5900AF-48XG-4QSFP+ TAA-COMPLIANT",
    },
    ".1.3.6.1.4.1.25506.11.1.131": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "5920AF-24XG TAA-COMPLIANT",
    },
    ".1.3.6.1.4.1.25506.11.1.132": {"manufacturer": "H3C", "platform": "hp_comware", "model": "V1910-8"},
    ".1.3.6.1.4.1.25506.11.1.133": {"manufacturer": "H3C", "platform": "hp_comware", "model": "1910-8-POE+"},
    ".1.3.6.1.4.1.25506.11.1.134": {"manufacturer": "H3C", "platform": "hp_comware", "model": "1910-24"},
    ".1.3.6.1.4.1.25506.11.1.135": {"manufacturer": "H3C", "platform": "hp_comware", "model": "1910-24-POE+"},
    ".1.3.6.1.4.1.25506.11.1.136": {"manufacturer": "H3C", "platform": "hp_comware", "model": "1910-48"},
    ".1.3.6.1.4.1.25506.11.1.137": {"manufacturer": "H3C", "platform": "hp_comware", "model": "6125XLG BLADE SWITCH"},
    ".1.3.6.1.4.1.25506.11.1.138": {"manufacturer": "H3C", "platform": "hp_comware", "model": "FLEXFABRIC 11908-V"},
    ".1.3.6.1.4.1.25506.11.1.139": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "5500-48G-POE+ 4SFP-HI TAA2SLOT",
    },
    ".1.3.6.1.4.1.25506.11.1.14": {"manufacturer": "H3C", "platform": "hp_comware", "model": "A5120-24G-PPOE+ SI"},
    ".1.3.6.1.4.1.25506.11.1.140": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "5500-24G-POE+ 4SFP-HI TAA2SLOT",
    },
    ".1.3.6.1.4.1.25506.11.1.141": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "5500-24G-SFP-HI TAA2SLOT",
    },
    ".1.3.6.1.4.1.25506.11.1.142": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MOONSHOT-45XGC"},
    ".1.3.6.1.4.1.25506.11.1.143": {"manufacturer": "H3C", "platform": "hp_comware", "model": "FLEXFABRIC 12900"},
    ".1.3.6.1.4.1.25506.11.1.144": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5930-32Q-SFP+"},
    ".1.3.6.1.4.1.25506.11.1.145": {"manufacturer": "H3C", "platform": "hp_comware", "model": "FF 5930-32QSFP+ TAA"},
    ".1.3.6.1.4.1.25506.11.1.146": {"manufacturer": "H3C", "platform": "hp_comware", "model": "FF 7904"},
    ".1.3.6.1.4.1.25506.11.1.147": {"manufacturer": "H3C", "platform": "hp_comware", "model": "12916-AC"},
    ".1.3.6.1.4.1.25506.11.1.148": {"manufacturer": "H3C", "platform": "hp_comware", "model": "12916-DC"},
    ".1.3.6.1.4.1.25506.11.1.149": {"manufacturer": "H3C", "platform": "hp_comware", "model": "FF 5900CP-48XG-4QSFP+"},
    ".1.3.6.1.4.1.25506.11.1.15": {"manufacturer": "H3C", "platform": "hp_comware", "model": "A5120-24G-POE+ SI"},
    ".1.3.6.1.4.1.25506.11.1.150": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "5900CP-48XG-4QSFP+ 8GB FC B-F",
    },
    ".1.3.6.1.4.1.25506.11.1.151": {"manufacturer": "H3C", "platform": "hp_comware", "model": "6125-XLG-TAA"},
    ".1.3.6.1.4.1.25506.11.1.152": {"manufacturer": "H3C", "platform": "hp_comware", "model": "6125-GXG-TAA"},
    ".1.3.6.1.4.1.25506.11.1.153": {"manufacturer": "H3C", "platform": "hp_comware", "model": "6125-G-TAA"},
    ".1.3.6.1.4.1.25506.11.1.154": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5120-24G-4SFP-XI-2SLOT"},
    ".1.3.6.1.4.1.25506.11.1.155": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5120-48G-4SFP-XI-2SLOT"},
    ".1.3.6.1.4.1.25506.11.1.156": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "5120-24G-POE-PLUS-4SFP-XI-2SLOT",
    },
    ".1.3.6.1.4.1.25506.11.1.157": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "5120-48G-POE-PLUS-4SFP-XI-2SLOT",
    },
    ".1.3.6.1.4.1.25506.11.1.158": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "5120-24G-4SFP-XI-TAA-2SLOT",
    },
    ".1.3.6.1.4.1.25506.11.1.159": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "5120-48G-4SFP-XI-TAA-2SLOT",
    },
    ".1.3.6.1.4.1.25506.11.1.16": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5800-24G"},
    ".1.3.6.1.4.1.25506.11.1.160": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "5120-24G-POE-PLUS-4SFP-XI-TAA-2SLOT",
    },
    ".1.3.6.1.4.1.25506.11.1.161": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "5120-48G-POE-PLUS-4SFP-XI-TAA-2SLOT",
    },
    ".1.3.6.1.4.1.25506.11.1.162": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "OFFICECONNECT 1920 8G SWITCH (JG920A)",
    },
    ".1.3.6.1.4.1.25506.11.1.163": {"manufacturer": "H3C", "platform": "hp_comware", "model": "1920-8G-POE+(65W)"},
    ".1.3.6.1.4.1.25506.11.1.164": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "OFFICECONNECT 1920 8G POE+ (JG922A)",
    },
    ".1.3.6.1.4.1.25506.11.1.165": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "OFFICECONNECT 1920 16G SWITCH (JG923A)",
    },
    ".1.3.6.1.4.1.25506.11.1.166": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "OFFICECONNECT 1920 24G SWITCH (JG924A)",
    },
    ".1.3.6.1.4.1.25506.11.1.167": {"manufacturer": "H3C", "platform": "hp_comware", "model": "1920-24G-POE+(180W)"},
    ".1.3.6.1.4.1.25506.11.1.168": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "OFFICECONNECT 1920 24G POE+ (JG926A)",
    },
    ".1.3.6.1.4.1.25506.11.1.169": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "OFFICECONNECT 1920 48G SWITCH (JG927A)",
    },
    ".1.3.6.1.4.1.25506.11.1.17": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5800-24G-POE+"},
    ".1.3.6.1.4.1.25506.11.1.170": {"manufacturer": "H3C", "platform": "hp_comware", "model": "1920-48G-POE+(370W)"},
    ".1.3.6.1.4.1.25506.11.1.171": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "FF 5700-40XG-2QSFP+ TAA",
    },
    ".1.3.6.1.4.1.25506.11.1.172": {"manufacturer": "H3C", "platform": "hp_comware", "model": "FF 5700-40XG-2QSFP+"},
    ".1.3.6.1.4.1.25506.11.1.173": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "FF 5700-32XGT-8XG-2QSFP+ TAA",
    },
    ".1.3.6.1.4.1.25506.11.1.174": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "FLEXFABRIC 5700 32XGT 8XG 2QSFP+ (JG898A)",
    },
    ".1.3.6.1.4.1.25506.11.1.175": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "FF 5700-48G-4XG-2QSFP+ TAA",
    },
    ".1.3.6.1.4.1.25506.11.1.176": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "FLEXFABRIC 5700-48G-4XG-2QSFP+",
    },
    ".1.3.6.1.4.1.25506.11.1.177": {"manufacturer": "H3C", "platform": "hp_comware", "model": "1620-8G"},
    ".1.3.6.1.4.1.25506.11.1.178": {"manufacturer": "H3C", "platform": "hp_comware", "model": "1620-24G"},
    ".1.3.6.1.4.1.25506.11.1.179": {"manufacturer": "H3C", "platform": "hp_comware", "model": "1620-48G"},
    ".1.3.6.1.4.1.25506.11.1.18": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5800-48G"},
    ".1.3.6.1.4.1.25506.11.1.180": {"manufacturer": "H3C", "platform": "hp_comware", "model": "1950-24G-2SFP+-2XGT"},
    ".1.3.6.1.4.1.25506.11.1.181": {"manufacturer": "H3C", "platform": "hp_comware", "model": "1950-48G-2SFP+-2XGT"},
    ".1.3.6.1.4.1.25506.11.1.182": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "1950-24G-2SFP+-2XGT-POE+",
    },
    ".1.3.6.1.4.1.25506.11.1.183": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "OFFICECONNECT 1950 48G 2SFP+ 2XGT POE+ (JG963\u2026",
    },
    ".1.3.6.1.4.1.25506.11.1.184": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "5130-24G-4SFP+ EI (JG932A)",
    },
    ".1.3.6.1.4.1.25506.11.1.185": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5130-24G-4SFP+-EI"},
    ".1.3.6.1.4.1.25506.11.1.186": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5130-48G-EI"},
    ".1.3.6.1.4.1.25506.11.1.187": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "5130-24G-POE+-4SFP+(180W) EI",
    },
    ".1.3.6.1.4.1.25506.11.1.188": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "FLEXNETWORK 5130 24G POE+ 4SFP+ (370W) EI (JG\u2026",
    },
    ".1.3.6.1.4.1.25506.11.1.189": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5130-48G-POE+-4SFP+ EI"},
    ".1.3.6.1.4.1.25506.11.1.19": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5800-48G-POE+"},
    ".1.3.6.1.4.1.25506.11.1.190": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5130-24G-2SFP+-2XGT EI"},
    ".1.3.6.1.4.1.25506.11.1.191": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5130-48G-2SFP+-2XGT EI"},
    ".1.3.6.1.4.1.25506.11.1.192": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "5130-24G-POE+-2SFP+-2XGT(370W) EI",
    },
    ".1.3.6.1.4.1.25506.11.1.193": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "5130-48G-POE+-2SFP+-2XGT(370W) EI",
    },
    ".1.3.6.1.4.1.25506.11.1.194": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "5130-24G-4SFP+ EI TAA-COMPLIANT",
    },
    ".1.3.6.1.4.1.25506.11.1.195": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "5130-24G-SFP-4SFP+ EI TAA-COMPLIANT",
    },
    ".1.3.6.1.4.1.25506.11.1.196": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "5130-48G-4SFP+ EI TAA-COMPLIANT",
    },
    ".1.3.6.1.4.1.25506.11.1.197": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "5130-24G-POE+-4SFP+(180W) EI TAA-COMPLIANT",
    },
    ".1.3.6.1.4.1.25506.11.1.198": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "5130-24G-POE+-4SFP+(370W) EI TAA-COMPLIANT",
    },
    ".1.3.6.1.4.1.25506.11.1.199": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "5130-48G-POE+-4SFP+(370W) EI TAA-COMPLIANT",
    },
    ".1.3.6.1.4.1.25506.11.1.2": {"manufacturer": "H3C", "platform": "hp_comware", "model": "7503-S"},
    ".1.3.6.1.4.1.25506.11.1.20": {"manufacturer": "H3C", "platform": "hp_comware", "model": "A5800-24G-SFP"},
    ".1.3.6.1.4.1.25506.11.1.200": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "5130-24G-2SFP+-2XGT EI TAA-COMPLIANT",
    },
    ".1.3.6.1.4.1.25506.11.1.201": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "5130-48G-2SFP+-2XGT EI TAA-COMPLIANT",
    },
    ".1.3.6.1.4.1.25506.11.1.202": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "5130-24G-POE+-2SFP+-2XGT(370W) EI TAA-COMPLIA\u2026",
    },
    ".1.3.6.1.4.1.25506.11.1.203": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "5130-48G-POE+-2SFP+-2XGT(370W) EI TAA-COMPLIA\u2026",
    },
    ".1.3.6.1.4.1.25506.11.1.204": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "FLEXFABRIC 7910 SWITCH CHASSIS (JG841A)",
    },
    ".1.3.6.1.4.1.25506.11.1.205": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "5900AF-48G-4XG-2QSFP+ TAA",
    },
    ".1.3.6.1.4.1.25506.11.1.206": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "5900AF-48XGT-4QSFP+ TAA",
    },
    ".1.3.6.1.4.1.25506.11.1.207": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "FF 5900CP-48XG-4QSFP+ TAA",
    },
    ".1.3.6.1.4.1.25506.11.1.208": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "5130-24G-4SFP+ EI BRAZIL",
    },
    ".1.3.6.1.4.1.25506.11.1.209": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "5130-48G-4SFP+ EI BRAZIL",
    },
    ".1.3.6.1.4.1.25506.11.1.21": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5800-48G-POE+2SLOT"},
    ".1.3.6.1.4.1.25506.11.1.210": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5130-24G-POE+-4SFP+"},
    ".1.3.6.1.4.1.25506.11.1.211": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "5130-48G-POE+-4SFP+ (370W) EI BRAZIL",
    },
    ".1.3.6.1.4.1.25506.11.1.212": {"manufacturer": "H3C", "platform": "hp_comware", "model": "THUNDERBIRD"},
    ".1.3.6.1.4.1.25506.11.1.213": {"manufacturer": "H3C", "platform": "hp_comware", "model": "FF 12916E"},
    ".1.3.6.1.4.1.25506.11.1.214": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "NJ5000-5G-POE+ WALL JACK",
    },
    ".1.3.6.1.4.1.25506.11.1.215": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "FLEXNETWORK 5510 24G 4SFP+ HI 1-SLOT SWITCH (\u2026",
    },
    ".1.3.6.1.4.1.25506.11.1.216": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "5510-48G-4SFP+ HI 1 INTERFACE SLOT",
    },
    ".1.3.6.1.4.1.25506.11.1.217": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "FLEXNETWORK 5510 24G POE+ 4SFP+ HI 1-SLOT (JH\u2026",
    },
    ".1.3.6.1.4.1.25506.11.1.218": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "FLEXNETWORK 5510 48G POE+ 4SFP+ HI 1-SLOT (JH\u2026",
    },
    ".1.3.6.1.4.1.25506.11.1.219": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "FLEXNETWORK 5510-24G-SFP 4SFP+ HI 1-SLOT (JH1\u2026",
    },
    ".1.3.6.1.4.1.25506.11.1.22": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "5820X-14XG-SFP+ (JC106A)",
    },
    ".1.3.6.1.4.1.25506.11.1.220": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "5510-24G-4SFP+ HI TAA-COMPLIANT 1 INTERFACE S\u2026",
    },
    ".1.3.6.1.4.1.25506.11.1.221": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "5510-48G-4SFP+ HI TAA-COMPLIANT 1 INTERFACE S\u2026",
    },
    ".1.3.6.1.4.1.25506.11.1.222": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "5510-24G-POE+-4SFP+ HI TAA-COMPLIANT 1 INTERF\u2026",
    },
    ".1.3.6.1.4.1.25506.11.1.223": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "5510-48G-POE+-4SFP+ HI TAA-COMPLIANT 1 INTERF\u2026",
    },
    ".1.3.6.1.4.1.25506.11.1.224": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "5510-24G-SFP-4SFP+ HI TAA-COMPLIANT 1 INTERFA\u2026",
    },
    ".1.3.6.1.4.1.25506.11.1.225": {"manufacturer": "H3C", "platform": "hp_comware", "model": "FF 12910-AC TAA"},
    ".1.3.6.1.4.1.25506.11.1.226": {"manufacturer": "H3C", "platform": "hp_comware", "model": "FF 7904 TAA"},
    ".1.3.6.1.4.1.25506.11.1.227": {"manufacturer": "H3C", "platform": "hp_comware", "model": "FF 7910 TAA"},
    ".1.3.6.1.4.1.25506.11.1.228": {"manufacturer": "H3C", "platform": "hp_comware", "model": "6127XLG"},
    ".1.3.6.1.4.1.25506.11.1.229": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "HOPE FF 5930-2SLOT+2QSFP+",
    },
    ".1.3.6.1.4.1.25506.11.1.23": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5820-24XG-SFP+"},
    ".1.3.6.1.4.1.25506.11.1.230": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "FF 5930-2SLOT+2QSFP+TAA",
    },
    ".1.3.6.1.4.1.25506.11.1.231": {"manufacturer": "H3C", "platform": "hp_comware", "model": "FLEXFABRIC 5930"},
    ".1.3.6.1.4.1.25506.11.1.232": {"manufacturer": "H3C", "platform": "hp_comware", "model": "FF 5930-4SLOT TAA"},
    ".1.3.6.1.4.1.25506.11.1.233": {"manufacturer": "H3C", "platform": "hp_comware", "model": "6127XLG-TAA"},
    ".1.3.6.1.4.1.25506.11.1.234": {"manufacturer": "H3C", "platform": "hp_comware", "model": "1950-12X-GT-4SFP-PLUS"},
    ".1.3.6.1.4.1.25506.11.1.235": {"manufacturer": "H3C", "platform": "hp_comware", "model": "FF 12916E TAA"},
    ".1.3.6.1.4.1.25506.11.1.236": {"manufacturer": "H3C", "platform": "hp_comware", "model": "FLEXFABRIC 12908E"},
    ".1.3.6.1.4.1.25506.11.1.237": {"manufacturer": "H3C", "platform": "hp_comware", "model": "FF 12908E TAA"},
    ".1.3.6.1.4.1.25506.11.1.238": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MOONSHOT-45GC-R10"},
    ".1.3.6.1.4.1.25506.11.1.239": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MOONSHOT-45XGC-R16"},
    ".1.3.6.1.4.1.25506.11.1.24": {"manufacturer": "H3C", "platform": "hp_comware", "model": "A5500-24G"},
    ".1.3.6.1.4.1.25506.11.1.240": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MOONSHOT-180XGC-R16"},
    ".1.3.6.1.4.1.25506.11.1.241": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MOONSHOT-180XGC-R40"},
    ".1.3.6.1.4.1.25506.11.1.242": {"manufacturer": "H3C", "platform": "hp_comware", "model": "FLEXFABRIC 12904E"},
    ".1.3.6.1.4.1.25506.11.1.243": {"manufacturer": "H3C", "platform": "hp_comware", "model": "FF 12904E TAA"},
    ".1.3.6.1.4.1.25506.11.1.244": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "FLEXNETWORK 5130 24G 4SFP+ 1-SLOT (JH323A)",
    },
    ".1.3.6.1.4.1.25506.11.1.245": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "FLEXNETWORK 5130 48G 4SFP+ HI 1-SLOT (JH324A)",
    },
    ".1.3.6.1.4.1.25506.11.1.246": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "5130 24G POE+ 4SFP+ 1-SLOT HI",
    },
    ".1.3.6.1.4.1.25506.11.1.247": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "FLEXNETWORK 5130 48G POE+ 4SFP+ 1-SLOT HI (JH\u2026",
    },
    ".1.3.6.1.4.1.25506.11.1.25": {"manufacturer": "H3C", "platform": "hp_comware", "model": "A5500-48G"},
    ".1.3.6.1.4.1.25506.11.1.250": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5120-48G SI"},
    ".1.3.6.1.4.1.25506.11.1.251": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5120-16G SI"},
    ".1.3.6.1.4.1.25506.11.1.252": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5120-24G SI"},
    ".1.3.6.1.4.1.25506.11.1.253": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5120-24G-POE+(370W) SI"},
    ".1.3.6.1.4.1.25506.11.1.254": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5120-8G-POE+(65W) SI"},
    ".1.3.6.1.4.1.25506.11.1.255": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5120-8G-POE+(180W) SI"},
    ".1.3.6.1.4.1.25506.11.1.256": {"manufacturer": "H3C", "platform": "hp_comware", "model": "7502JD242C"},
    ".1.3.6.1.4.1.25506.11.1.257": {"manufacturer": "H3C", "platform": "hp_comware", "model": "7503JD240C"},
    ".1.3.6.1.4.1.25506.11.1.258": {"manufacturer": "H3C", "platform": "hp_comware", "model": "7506JD239C"},
    ".1.3.6.1.4.1.25506.11.1.259": {"manufacturer": "H3C", "platform": "hp_comware", "model": "7510JD238C"},
    ".1.3.6.1.4.1.25506.11.1.26": {"manufacturer": "H3C", "platform": "hp_comware", "model": "A5500-24G-POE+"},
    ".1.3.6.1.4.1.25506.11.1.260": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "FLEXFABRIC 5950 32QSFP28 (JH321A)",
    },
    ".1.3.6.1.4.1.25506.11.1.261": {"manufacturer": "H3C", "platform": "hp_comware", "model": "FF 5950 32Q28 TAA"},
    ".1.3.6.1.4.1.25506.11.1.264": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "FLEXFABRIC 5940 48SFP+ 6QSFP28 (JH390A)",
    },
    ".1.3.6.1.4.1.25506.11.1.265": {"manufacturer": "H3C", "platform": "hp_comware", "model": "HOPE FF 5940 48XGT"},
    ".1.3.6.1.4.1.25506.11.1.267": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "FLEXFABRIC 5940 48SFP+ 6QSFP+",
    },
    ".1.3.6.1.4.1.25506.11.1.269": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "FLEXFABRIC 5940 2-SLOT (JH397A)",
    },
    ".1.3.6.1.4.1.25506.11.1.27": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "A5500-48G-POE+ EI(JG240A)",
    },
    ".1.3.6.1.4.1.25506.11.1.270": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "FLEXFABRIC 5940 4-SLOT (JH398A)",
    },
    ".1.3.6.1.4.1.25506.11.1.28": {"manufacturer": "H3C", "platform": "hp_comware", "model": "A5500-EI"},
    ".1.3.6.1.4.1.25506.11.1.29": {"manufacturer": "H3C", "platform": "hp_comware", "model": "A5500-24G SI"},
    ".1.3.6.1.4.1.25506.11.1.3": {"manufacturer": "H3C", "platform": "hp_comware", "model": "7503"},
    ".1.3.6.1.4.1.25506.11.1.30": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5500-48G-SI2SLOT"},
    ".1.3.6.1.4.1.25506.11.1.31": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5500-24G-POE+-SI2SLOT"},
    ".1.3.6.1.4.1.25506.11.1.32": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5500-48G-POE+-SI2SLOT"},
    ".1.3.6.1.4.1.25506.11.1.33": {"manufacturer": "H3C", "platform": "hp_comware", "model": "A5120-24G EI"},
    ".1.3.6.1.4.1.25506.11.1.34": {"manufacturer": "H3C", "platform": "hp_comware", "model": "A5120-48G EI"},
    ".1.3.6.1.4.1.25506.11.1.35": {"manufacturer": "H3C", "platform": "hp_comware", "model": "A5120-EI"},
    ".1.3.6.1.4.1.25506.11.1.36": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5120-48G-EI-POE"},
    ".1.3.6.1.4.1.25506.11.1.37": {"manufacturer": "H3C", "platform": "hp_comware", "model": "A5120-24G EI"},
    ".1.3.6.1.4.1.25506.11.1.38": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5120-48G-EI"},
    ".1.3.6.1.4.1.25506.11.1.39": {"manufacturer": "H3C", "platform": "hp_comware", "model": "9505"},
    ".1.3.6.1.4.1.25506.11.1.4": {"manufacturer": "H3C", "platform": "hp_comware", "model": "7506"},
    ".1.3.6.1.4.1.25506.11.1.40": {"manufacturer": "H3C", "platform": "hp_comware", "model": "9508V"},
    ".1.3.6.1.4.1.25506.11.1.41": {"manufacturer": "H3C", "platform": "hp_comware", "model": "9508"},
    ".1.3.6.1.4.1.25506.11.1.42": {"manufacturer": "H3C", "platform": "hp_comware", "model": "9512"},
    ".1.3.6.1.4.1.25506.11.1.43": {"manufacturer": "H3C", "platform": "hp_comware", "model": "12508"},
    ".1.3.6.1.4.1.25506.11.1.44": {"manufacturer": "H3C", "platform": "hp_comware", "model": "12518"},
    ".1.3.6.1.4.1.25506.11.1.45": {"manufacturer": "H3C", "platform": "hp_comware", "model": "HP 12504-AC"},
    ".1.3.6.1.4.1.25506.11.1.46": {"manufacturer": "H3C", "platform": "hp_comware", "model": "FLEXFABRIC 5800AF 48G"},
    ".1.3.6.1.4.1.25506.11.1.47": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "FLEXFABRIC 5820AF-24XG (JG219A)",
    },
    ".1.3.6.1.4.1.25506.11.1.5": {"manufacturer": "H3C", "platform": "hp_comware", "model": "7506-V"},
    ".1.3.6.1.4.1.25506.11.1.51": {"manufacturer": "H3C", "platform": "hp_comware", "model": "6125G/XG BLADE SWITCH"},
    ".1.3.6.1.4.1.25506.11.1.52": {"manufacturer": "H3C", "platform": "hp_comware", "model": "3100-8-SI"},
    ".1.3.6.1.4.1.25506.11.1.53": {"manufacturer": "H3C", "platform": "hp_comware", "model": "3100-16-SI"},
    ".1.3.6.1.4.1.25506.11.1.54": {"manufacturer": "H3C", "platform": "hp_comware", "model": "A3100-24 V2 SI"},
    ".1.3.6.1.4.1.25506.11.1.55": {"manufacturer": "H3C", "platform": "hp_comware", "model": "A3100-8 V2 EI"},
    ".1.3.6.1.4.1.25506.11.1.56": {"manufacturer": "H3C", "platform": "hp_comware", "model": "A3100-16 V2 EI"},
    ".1.3.6.1.4.1.25506.11.1.57": {"manufacturer": "H3C", "platform": "hp_comware", "model": "A3100-24 V2 EI"},
    ".1.3.6.1.4.1.25506.11.1.58": {"manufacturer": "H3C", "platform": "hp_comware", "model": "3100-8-POE-EI"},
    ".1.3.6.1.4.1.25506.11.1.59": {"manufacturer": "H3C", "platform": "hp_comware", "model": "3100-16-POE-EI"},
    ".1.3.6.1.4.1.25506.11.1.6": {"manufacturer": "H3C", "platform": "hp_comware", "model": "7510"},
    ".1.3.6.1.4.1.25506.11.1.60": {"manufacturer": "H3C", "platform": "hp_comware", "model": "3100-24-POE-EI"},
    ".1.3.6.1.4.1.25506.11.1.61": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5800-24G-TAA"},
    ".1.3.6.1.4.1.25506.11.1.62": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5800-24G-POE-PLUS-TAA"},
    ".1.3.6.1.4.1.25506.11.1.63": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5800-24G-SFP-TAA"},
    ".1.3.6.1.4.1.25506.11.1.64": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5800-48G-TAA"},
    ".1.3.6.1.4.1.25506.11.1.65": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "5800-48G-POE-PLUS-TAA-2SLOT",
    },
    ".1.3.6.1.4.1.25506.11.1.66": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5800-48G-POE-PLUS-TAA"},
    ".1.3.6.1.4.1.25506.11.1.67": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "5820X-14XG-SFP+-TAA-2SLOT",
    },
    ".1.3.6.1.4.1.25506.11.1.68": {"manufacturer": "H3C", "platform": "hp_comware", "model": "A5820X24XGSFPPLUSTAA"},
    ".1.3.6.1.4.1.25506.11.1.69": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5120-24G-EI-TAA2SLOT"},
    ".1.3.6.1.4.1.25506.11.1.7": {"manufacturer": "H3C", "platform": "hp_comware", "model": "A36002POLT"},
    ".1.3.6.1.4.1.25506.11.1.70": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5120-48G-EI-TAA2SLOT"},
    ".1.3.6.1.4.1.25506.11.1.71": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "5120-24G-POE+-EI-TAA2SLOT",
    },
    ".1.3.6.1.4.1.25506.11.1.72": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "5120-48G-POE+-EI-TAA2SLOT",
    },
    ".1.3.6.1.4.1.25506.11.1.73": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "5500-24G-SFP-EI-TAA2SLOT",
    },
    ".1.3.6.1.4.1.25506.11.1.74": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5500-24G-EI-TAA2SLOT"},
    ".1.3.6.1.4.1.25506.11.1.75": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5500-48G-EI-TAA2SLOT"},
    ".1.3.6.1.4.1.25506.11.1.76": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "5500-24G-POE+-EI-TAA2SLOT",
    },
    ".1.3.6.1.4.1.25506.11.1.77": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "5500-48G-POE+-EI-TAA2SLOT",
    },
    ".1.3.6.1.4.1.25506.11.1.78": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5920AF-24XG"},
    ".1.3.6.1.4.1.25506.11.1.79": {"manufacturer": "H3C", "platform": "hp_comware", "model": "A5830AF-48G"},
    ".1.3.6.1.4.1.25506.11.1.8": {"manufacturer": "H3C", "platform": "hp_comware", "model": "1905-24"},
    ".1.3.6.1.4.1.25506.11.1.80": {"manufacturer": "H3C", "platform": "hp_comware", "model": "A5830AF-96G"},
    ".1.3.6.1.4.1.25506.11.1.81": {"manufacturer": "H3C", "platform": "hp_comware", "model": "1910-16G"},
    ".1.3.6.1.4.1.25506.11.1.82": {"manufacturer": "H3C", "platform": "hp_comware", "model": "1910-24G (JE006A)"},
    ".1.3.6.1.4.1.25506.11.1.83": {"manufacturer": "H3C", "platform": "hp_comware", "model": "1910-24G-POE-365W"},
    ".1.3.6.1.4.1.25506.11.1.84": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "V1910-24G-POE (170W) (JE008A)",
    },
    ".1.3.6.1.4.1.25506.11.1.85": {"manufacturer": "H3C", "platform": "hp_comware", "model": "1910-48G"},
    ".1.3.6.1.4.1.25506.11.1.86": {"manufacturer": "H3C", "platform": "hp_comware", "model": "10504"},
    ".1.3.6.1.4.1.25506.11.1.87": {"manufacturer": "H3C", "platform": "hp_comware", "model": "10508"},
    ".1.3.6.1.4.1.25506.11.1.88": {"manufacturer": "H3C", "platform": "hp_comware", "model": "10508V"},
    ".1.3.6.1.4.1.25506.11.1.89": {"manufacturer": "H3C", "platform": "hp_comware", "model": "10512"},
    ".1.3.6.1.4.1.25506.11.1.9": {"manufacturer": "H3C", "platform": "hp_comware", "model": "HP 1905-24-POE"},
    ".1.3.6.1.4.1.25506.11.1.90": {"manufacturer": "H3C", "platform": "hp_comware", "model": "HP 3600-24 V2 EI"},
    ".1.3.6.1.4.1.25506.11.1.91": {"manufacturer": "H3C", "platform": "hp_comware", "model": "A3600-48 V2 EI"},
    ".1.3.6.1.4.1.25506.11.1.92": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "FLEXNETWORK 3600-24-POE+ V2 EI (JG301C)",
    },
    ".1.3.6.1.4.1.25506.11.1.93": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "FLEXNETWORK 3600-48-POE+ V2 EI (JG302A)",
    },
    ".1.3.6.1.4.1.25506.11.1.94": {"manufacturer": "H3C", "platform": "hp_comware", "model": "HP A3600-24-SFP V2 EI"},
    ".1.3.6.1.4.1.25506.11.1.95": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "FLEXNETWORK 3600-24 V2 SI (JG304A)",
    },
    ".1.3.6.1.4.1.25506.11.1.96": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "FLEXNETWORK A3600-48 V2 SI(JG305A)",
    },
    ".1.3.6.1.4.1.25506.11.1.97": {"manufacturer": "H3C", "platform": "hp_comware", "model": "A3600-24-POE+-V2SI"},
    ".1.3.6.1.4.1.25506.11.1.98": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "FLEXNETWORK 3600 48 POE+ V2 SI (JG307C)",
    },
    ".1.3.6.1.4.1.25506.11.1.99": {"manufacturer": "H3C", "platform": "hp_comware", "model": "A3100-48 V2"},
    ".1.3.6.1.4.1.25506.11.2.1": {"manufacturer": "H3C", "platform": "hp_comware", "model": "HP A-MSR900"},
    ".1.3.6.1.4.1.25506.11.2.10": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AMSR2040"},
    ".1.3.6.1.4.1.25506.11.2.100": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR 10038"},
    ".1.3.6.1.4.1.25506.11.2.101": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR 100414"},
    ".1.3.6.1.4.1.25506.11.2.102": {"manufacturer": "H3C", "platform": "hp_comware", "model": "VSR1000"},
    ".1.3.6.1.4.1.25506.11.2.103": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR2004-24"},
    ".1.3.6.1.4.1.25506.11.2.104": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR2004-48"},
    ".1.3.6.1.4.1.25506.11.2.105": {"manufacturer": "H3C", "platform": "hp_comware", "model": "HSR6602G-TAA"},
    ".1.3.6.1.4.1.25506.11.2.106": {"manufacturer": "H3C", "platform": "hp_comware", "model": "HSR6602XG-TAA"},
    ".1.3.6.1.4.1.25506.11.2.107": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR1002-4"},
    ".1.3.6.1.4.1.25506.11.2.108": {"manufacturer": "H3C", "platform": "hp_comware", "model": "NSC1000"},
    ".1.3.6.1.4.1.25506.11.2.109": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR930"},
    ".1.3.6.1.4.1.25506.11.2.11": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AMSR3010"},
    ".1.3.6.1.4.1.25506.11.2.110": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR935"},
    ".1.3.6.1.4.1.25506.11.2.111": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR2003-TAA"},
    ".1.3.6.1.4.1.25506.11.2.112": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR3024-TAA"},
    ".1.3.6.1.4.1.25506.11.2.113": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR3044-TAA"},
    ".1.3.6.1.4.1.25506.11.2.114": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR935"},
    ".1.3.6.1.4.1.25506.11.2.115": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR933"},
    ".1.3.6.1.4.1.25506.11.2.116": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR931"},
    ".1.3.6.1.4.1.25506.11.2.117": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR1003-8S"},
    ".1.3.6.1.4.1.25506.11.2.118": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR932"},
    ".1.3.6.1.4.1.25506.11.2.119": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR932W"},
    ".1.3.6.1.4.1.25506.11.2.12": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AMSR3011E"},
    ".1.3.6.1.4.1.25506.11.2.120": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR932WNA"},
    ".1.3.6.1.4.1.25506.11.2.121": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR9328"},
    ".1.3.6.1.4.1.25506.11.2.122": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR9328W"},
    ".1.3.6.1.4.1.25506.11.2.123": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR9328WNA"},
    ".1.3.6.1.4.1.25506.11.2.124": {"manufacturer": "H3C", "platform": "hp_comware", "model": "VBRAS1000"},
    ".1.3.6.1.4.1.25506.11.2.125": {"manufacturer": "H3C", "platform": "hp_comware", "model": "HSR6802-E"},
    ".1.3.6.1.4.1.25506.11.2.126": {"manufacturer": "H3C", "platform": "hp_comware", "model": "HSR6804-E"},
    ".1.3.6.1.4.1.25506.11.2.127": {"manufacturer": "H3C", "platform": "hp_comware", "model": "HSR6808-E"},
    ".1.3.6.1.4.1.25506.11.2.128": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR930-4G-LTEG"},
    ".1.3.6.1.4.1.25506.11.2.129": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR930-4G-LTEA"},
    ".1.3.6.1.4.1.25506.11.2.13": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AMSR3011F"},
    ".1.3.6.1.4.1.25506.11.2.130": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR954"},
    ".1.3.6.1.4.1.25506.11.2.131": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR954-W"},
    ".1.3.6.1.4.1.25506.11.2.132": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR954-W-LTE-AM"},
    ".1.3.6.1.4.1.25506.11.2.133": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR954-W-LTE"},
    ".1.3.6.1.4.1.25506.11.2.134": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR958"},
    ".1.3.6.1.4.1.25506.11.2.135": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR958POE"},
    ".1.3.6.1.4.1.25506.11.2.136": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR930B"},
    ".1.3.6.1.4.1.25506.11.2.137": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR930GB"},
    ".1.3.6.1.4.1.25506.11.2.138": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR931B"},
    ".1.3.6.1.4.1.25506.11.2.14": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR30-16"},
    ".1.3.6.1.4.1.25506.11.2.140": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR931DGB"},
    ".1.3.6.1.4.1.25506.11.2.141": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR935B"},
    ".1.3.6.1.4.1.25506.11.2.143": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR930WNAB"},
    ".1.3.6.1.4.1.25506.11.2.144": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR954"},
    ".1.3.6.1.4.1.25506.11.2.15": {"manufacturer": "H3C", "platform": "hp_comware", "model": "A-MSR30-20"},
    ".1.3.6.1.4.1.25506.11.2.16": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR30-40"},
    ".1.3.6.1.4.1.25506.11.2.17": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR30-60"},
    ".1.3.6.1.4.1.25506.11.2.18": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AMSR5040"},
    ".1.3.6.1.4.1.25506.11.2.19": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AMSR5060"},
    ".1.3.6.1.4.1.25506.11.2.2": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AMSR920"},
    ".1.3.6.1.4.1.25506.11.2.20": {"manufacturer": "H3C", "platform": "hp_comware", "model": "A6602"},
    ".1.3.6.1.4.1.25506.11.2.21": {"manufacturer": "H3C", "platform": "hp_comware", "model": "A6604"},
    ".1.3.6.1.4.1.25506.11.2.22": {"manufacturer": "H3C", "platform": "hp_comware", "model": "A6608"},
    ".1.3.6.1.4.1.25506.11.2.23": {"manufacturer": "H3C", "platform": "hp_comware", "model": "A6616"},
    ".1.3.6.1.4.1.25506.11.2.24": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AMSR900W"},
    ".1.3.6.1.4.1.25506.11.2.25": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AMSR900WNA"},
    ".1.3.6.1.4.1.25506.11.2.26": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AMSR920W"},
    ".1.3.6.1.4.1.25506.11.2.27": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AMSR920WNA"},
    ".1.3.6.1.4.1.25506.11.2.28": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AMSR2012W"},
    ".1.3.6.1.4.1.25506.11.2.29": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AMSR2012TW"},
    ".1.3.6.1.4.1.25506.11.2.3": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AMSR2010"},
    ".1.3.6.1.4.1.25506.11.2.30": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AMSR2012TWNA"},
    ".1.3.6.1.4.1.25506.11.2.31": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AMSR2013W"},
    ".1.3.6.1.4.1.25506.11.2.32": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AMSR2013WNA"},
    ".1.3.6.1.4.1.25506.11.2.33": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AMSR2020S"},
    ".1.3.6.1.4.1.25506.11.2.34": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AMSR2021S"},
    ".1.3.6.1.4.1.25506.11.2.35": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AMSR2040S"},
    ".1.3.6.1.4.1.25506.11.2.36": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AMSR3010DC"},
    ".1.3.6.1.4.1.25506.11.2.37": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR30-16-POE"},
    ".1.3.6.1.4.1.25506.11.2.38": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR30-20-AS"},
    ".1.3.6.1.4.1.25506.11.2.39": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR30-20-POE"},
    ".1.3.6.1.4.1.25506.11.2.4": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AMSR2011"},
    ".1.3.6.1.4.1.25506.11.2.40": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR30-20-DC"},
    ".1.3.6.1.4.1.25506.11.2.41": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR30-40-AS"},
    ".1.3.6.1.4.1.25506.11.2.42": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR30-40-POE"},
    ".1.3.6.1.4.1.25506.11.2.43": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR30-40-DC"},
    ".1.3.6.1.4.1.25506.11.2.44": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR30-60-AS"},
    ".1.3.6.1.4.1.25506.11.2.45": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR30-60-POE"},
    ".1.3.6.1.4.1.25506.11.2.46": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR30-60-DC"},
    ".1.3.6.1.4.1.25506.11.2.47": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AMSR5040DC"},
    ".1.3.6.1.4.1.25506.11.2.48": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AMSR5060DC"},
    ".1.3.6.1.4.1.25506.11.2.49": {"manufacturer": "H3C", "platform": "hp_comware", "model": "A8805"},
    ".1.3.6.1.4.1.25506.11.2.5": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AMSR2012"},
    ".1.3.6.1.4.1.25506.11.2.50": {"manufacturer": "H3C", "platform": "hp_comware", "model": "A8808"},
    ".1.3.6.1.4.1.25506.11.2.51": {"manufacturer": "H3C", "platform": "hp_comware", "model": "A8812"},
    ".1.3.6.1.4.1.25506.11.2.52": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AOAPFICV2"},
    ".1.3.6.1.4.1.25506.11.2.53": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AOAPMIMV2"},
    ".1.3.6.1.4.1.25506.11.2.54": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AOAPSMIMV2"},
    ".1.3.6.1.4.1.25506.11.2.55": {"manufacturer": "H3C", "platform": "hp_comware", "model": "HP MSR2003"},
    ".1.3.6.1.4.1.25506.11.2.56": {
        "manufacturer": "H3C",
        "platform": "hp_comware",
        "model": "FLEXNETWORK MSR3012-AC (JG409A)",
    },
    ".1.3.6.1.4.1.25506.11.2.57": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR3012DC"},
    ".1.3.6.1.4.1.25506.11.2.58": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR3024AC"},
    ".1.3.6.1.4.1.25506.11.2.59": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR3024DC"},
    ".1.3.6.1.4.1.25506.11.2.6": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AMSR2012T"},
    ".1.3.6.1.4.1.25506.11.2.60": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR3024POE"},
    ".1.3.6.1.4.1.25506.11.2.61": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR3044"},
    ".1.3.6.1.4.1.25506.11.2.62": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR3064"},
    ".1.3.6.1.4.1.25506.11.2.63": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR4060"},
    ".1.3.6.1.4.1.25506.11.2.64": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR4080"},
    ".1.3.6.1.4.1.25506.11.2.65": {"manufacturer": "H3C", "platform": "hp_comware", "model": "HSR6602-G (JG353A)"},
    ".1.3.6.1.4.1.25506.11.2.66": {"manufacturer": "H3C", "platform": "hp_comware", "model": "HSR6602-XG (JG354A)"},
    ".1.3.6.1.4.1.25506.11.2.67": {"manufacturer": "H3C", "platform": "hp_comware", "model": "HSR6802"},
    ".1.3.6.1.4.1.25506.11.2.68": {"manufacturer": "H3C", "platform": "hp_comware", "model": "HSR6804"},
    ".1.3.6.1.4.1.25506.11.2.69": {"manufacturer": "H3C", "platform": "hp_comware", "model": "HSR6808"},
    ".1.3.6.1.4.1.25506.11.2.7": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AMSR2013"},
    ".1.3.6.1.4.1.25506.11.2.70": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR930"},
    ".1.3.6.1.4.1.25506.11.2.71": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR930G"},
    ".1.3.6.1.4.1.25506.11.2.72": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR931"},
    ".1.3.6.1.4.1.25506.11.2.73": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR931G"},
    ".1.3.6.1.4.1.25506.11.2.74": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR931"},
    ".1.3.6.1.4.1.25506.11.2.75": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR930W"},
    ".1.3.6.1.4.1.25506.11.2.76": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR9304GLTEV"},
    ".1.3.6.1.4.1.25506.11.2.77": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR933"},
    ".1.3.6.1.4.1.25506.11.2.78": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR933G"},
    ".1.3.6.1.4.1.25506.11.2.79": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR935"},
    ".1.3.6.1.4.1.25506.11.2.8": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AMSR2020"},
    ".1.3.6.1.4.1.25506.11.2.80": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR935W"},
    ".1.3.6.1.4.1.25506.11.2.81": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR935G"},
    ".1.3.6.1.4.1.25506.11.2.82": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR936W"},
    ".1.3.6.1.4.1.25506.11.2.83": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR9304GLTEG"},
    ".1.3.6.1.4.1.25506.11.2.84": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR930LE"},
    ".1.3.6.1.4.1.25506.11.2.85": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR930GLE"},
    ".1.3.6.1.4.1.25506.11.2.86": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR931LE"},
    ".1.3.6.1.4.1.25506.11.2.87": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR931GLE"},
    ".1.3.6.1.4.1.25506.11.2.88": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR931GGLE"},
    ".1.3.6.1.4.1.25506.11.2.89": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR930WLE"},
    ".1.3.6.1.4.1.25506.11.2.9": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AMSR2021"},
    ".1.3.6.1.4.1.25506.11.2.90": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR933LE"},
    ".1.3.6.1.4.1.25506.11.2.91": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR933GLE"},
    ".1.3.6.1.4.1.25506.11.2.92": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR935LE"},
    ".1.3.6.1.4.1.25506.11.2.93": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR935WLE"},
    ".1.3.6.1.4.1.25506.11.2.94": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR935GLE"},
    ".1.3.6.1.4.1.25506.11.2.95": {"manufacturer": "H3C", "platform": "hp_comware", "model": "MSR9304GLTEGLE"},
    ".1.3.6.1.4.1.25506.11.2.96": {"manufacturer": "H3C", "platform": "hp_comware", "model": "VSR"},
    ".1.3.6.1.4.1.25506.11.2.97": {"manufacturer": "H3C", "platform": "hp_comware", "model": "VSR1001"},
    ".1.3.6.1.4.1.25506.11.2.98": {"manufacturer": "H3C", "platform": "hp_comware", "model": "VSR1004"},
    ".1.3.6.1.4.1.25506.11.2.99": {"manufacturer": "H3C", "platform": "hp_comware", "model": "VSR1008"},
    ".1.3.6.1.4.1.25506.11.3.1": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AWA2610EAGNFAT"},
    ".1.3.6.1.4.1.25506.11.3.10": {"manufacturer": "H3C", "platform": "hp_comware", "model": "A3000E"},
    ".1.3.6.1.4.1.25506.11.3.11": {"manufacturer": "H3C", "platform": "hp_comware", "model": "A3000ELSW"},
    ".1.3.6.1.4.1.25506.11.3.12": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AWA3620AGN"},
    ".1.3.6.1.4.1.25506.11.3.13": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AWA3622AGN"},
    ".1.3.6.1.4.1.25506.11.3.14": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AWA3610GN"},
    ".1.3.6.1.4.1.25506.11.3.15": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AWA2620XAGN"},
    ".1.3.6.1.4.1.25506.11.3.16": {"manufacturer": "H3C", "platform": "hp_comware", "model": "LSU3WCMD0"},
    ".1.3.6.1.4.1.25506.11.3.17": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX3024EWCM"},
    ".1.3.6.1.4.1.25506.11.3.18": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX3024ELSW"},
    ".1.3.6.1.4.1.25506.11.3.19": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX3010EWCM"},
    ".1.3.6.1.4.1.25506.11.3.2": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AWA2620EAGNFAT"},
    ".1.3.6.1.4.1.25506.11.3.20": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX3010ELSW"},
    ".1.3.6.1.4.1.25506.11.3.21": {"manufacturer": "H3C", "platform": "hp_comware", "model": "LSU3WCMD0TAA"},
    ".1.3.6.1.4.1.25506.11.3.22": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX3024ETAAWCM"},
    ".1.3.6.1.4.1.25506.11.3.23": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX3024ETAALSW"},
    ".1.3.6.1.4.1.25506.11.3.24": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX3010ETAAWCM"},
    ".1.3.6.1.4.1.25506.11.3.25": {"manufacturer": "H3C", "platform": "hp_comware", "model": "WX3010ETAALSW"},
    ".1.3.6.1.4.1.25506.11.3.3": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AWA2620AGNFAT"},
    ".1.3.6.1.4.1.25506.11.3.4": {"manufacturer": "H3C", "platform": "hp_comware", "model": "7500-LSQM-3WC-MB0"},
    ".1.3.6.1.4.1.25506.11.3.5": {"manufacturer": "H3C", "platform": "hp_comware", "model": "A9500LSRM2WCM2A1"},
    ".1.3.6.1.4.1.25506.11.3.6": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5800-LSWM-2WC-M10"},
    ".1.3.6.1.4.1.25506.11.3.7": {"manufacturer": "H3C", "platform": "hp_comware", "model": "5800-LSWM-2WC-M20"},
    ".1.3.6.1.4.1.25506.11.3.8": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AWX5004EWPXZ65004"},
    ".1.3.6.1.4.1.25506.11.3.9": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AWX5002EWPXZ75002"},
    ".1.3.6.1.4.1.25506.11.4.1": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADEIMFWII"},
    ".1.3.6.1.4.1.25506.11.4.10": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADELST1FW2A1"},
    ".1.3.6.1.4.1.25506.11.4.11": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADELST1LB1A1"},
    ".1.3.6.1.4.1.25506.11.4.12": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADELST1NSM1A1"},
    ".1.3.6.1.4.1.25506.11.4.13": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADELSWM1FW10"},
    ".1.3.6.1.4.1.25506.11.4.14": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADESPEFWM200"},
    ".1.3.6.1.4.1.25506.11.4.15": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AF5000"},
    ".1.3.6.1.4.1.25506.11.4.16": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AF1000E"},
    ".1.3.6.1.4.1.25506.11.4.17": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AU200S"},
    ".1.3.6.1.4.1.25506.11.4.18": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AU200A"},
    ".1.3.6.1.4.1.25506.11.4.19": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AF1000SEI"},
    ".1.3.6.1.4.1.25506.11.4.2": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADEIMSSL"},
    ".1.3.6.1.4.1.25506.11.4.20": {"manufacturer": "H3C", "platform": "hp_comware", "model": "AF1000AEI"},
    ".1.3.6.1.4.1.25506.11.4.21": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADELST1FW3A1"},
    ".1.3.6.1.4.1.25506.11.4.22": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADELSU1FWCEA0"},
    ".1.3.6.1.4.1.25506.11.4.23": {"manufacturer": "H3C", "platform": "hp_comware", "model": "F5000C"},
    ".1.3.6.1.4.1.25506.11.4.24": {"manufacturer": "H3C", "platform": "hp_comware", "model": "F5000S"},
    ".1.3.6.1.4.1.25506.11.4.25": {"manufacturer": "H3C", "platform": "hp_comware", "model": "VFW1000"},
    ".1.3.6.1.4.1.25506.11.4.26": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADELSX1FWCEA1"},
    ".1.3.6.1.4.1.25506.11.4.27": {"manufacturer": "H3C", "platform": "hp_comware", "model": "VMSGVLB1000"},
    ".1.3.6.1.4.1.25506.11.4.28": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADE3CONTEXT"},
    ".1.3.6.1.4.1.25506.11.4.3": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADEIMLB"},
    ".1.3.6.1.4.1.25506.11.4.4": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADELSQ1FWBSC0"},
    ".1.3.6.1.4.1.25506.11.4.5": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADELSQM1LBC0"},
    ".1.3.6.1.4.1.25506.11.4.6": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADELSQ1NSMSC0"},
    ".1.3.6.1.4.1.25506.11.4.7": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADELSR1FW2A1"},
    ".1.3.6.1.4.1.25506.11.4.8": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADELSR1LB1A1"},
    ".1.3.6.1.4.1.25506.11.4.9": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SECBLADELSR1NSM1A1"},
    ".1.3.6.1.4.1.25506.3.1.9.4.1065": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SR07SRPUD3"},
    ".1.3.6.1.4.1.25506.3.1.9.4.1066": {"manufacturer": "H3C", "platform": "hp_comware", "model": "SR07MPUA3"},
}
